////////////////////////////////////////////////////////////
//                                                        //
//         Exoplanet catalog for SpaceEngine 0.973        //
//                                                        //
//             Last update : 12 April 2015                //
//                                                        //
// Original data from:                                    //
//                                                        //
// 1) NASA Exoplanet Archive                              //
//    http://exoplanetarchive.ipac.caltech.edu/index.html //
// 2) Interactive Exoplanet Catalog                       //
//    http://exoplanet.eu/catalog/                        //
//    Jean Schneider (CNRS-LUTH, Paris Observatory)       //
//                                                        //
////////////////////////////////////////////////////////////


Planet	"11 Com b"
{
	ParentBody     "11 Com"
	Msini           6173.08
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2452899.6
		Period         0.8926405795
		SemiMajorAxis  1.29
		Eccentricity   0.231
		ArgOfPericen   94.8
	}
}

Planet	"11 UMi b"
{
	ParentBody     "11 UMi"
	Msini           3341.1
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2452861.04
		Period         1.413363555
		SemiMajorAxis  1.54
		Eccentricity   0.08
		ArgOfPericen   117.63
	}
}

Planet	"14 And b"
{
	ParentBody     "14 And"
	Msini           1527.36
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2452861.4
		Period         0.5088130702
		SemiMajorAxis  0.83
		Eccentricity   0
		ArgOfPericen   0
	}
}

Planet	"14 Her b"
{
	ParentBody     "14 Her"
	Msini           1476.448
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          2451372.7
		Period         4.855408409
		SemiMajorAxis  2.77
		Eccentricity   0.369
		ArgOfPericen   22.6
	}
}

Planet	"16 Cyg B b"
{
	ParentBody     "16 Cyg B"
	Mass            534.576
	DiscMethod     "RadVel"
	DiscDate       "1996"
	Orbit
	{
		Epoch          2450539.3
		Period         2.188958511
		SemiMajorAxis  1.68
		Eccentricity   0.689
		ArgOfPericen   83.4
	}
}

Planet	"18 Del b"
{
	ParentBody     "18 Del"
	Msini           3277.46
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2451672
		Period         2.719565339
		SemiMajorAxis  2.6
		Eccentricity   0.08
		ArgOfPericen   166.1
	}
}

Planet	"1RXS J160929.1-210524 b/1RXS 1609 b"
{
	ParentBody     "1RXS J160929.1-210524"
	Mass            4454.8
	Radius          121536.4
	DiscMethod     "Imaging"
	DiscDate       "2008"
	Orbit
	{
		SemiMajorAxis  330
	}
}

Planet	"1SWASP J1407 b"
{
	ParentBody     "1SWASP J1407"
	Mass            6364
	DiscMethod     "Transit"
	DiscDate       "2012"
	Rings
	{
		InnerRadius 90e3
		OuterRadius 90e6
		Texture     "J1407b-rings.*"
	}
	Orbit
	{
		Period         10.19871226
		SemiMajorAxis  3.9
	}
}

Planet	"24 Sex b"
{
	ParentBody     "24 Sex"
	Msini           633.218
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2454762
		Period         1.239725345
		SemiMajorAxis  1.333
		Eccentricity   0.09
		ArgOfPericen   9.2
	}
}

Planet	"24 Sex c"
{
	ParentBody     "24 Sex"
	Msini           273.652
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2454930
		Period         2.41757394
		SemiMajorAxis  2.08
		Eccentricity   0.29
		ArgOfPericen   220.5
	}
}

Planet	"2M 0103-55 b/2MASS J01033563-5515561 b"
{
	ParentBody     "2M 0103-55"
	Mass            4136.6
	DiscMethod     "Imaging"
	DiscDate       "2013"
	Orbit
	{
		SemiMajorAxis  84
	}
}

Planet	"2M 0122-24 b/2MASS J01225093-2439505 b"
{
	ParentBody     "2M 0122-24"
	Mass            7795.9
	DiscMethod     "Imaging"
	DiscDate       "2013"
	Orbit
	{
		SemiMajorAxis  52
	}
}

Planet	"2M 0441+23 b/2MASS J04414489+2301513 b"
{
	ParentBody     "2M 0441+23"
	Mass            2386.5
	DiscMethod     "Imaging"
	DiscDate       "2010"
	Orbit
	{
		SemiMajorAxis  15
	}
}

Planet	"2M 0746+20 b/2MASS J07464256+2000321 b"
{
	ParentBody     "2M 0746+20"
	Mass            9546
	Radius          69347.24
	DiscMethod     "Imaging"
	DiscDate       "2010"
	Orbit
	{
		Period         12.7038993
		SemiMajorAxis  2.897
		Eccentricity   0.487
		Inclination    138.2
		ArgOfPericen   354.4
	}
}

Planet	"2M 1207-39 b/2MASS J12073346-3932539 b"
{
	ParentBody     "2M 1207-39"
	Mass            1272.8
	DiscMethod     "Imaging"
	DiscDate       "2004"
	Orbit
	{
		SemiMajorAxis  46
	}
}

Planet	"2M 2140+16 b/2MASS J21402931+1625183 b"
{
	ParentBody     "2M 2140+16"
	Mass            6666.29
	Radius          65772.64
	DiscMethod     "Imaging"
	DiscDate       "2009"
	Orbit
	{
		Period         20.08667181
		SemiMajorAxis  3.53
		Eccentricity   0.26
		Inclination    46.2
		ArgOfPericen   223
	}
}

Planet	"2M 2206-20 b/2MASS J22062280-2047058 b"
{
	ParentBody     "2M 2206-20"
	Mass            9546
	Radius          92939.6
	DiscMethod     "Imaging"
	DiscDate       "2010"
	Orbit
	{
		Period         23.78148046
		SemiMajorAxis  4.48
		Eccentricity   0
		Inclination    44.3
	}
}

Planet	"30 Ari B b"
{
	ParentBody     "30 Ari B"
	Msini           3143.816
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454538
		Period         0.9174734171
		SemiMajorAxis  0.995
		Eccentricity   0.289
		ArgOfPericen   307
	}
}

Planet	"4 UMa b"
{
	ParentBody     "4 UMa"
	Msini           2259.22
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2452987.394
		Period         0.7373189831
		SemiMajorAxis  0.87
		Eccentricity   0.432
		ArgOfPericen   23.81
	}
}

Planet	"42 Dra b"
{
	ParentBody     "42 Dra"
	Msini           1234.616
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2452757.4
		Period         1.311732361
		SemiMajorAxis  1.19
		Eccentricity   0.38
		ArgOfPericen   218.7
	}
}

Planet	"47 UMa b"
{
	ParentBody     "47 UMa"
	Msini           805.046
	DiscMethod     "RadVel"
	DiscDate       "1996"
	Orbit
	{
		Epoch          2451917
		Period         2.95146626
		SemiMajorAxis  2.1
		Eccentricity   0.032
		ArgOfPericen   334
	}
}

Planet	"47 UMa c"
{
	ParentBody     "47 UMa"
	Msini           171.828
	DiscMethod     "RadVel"
	DiscDate       "2001"
	Orbit
	{
		Epoch          2456441
		Period         6.546341213
		SemiMajorAxis  3.6
		Eccentricity   0.098
		ArgOfPericen   295
	}
}

Planet	"47 UMa d"
{
	ParentBody     "47 UMa"
	Msini           521.848
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2451736
		Period         38.33620647
		SemiMajorAxis  11.6
		Eccentricity   0.16
		ArgOfPericen   110
	}
}

Planet	"55 Cnc b"
{
	ParentBody     "55 Cnc A"
	Mass            264.29692
	DiscMethod     "RadVel"
	DiscDate       "1996"
	Orbit
	{
		Epoch          2453035
		Period         0.04011453333
		SemiMajorAxis  0.115227
		Eccentricity   0.0034
		Inclination    90
		ArgOfPericen   98
	}
}

Planet	"55 Cnc c"
{
	ParentBody     "55 Cnc A"
	Mass            54.53948
	DiscMethod     "RadVel"
	DiscDate       "2004"
	Orbit
	{
		Epoch          2449989.339
		Period         0.1216110878
		SemiMajorAxis  0.241376
		Eccentricity   0.02
		Inclination    90
		ArgOfPericen   51
	}
}

Planet	"55 Cnc d"
{
	ParentBody     "55 Cnc A"
	Mass            1233.9796
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          2452500.6
		Period         13.21041253
		SemiMajorAxis  5.503
		Eccentricity   0.019
		Inclination    90
		ArgOfPericen   44
	}
}

Planet	"55 Cnc e"
{
	ParentBody     "55 Cnc A"
	Mass            8.329685681
	Radius          12692.41983
	DiscMethod     "Transit"
	DiscDate       "2004"
	Orbit
	{
		Epoch          2449999.836
		Period         0.002016584394
		SemiMajorAxis  0.0156
		Eccentricity   0.06
		Inclination    85.4
		ArgOfPericen   170
	}
}

Planet	"55 Cnc f"
{
	ParentBody     "55 Cnc A"
	Mass            44.8662
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2450080.911
		Period         0.717332245
		SemiMajorAxis  0.788
		Eccentricity   0.305
		Inclination    90
		ArgOfPericen   166
	}
}

Planet	"6 Lyn b"
{
	ParentBody     "6 Lyn"
	Msini           703.222
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2453309
		Period         2.461380489
		SemiMajorAxis  2.2
		Eccentricity   0.134
		Inclination    2
		ArgOfPericen   27
	}
}

Planet	"61 Vir b"
{
	ParentBody     "61 Vir"
	Msini           5.0912
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2453369.166
		Period         0.01154028783
		SemiMajorAxis  0.050201
		Eccentricity   0.12
		ArgOfPericen   105
	}
}

Planet	"61 Vir c"
{
	ParentBody     "61 Vir"
	Msini           18.1374
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2453369.166
		Period         0.1040980507
		SemiMajorAxis  0.2175
		Eccentricity   0.14
		ArgOfPericen   341
	}
}

Planet	"61 Vir d"
{
	ParentBody     "61 Vir"
	Msini           22.9104
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2453369.166
		Period         0.3367902269
		SemiMajorAxis  0.476
		Eccentricity   0.35
		ArgOfPericen   314
	}
}

Planet	"7 CMa b"
{
	ParentBody     "7 CMa"
	Msini           827.32
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455520
		Period         2.08902482
		SemiMajorAxis  1.9
		Eccentricity   0.14
		ArgOfPericen   12
	}
}

Planet	"70 Vir b"
{
	ParentBody     "70 Vir"
	Mass            2383.318
	DiscMethod     "RadVel"
	DiscDate       "1996"
	Orbit
	{
		Epoch          2447239.82
		Period         0.3194822593
		SemiMajorAxis  0.484
		Eccentricity   0.4007
		ArgOfPericen   358.71
	}
}

Planet	"75 Cet b"
{
	ParentBody     "75 Cet"
	Mass            954.6
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2452213
		Period         1.894359467
		SemiMajorAxis  2.1
		Eccentricity   0.117
		ArgOfPericen   165
	}
}

Planet	"81 Cet b"
{
	ParentBody     "81 Cet"
	Msini           1686.46
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2452486
		Period         2.608406221
		SemiMajorAxis  2.5
		Eccentricity   0.206
		ArgOfPericen   175
	}
}

Planet	"83 Leo B b/HD 99492 b"
{
	ParentBody     "83 Leo B"
	Msini           27.6834
	DiscMethod     "RadVel"
	DiscDate       "2004"
	Orbit
	{
		Epoch          2450449
		Period         0.04669230575
		SemiMajorAxis  0.12186
		Eccentricity   0.13
		ArgOfPericen   196
	}
}

Planet	"83 Leo B c/HD 99492 c"
{
	ParentBody     "83 Leo B"
	Msini           114.552
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2449636
		Period         13.60740938
		SemiMajorAxis  5.4
		Eccentricity   0.1
		ArgOfPericen   38
	}
}

Planet	"91 Aqr b"
{
	ParentBody     "91 Aqr"
	Msini           1018.24
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2453472.1
		Period         0.4966567528
		SemiMajorAxis  0.7
		Eccentricity   0.027
		ArgOfPericen   177.3
	}
}

Planet	"AB Pic b"
{
	ParentBody     "AB Pic"
	Mass            4295.7
	DiscMethod     "Imaging"
	DiscDate       "2005"
	Orbit
	{
		SemiMajorAxis  260
	}
}

Planet	"ALF Ari b"
{
	ParentBody     "ALF Ari"
	Msini           572.76
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2451213.52
		Period         1.042595874
		SemiMajorAxis  1.2
		Eccentricity   0.25
		ArgOfPericen   89.16
	}
}

Planet	"ALF Cen B b"
{
	ParentBody     "ALF Cen B"
	Msini           1.14552
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Period         0.008859053225
		SemiMajorAxis  0.04
		Eccentricity   0
	}
}

Planet	"BD+14 4559 b"
{
	ParentBody     "HIP 104780"
	Msini           467.754
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2453294.21
		Period         0.7363333357
		SemiMajorAxis  0.777
		Eccentricity   0.29
		ArgOfPericen   87.64
	}
}

Planet	"BD+15 2940 b"
{
	ParentBody     "HIP 78407"
	Msini           353.202
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2453464
		Period         0.376407775
		SemiMajorAxis  0.539
		Eccentricity   0.26
		ArgOfPericen   302
	}
}

Planet	"BD+20 1790 b"
{
	ParentBody     "BD+20 1790"
	Msini           2026.934
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Period         0.0213087924
		SemiMajorAxis  0.066
		Eccentricity   0.22
		ArgOfPericen   262
	}
}

Planet	"BD+20 2457 b"
{
	ParentBody     "BD+20 2457"
	Msini           6815.844
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454677.53
		Period         1.03939252
		SemiMajorAxis  1.45
		Eccentricity   0.15
		ArgOfPericen   207.64
	}
}

Planet	"BD+20 2457 c"
{
	ParentBody     "BD+20 2457"
	Msini           3967.954
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2453867.45
		Period         1.702952225
		SemiMajorAxis  2.01
		Eccentricity   0.18
		ArgOfPericen   126.02
	}
}

Planet	"BD+20 274 b"
{
	ParentBody     "BD+20 274"
	Mass            1336.44
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2453920.5
		Period         1.583059176
		SemiMajorAxis  1.3
		Eccentricity   0.21
		ArgOfPericen   108.5
	}
}

Planet	"BD+20 274 c"
{
	ParentBody     "BD+20 274"
	Mass            1336.44
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2453920.5
		Period         1.583059176
		SemiMajorAxis  1.3
	}
}

Planet	"BD+48 738 b"
{
	ParentBody     "BD+48 738"
	Msini           289.562
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2454457.2
		Period         1.074903204
		SemiMajorAxis  1
		Eccentricity   0.2
		ArgOfPericen   358.9
	}
}

Planet	"BD+49 828 b"
{
	ParentBody     "BD+49 828"
	Mass            509.12
	DiscMethod     "RadVel"
	DiscDate       "2015"
	Orbit
	{
		Epoch          2455470
		Period         7.09118517
		SemiMajorAxis  4.2
		Eccentricity   0.35
		ArgOfPericen   170
	}
}

Planet	"BD-06 1339 b"
{
	ParentBody     "Gliese 221"
	Msini           8.5914
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2455220.5
		Period         0.01060337526
		SemiMajorAxis  0.0428
		Eccentricity   0
		ArgOfPericen   0
	}
}

Planet	"BD-06 1339 c"
{
	ParentBody     "Gliese 221"
	Msini           54.094
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2455264.2
		Period         0.3448123013
		SemiMajorAxis  0.435
		Eccentricity   0
		ArgOfPericen   41
	}
}

Planet	"BD-08 2823 b"
{
	ParentBody     "HIP 49067"
	Msini           14.319
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454637.7
		Period         0.01533229226
		SemiMajorAxis  0.056
		Eccentricity   0.15
		ArgOfPericen   30
	}
}

Planet	"BD-08 2823 c"
{
	ParentBody     "HIP 49067"
	Msini           105.006
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454193
		Period         0.6505272573
		SemiMajorAxis  0.68
		Eccentricity   0.19
		ArgOfPericen  -233
	}
}

Planet	"BD-10 3166 b"
{
	ParentBody     "BD-10 3166"
	Msini           145.7356
	Radius          73636.76
	DiscMethod     "RadVel"
	DiscDate       "2000"
	Orbit
	{
		Epoch          2451844.7
		Period         0.009549280168
		SemiMajorAxis  0.046
		Eccentricity   0.0104
		ArgOfPericen   345.4
	}
}

Planet	"BD-11 4672 b"
{
	ParentBody     "HIP 90979"
	Msini           168.646
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2455899
		Period         4.564094856
		SemiMajorAxis  2.28
		Eccentricity   0.05
		ArgOfPericen   231
	}
}

Planet	"BD-17 63 b"
{
	ParentBody     "HIP 2247"
	Msini           1622.82
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2454627.1
		Period         1.794973358
		SemiMajorAxis  1.34
		Eccentricity   0.54
		ArgOfPericen   112.2
	}
}

Planet	"BET Cnc b"
{
	ParentBody     "BET Cnc"
	Msini           2481.96
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2453229.8
		Period         1.656982728
		SemiMajorAxis  1.7
		Eccentricity   0.08
		ArgOfPericen   58.9
	}
}

Planet	"BET Pic b"
{
	ParentBody     "BET Pic"
	Mass            2227.4
	Radius          117961.8
	DiscMethod     "Imaging"
	DiscDate       "2008"
	Orbit
	{
		Period         21.60210463
		SemiMajorAxis  9.04
		Eccentricity   0.06
		Inclination    90.69
	}
}

Planet	"BET UMi b"
{
	ParentBody     "BET UMi"
	Msini           1941.02
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2453175.3
		Period         1.430010044
		SemiMajorAxis  1.4
		Eccentricity   0.19
		ArgOfPericen   307.4
	}
}

Planet	"Bellerophon/51 Peg b"
{
	ParentBody     "51 Peg"
	Msini           150.1904
	Radius          135834.8
	DiscMethod     "RadVel"
	DiscDate       "1995"
	Orbit
	{
		Epoch          2450404.4
		Period         0.0115835468
		SemiMajorAxis  0.052
		Eccentricity   0.0069
		Inclination    80
		ArgOfPericen   54.1
	}
}

Planet	"CD-35 2722 b"
{
	ParentBody     "CD-35 2722"
	Mass            9864.2
	DiscMethod     "Imaging"
	DiscDate       "2011"
	Orbit
	{
		SemiMajorAxis  67
	}
}

Planet	"CHXR 73 b"
{
	ParentBody     "CHXR 73"
	Mass            3818.4
	DiscMethod     "Imaging"
	DiscDate       "2006"
	Orbit
	{
		SemiMajorAxis  200
	}
}

Planet	"CT Cha b"
{
	ParentBody     "CT Cha"
	Mass            5409.4
	Radius          157282.4
	DiscMethod     "Imaging"
	DiscDate       "2007"
	Orbit
	{
		SemiMajorAxis  440
	}
}

Planet	"CoRoT-1 b"
{
	ParentBody     "CoRoT-1"
	Mass            327.746
	Radius          106523.08
	DiscMethod     "Transit"
	DiscDate       "2007"
	Orbit
	{
		Period         0.004131383892
		SemiMajorAxis  0.0254
		Eccentricity   0
		Inclination    85.1
	}
}

Planet	"CoRoT-10 b"
{
	ParentBody     "CoRoT-10"
	Mass            875.05
	Radius          69347.24
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2454990.85
		Period         0.0362515623
		SemiMajorAxis  0.1055
		Eccentricity   0.53
		Inclination    88.55
		ArgOfPericen   218.9
	}
}

Planet	"CoRoT-11 b"
{
	ParentBody     "CoRoT-11"
	Mass            741.406
	Radius          102233.56
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.00819819036
		SemiMajorAxis  0.04351
		Eccentricity   0
		Inclination    81.41
	}
}

Planet	"CoRoT-12 b"
{
	ParentBody     "CoRoT-12"
	Mass            291.7894
	Radius          102948.48
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.007742922583
		SemiMajorAxis  0.04016
		Eccentricity   0.07
		Inclination    85.48
		ArgOfPericen   105
	}
}

Planet	"CoRoT-13 b"
{
	ParentBody     "CoRoT-13"
	Mass            416.2056
	Radius          63270.42
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.01104798436
		SemiMajorAxis  0.051
		Eccentricity   0
		Inclination    88.02
	}
}

Planet	"CoRoT-14 b"
{
	ParentBody     "CoRoT-14"
	Mass            2418.32
	Radius          77926.28
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2454787.67
		Period         0.004140102217
		SemiMajorAxis  0.027
		Eccentricity   0
		Inclination    79.6
	}
}

Planet	"CoRoT-16 b"
{
	ParentBody     "CoRoT-16"
	Mass            170.237
	Radius          83645.64
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.01465402998
		SemiMajorAxis  0.0618
		Eccentricity   0.33
		Inclination    85.01
		ArgOfPericen   168.41
	}
}

Planet	"CoRoT-17 b"
{
	ParentBody     "CoRoT-17"
	Mass            773.226
	Radius          72921.84
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2454923.309
		Period         0.0103167846
		SemiMajorAxis  0.0461
		Eccentricity   0
		Inclination    88.34
		ArgOfPericen   0
	}
}

Planet	"CoRoT-18 b"
{
	ParentBody     "CoRoT-18"
	Mass            1104.154
	Radius          93654.52
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.005202217468
		SemiMajorAxis  0.0295
		Eccentricity   0.08
		Inclination    86.5
	}
}

Planet	"CoRoT-19 b"
{
	ParentBody     "CoRoT-19"
	Mass            353.202
	Radius          92224.68
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.01066998859
		SemiMajorAxis  0.0518
		Eccentricity   0.047
		Inclination    87.61
		ArgOfPericen   86
	}
}

Planet	"CoRoT-2 b"
{
	ParentBody     "CoRoT-2"
	Mass            1053.242
	Radius          104735.78
	DiscMethod     "Transit"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2454237.536
		Period         0.004772166109
		SemiMajorAxis  0.0281
		Eccentricity   0
		Inclination    87.84
		ArgOfPericen   102
	}
}

Planet	"CoRoT-20 b"
{
	ParentBody     "CoRoT-20"
	Mass            1349.168
	Radius          60053.28
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455265.791
		Period         0.02530608527
		SemiMajorAxis  0.0902
		Eccentricity   0.562
		Inclination    88.21
		ArgOfPericen   56.3
	}
}

Planet	"CoRoT-21 b"
{
	ParentBody     "CoRoT-21"
	Mass            719.132
	Radius          92939.6
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.007460091073
		SemiMajorAxis  0.0417
		Eccentricity   0
		Inclination    86.8
	}
}

Planet	"CoRoT-22 b"
{
	ParentBody     "CoRoT-22"
	Mass            12.21420256
	Radius          31125.13003
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.02671098868
		SemiMajorAxis  0.092
		Eccentricity   0.077
		Inclination    89.749
		ArgOfPericen   210
	}
}

Planet	"CoRoT-23 b"
{
	ParentBody     "CoRoT-23"
	Mass            890.96
	Radius          77211.36
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.009942443948
		SemiMajorAxis  0.0477
		Eccentricity   0.16
		Inclination    85.7
		ArgOfPericen   51.8
	}
}

Planet	"CoRoT-24 b"
{
	ParentBody     "CoRoT-24"
	Mass            5.7276
	Radius          23592.36
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.01400002558
		SemiMajorAxis  0.056
		Eccentricity   0
		Inclination    86.5
	}
}

Planet	"CoRoT-24 c"
{
	ParentBody     "CoRoT-24"
	Mass            28.0016
	Radius          31456.48
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.03219507583
		SemiMajorAxis  0.098
		Eccentricity   0
		Inclination    89
	}
}

Planet	"CoRoT-25 b"
{
	ParentBody     "CoRoT-25"
	Mass            85.914
	Radius          77211.36
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.01330812851
		SemiMajorAxis  0.0578
		Eccentricity   0
		Inclination    84.5
	}
}

Planet	"CoRoT-26 b"
{
	ParentBody     "CoRoT-26"
	Mass            165.464
	Radius          90079.92
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.01151219688
		SemiMajorAxis  0.0526
		Eccentricity   0
		Inclination    86.8
	}
}

Planet	"CoRoT-27 b"
{
	ParentBody     "CoRoT-27"
	Mass            3306.098
	Radius          71992.444
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.009788901993
		SemiMajorAxis  0.0476
		Eccentricity   0.065
		Inclination    86.7
	}
}

Planet	"CoRoT-3 b"
{
	ParentBody     "CoRoT-3"
	Mass            6927.214
	Radius          72206.92
	DiscMethod     "Transit"
	DiscDate       "2008"
	Orbit
	{
		Period         0.0116547308
		SemiMajorAxis  0.057
		Eccentricity   0
		Inclination    85.9
	}
}

Planet	"CoRoT-4 b"
{
	ParentBody     "CoRoT-4"
	Mass            229.104
	Radius          85075.48
	DiscMethod     "Transit"
	DiscDate       "2008"
	Orbit
	{
		Period         0.02519437857
		SemiMajorAxis  0.09
		Eccentricity   0
		Inclination    90
	}
}

Planet	"CoRoT-5 b"
{
	ParentBody     "CoRoT-5"
	Mass            148.5994
	Radius          95084.36
	DiscMethod     "Transit"
	DiscDate       "2008"
	Orbit
	{
		Period         0.01105539369
		SemiMajorAxis  0.04947
		Eccentricity   0.09
		Inclination    85.83
		ArgOfPericen  -128.3
	}
}

Planet	"CoRoT-6 b"
{
	ParentBody     "CoRoT-6"
	Mass            941.872
	Radius          83359.672
	DiscMethod     "Transit"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454595.614
		Period         0.0243306859
		SemiMajorAxis  0.0855
		Eccentricity   0.1
		Inclination    89.07
	}
}

Planet	"CoRoT-7 b"
{
	ParentBody     "CoRoT-7"
	Mass            7.428637951
	Radius          10651.42769
	DiscMethod     "Transit"
	DiscDate       "2009"
	Orbit
	{
		Period         0.002337038337
		SemiMajorAxis  0.0172
		Eccentricity   0
		Inclination    80.1
	}
}

Planet	"CoRoT-7 c"
{
	ParentBody     "CoRoT-7"
	Mass            8.2732
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454445
		Period         0.01012478871
		SemiMajorAxis  0.046
		Eccentricity   0
		ArgOfPericen   180
	}
}

Planet	"CoRoT-8 b"
{
	ParentBody     "CoRoT-8"
	Mass            68.6798603
	Radius          40692.28065
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.01700868676
		SemiMajorAxis  0.063
		Eccentricity   0
		Inclination    88.4
	}
}

Planet	"CoRoT-9 b"
{
	ParentBody     "CoRoT-9"
	Mass            267.288
	Radius          67202.48
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2454603.345
		Period         0.2608510371
		SemiMajorAxis  0.407
		Eccentricity   0.11
		Inclination    89.9
		ArgOfPericen   37
	}
}

Planet	"DENIS-P J082303.1-491201 b"
{
	ParentBody     "DENIS-P J082303.1-491201"
	Mass            9068.7
	DiscMethod     "Astrometry"
	DiscDate       "2013"
	Orbit
	{
		Period         0.674511343
		SemiMajorAxis  0.36
		Eccentricity   0.345
		Inclination    56.6
		ArgOfPericen   36.3
	}
}

Planet	"DH Tau b"
{
	ParentBody     "DH Tau"
	Mass            3500.2
	DiscMethod     "Imaging"
	DiscDate       "2004"
	Orbit
	{
		SemiMajorAxis  330
	}
}

Planet	"DP Leo b"
{
	ParentBody     "DP Leo"
	Msini           1925.11
	DiscMethod     "ETV"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2453025
		Period         27.98143337
		SemiMajorAxis  8.19
		Eccentricity   0.39
		ArgOfPericen  -78
	}
}

Planet	"EPIC 201367065 b/K2-3 b"
{
	ParentBody     "EPIC 201367065"
	Radius          13583.48
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.02752702256
		SemiMajorAxis  0.0769
		Inclination    89.28
	}
}

Planet	"EPIC 201367065 c/K2-3 c"
{
	ParentBody     "EPIC 201367065"
	Radius          10723.8
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.06747687065
		SemiMajorAxis  0.1399
		Inclination    89.55
	}
}

Planet	"EPIC 201367065 d/K2-3 d"
{
	ParentBody     "EPIC 201367065"
	Radius          10008.88
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.1220097273
		SemiMajorAxis  0.2076
		Inclination    89.68
	}
}

Planet	"EPIC 201505350 b"
{
	ParentBody     "EPIC 201505350"
	Radius          46112.34
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.02168274701
		SemiMajorAxis  0.077
		Eccentricity   0
		Inclination    88.83
	}
}

Planet	"EPIC 201505350 c"
{
	ParentBody     "EPIC 201505350"
	Mass            350.02
	Radius          26880.992
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.03260031379
		SemiMajorAxis  0.103
		Eccentricity   0
		Inclination    89.91
	}
}

Planet	"EPS CrB b"
{
	ParentBody     "EPS CrB"
	Mass            2131.94
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2451235.3
		Period         1.14417231
		SemiMajorAxis  1.3
		Eccentricity   0.11
		ArgOfPericen   133.1
	}
}

/*
Planet	"EPS Eri b"
{
	ParentBody     "EPS Eri"
	Msini           493.21
	DiscMethod     "RadVel"
	DiscDate       "2000"
	Orbit
	{
		Epoch          2454207
		Period         6.850249148
		SemiMajorAxis  3.39
		Eccentricity   0.702
		Inclination    30.1
		ArgOfPericen   47
	}
}
*/

Planet	"EPS Ret A b/HD 27442 A b"
{
	ParentBody     "EPS Ret A"
	Msini           407.296
	DiscMethod     "RadVel"
	DiscDate       "2000"
	Orbit
	{
		Epoch          2451849.3
		Period         1.160438229
		SemiMajorAxis  1.18
		Eccentricity   0.07
		ArgOfPericen   4
	}
}

Planet	"EPS Tau b"
{
	ParentBody     "EPS Tau"
	Msini           2418.32
	DiscMethod     "RadVel"
	DiscDate       "2006"
	Orbit
	{
		Epoch          2452879
		Period         1.628782262
		SemiMajorAxis  1.93
		Eccentricity   0.151
		ArgOfPericen   94.4
	}
}

Planet	"ETA Cet b"
{
	ParentBody     "ETA Cet"
	Mass            811.41
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Period         1.104746415
		SemiMajorAxis  1.27
		Eccentricity   0.13
		ArgOfPericen   250.6
	}
}

Planet	"ETA Cet c"
{
	ParentBody     "ETA Cet"
	Mass            1056.424
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Period         2.058634027
		SemiMajorAxis  1.93
		Eccentricity   0.1
		ArgOfPericen   67.54
	}
}

Planet	"FU Tau b"
{
	ParentBody     "FU Tau"
	Mass            4999.2402
	DiscMethod     "Imaging"
	DiscDate       "2008"
	Orbit
	{
		SemiMajorAxis  800
	}
}

Planet	"FW Tau b"
{
	ParentBody     "FW Tau"
	Mass            3182
	DiscMethod     "Imaging"
	DiscDate       "2013"
	Orbit
	{
		SemiMajorAxis  330
	}
}

Planet	"Fomalhaut b"
{
	ParentBody     "Fomalhaut"
	Mass            954.6
	Radius          85790.4
	DiscMethod     "Imaging"
	DiscDate       "2008"
	Orbit
	{
		Period         876.1309862
		SemiMajorAxis  115
		Eccentricity   0.11
	}
}

Planet	"GAM Cep b"
{
	ParentBody     "GAM Cep"
	Msini           540.94
	DiscMethod     "RadVel"
	DiscDate       "2003"
	Orbit
	{
		Epoch          53147
		Period         2.4731535
		SemiMajorAxis  2.05
		Eccentricity   0.049
		Inclination    9.6
		ArgOfPericen   94.6
	}
}

Planet	"GAM1 Leo b"
{
	ParentBody     "GAM1 Leo"
	Msini           2793.796
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2451236
		Period         1.173194149
		SemiMajorAxis  1.19
		Eccentricity   0.144
		Inclination    172.1
		ArgOfPericen   206.7
	}
}

Planet	"GQ Lup b"
{
	ParentBody     "GQ Lup"
	Mass            6364
	Radius          214476
	DiscMethod     "Imaging"
	DiscDate       "2004"
	Orbit
	{
		SemiMajorAxis  100
	}
}

Planet	"GSC 06214-00210 b"
{
	ParentBody     "GSC 06214-00210"
	Mass            5091.2
	DiscMethod     "Imaging"
	DiscDate       "2010"
	Orbit
	{
		SemiMajorAxis  320
	}
}

Planet	"GU Psc b"
{
	ParentBody     "GU Psc"
	Mass            3500.2
	Radius          96514.2
	DiscMethod     "Imaging"
	DiscDate       "2014"
	Orbit
	{
		SemiMajorAxis  2000
	}
}

Planet	"Gliese 1214 b"
{
	ParentBody     "Gliese 1214"
	Mass            6.467520373
	Radius          17029.52811
	DiscMethod     "Transit"
	DiscDate       "2009"
	Orbit
	{
		Period         0.004327005105
		SemiMajorAxis  0.01411
		Eccentricity   0.27
		Inclination    88.17
	}
}

Planet	"Gliese 15 A b"
{
	ParentBody     "Gliese 15 A"
	Msini           5.4094
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03133071786
		SemiMajorAxis  0.0717
		Eccentricity   0
	}
}

Planet	"Gliese 160.2 b"
{
	ParentBody     "Gliese 160.2"
	Mass            10.21187427
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01433405052
		SemiMajorAxis  0.053
		Eccentricity   0.06
		ArgOfPericen   355.23
	}
}

Planet	"Gliese 163 b"
{
	ParentBody     "Gliese 163"
	Msini           11.137
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2455042.553
		Period         0.02363089544
		SemiMajorAxis  0.061
		Eccentricity   0.11
		ArgOfPericen   97
	}
}

Planet	"Gliese 163 c"
{
	ParentBody     "Gliese 163"
	Msini           7.6368
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2455057.7
		Period         0.0700904789
		SemiMajorAxis  0.13
		Eccentricity   0.08
		ArgOfPericen  -145
	}
}

Planet	"Gliese 163 d"
{
	ParentBody     "Gliese 163"
	Msini           25.1378
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2455275
		Period         1.650959327
		SemiMajorAxis  1
		Eccentricity   0.41
		ArgOfPericen   88
	}
}

Planet	"Gliese 176 b/HD 285968 b"
{
	ParentBody     "Gliese 176"
	Msini           8.2732
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2454399.79
		Period         0.02404870041
		SemiMajorAxis  0.066
		Eccentricity   0
		ArgOfPericen   0
	}
}

Planet	"Gliese 179 b"
{
	ParentBody     "Gliese 179"
	Msini           260.924
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2455140
		Period         6.264336551
		SemiMajorAxis  2.41
		Eccentricity   0.21
		ArgOfPericen   153
	}
}

Planet	"Gliese 180 b"
{
	ParentBody     "Gliese 180"
	Mass            8.309662398
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04758486419
		SemiMajorAxis  0.103
		Eccentricity   0.11
		ArgOfPericen   11.46
	}
}

Planet	"Gliese 180 c"
{
	ParentBody     "Gliese 180"
	Mass            6.407450524
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06661059614
		SemiMajorAxis  0.129
		Eccentricity   0.09
		ArgOfPericen   234.91
	}
}

Planet	"Gliese 221 d"
{
	ParentBody     "Gliese 221"
	Mass            7.306361392
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Period         1.368954666
		SemiMajorAxis  1.06
		Eccentricity   0.04
		ArgOfPericen   275
	}
}

Planet	"Gliese 229 b"
{
	ParentBody     "Gliese 229"
	Mass            32.03725262
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Period         1.289555295
		SemiMajorAxis  0.97
		Eccentricity   0.1
		ArgOfPericen   148.97
	}
}

Planet	"Gliese 27.1 b"
{
	ParentBody     "Gliese 27.1"
	Mass            13.01513388
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04331098772
		SemiMajorAxis  0.101
		Eccentricity   0.08
		ArgOfPericen   154.69
	}
}

Planet	"Gliese 3021 A b"
{
	ParentBody     "Gliese 3021 A"
	Msini           1072.334
	DiscMethod     "RadVel"
	DiscDate       "2000"
	Orbit
	{
		Epoch          2451545.86
		Period         0.3660858568
		SemiMajorAxis  0.49
		Eccentricity   0.511
		ArgOfPericen   290.7
	}
}

Planet	"Gliese 317 b"
{
	ParentBody     "Gliese 317"
	Msini           572.76
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2451656.7
		Period         1.894633258
		SemiMajorAxis  1.15
		Eccentricity   0.11
		Inclination    45
		ArgOfPericen   342
	}
}

Planet	"Gliese 317 c"
{
	ParentBody     "Gliese 317"
	Mass            636.4
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Period         27.37909332
		SemiMajorAxis  30
		Eccentricity   0.81
		ArgOfPericen   210
	}
}

Planet	"Gliese 328 b"
{
	ParentBody     "Gliese 328"
	Msini           731.86
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2454500
		Period         11.22542826
		SemiMajorAxis  4.5
		Eccentricity   0.37
		ArgOfPericen   290
	}
}

Planet	"Gliese 3293 b"
{
	ParentBody     "Gliese 3293"
	Msini           25.7742
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2455640.3
		Period         0.08378002556
		SemiMajorAxis  0.1434
		Eccentricity   0.09
		ArgOfPericen  -77.7
	}
}

Planet	"Gliese 3293 c"
{
	ParentBody     "Gliese 3293"
	Msini           25.7742
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2455687.8
		Period         0.3388162798
		SemiMajorAxis  0.364
		Eccentricity   0.33
		ArgOfPericen  -21.4
	}
}

Planet	"Gliese 3293 d"
{
	ParentBody     "Gliese 3293"
	Mass            22.4331
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2455684.9
		Period         0.339445999
		SemiMajorAxis  0.364
		Eccentricity   0.37
		ArgOfPericen  -38
	}
}

Planet	"Gliese 3341 b"
{
	ParentBody     "Gliese 3341"
	Msini           6.61856
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2455623.7
		Period         0.03889747788
		SemiMajorAxis  0.089
		Eccentricity   0.31
		ArgOfPericen   42.32
	}
}

Planet	"Gliese 3470 b"
{
	ParentBody     "Gliese 3470"
	Mass            13.91618161
	Radius          26724.24074
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.009135609447
		SemiMajorAxis  0.03557
		Eccentricity   0.017
		Inclination    88.3
		ArgOfPericen   1.7
	}
}

Planet	"Gliese 3634 b"
{
	ParentBody     "Gliese 3634"
	Msini           7.0004
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2454917.04
		Period         0.007243440308
		SemiMajorAxis  0.0287
		Eccentricity   0.08
		Inclination    59
		ArgOfPericen   84
	}
}

Planet	"Gliese 422 b"
{
	ParentBody     "Gliese 422"
	Mass            9.911525029
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Period         0.07162644603
		SemiMajorAxis  0.119
		Eccentricity   0.05
		ArgOfPericen   246.37
	}
}

Planet	"Gliese 433 b"
{
	ParentBody     "Gliese 433"
	Msini           5.7276
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454287
		Period         0.0201775704
		SemiMajorAxis  0.06
		Eccentricity   0.05
		ArgOfPericen   309.39
	}
}

Planet	"Gliese 433 c"
{
	ParentBody     "Gliese 433"
	Mass            44.548
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2456740
		Period         10.11109916
		SemiMajorAxis  3.6
		Eccentricity   0.17
		ArgOfPericen  -154
	}
}

Planet	"Gliese 436 b"
{
	ParentBody     "Gliese 436"
	Mass            22.274
	Radius          27166.96
	DiscMethod     "Transit"
	DiscDate       "2004"
	Orbit
	{
		Epoch          2452992.1
		Period         0.007238867999
		SemiMajorAxis  0.02887
		Eccentricity   0.1912
		Inclination    85.8
		ArgOfPericen   354.4
	}
}

Planet	"Gliese 504 b"
{
	ParentBody     "Gliese 504"
	Mass            1272.8
	DiscMethod     "Imaging"
	DiscDate       "2013"
	Orbit
	{
		SemiMajorAxis  43.5
	}
}

Planet	"Gliese 581 b"
{
	ParentBody     "Gliese 581"
	Msini           15.81454
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2454753.95
		Period         0.01469887693
		SemiMajorAxis  0.041
		Eccentricity   0.031
		ArgOfPericen   251
	}
}

Planet	"Gliese 581 c"
{
	ParentBody     "Gliese 581"
	Msini           5.50486
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2454763
		Period         0.03536886033
		SemiMajorAxis  0.073
		Eccentricity   0.07
		ArgOfPericen   235
	}
}

Planet	"Gliese 581 e"
{
	ParentBody     "Gliese 581"
	Msini           1.68646
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454750.31
		Period         0.008622908545
		SemiMajorAxis  0.028
		Eccentricity   0.32
		ArgOfPericen   236
	}
}

Planet	"Gliese 649 b"
{
	ParentBody     "Gliese 649"
	Msini           104.3696
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          12876
		Period         1.638091153
		SemiMajorAxis  1.135
		Eccentricity   0.3
		ArgOfPericen   352
	}
}

Planet	"Gliese 649 c"
{
	ParentBody     "Gliese 649"
	Mass            9.546
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Period         0.01225542975
		SemiMajorAxis  0.043
		Eccentricity   0.2
		ArgOfPericen   334
	}
}

Planet	"Gliese 667 C b"
{
	ParentBody     "Gliese 667 C"
	Msini           5.7276
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454443.1
		Period         0.01971404235
		SemiMajorAxis  0.0505
		Eccentricity   0.13
		ArgOfPericen   5.7
	}
}

Planet	"Gliese 667 C c"
{
	ParentBody     "Gliese 667 C"
	Msini           3.8184
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2454462
		Period         0.0770447686
		SemiMajorAxis  0.125
		Eccentricity   0.02
		ArgOfPericen   292
	}
}

Planet	"Gliese 667 C d"
{
	ParentBody     "Gliese 667 C"
	Mass            5.103928
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2454499
		Period         0.2508198739
		SemiMajorAxis  0.276
		Eccentricity   0.03
		ArgOfPericen   40.11
	}
}

Planet	"Gliese 667 C e"
{
	ParentBody     "Gliese 667 C"
	Msini           2.5456
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Period         0.1704074768
		SemiMajorAxis  0.213
		Eccentricity   0.02
		ArgOfPericen   28.65
	}
}

Planet	"Gliese 667 C f"
{
	ParentBody     "Gliese 667 C"
	Msini           2.5456
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Period         0.1068496496
		SemiMajorAxis  0.156
		Eccentricity   0.03
		ArgOfPericen   103
	}
}

Planet	"Gliese 667 C g"
{
	ParentBody     "Gliese 667 C"
	Msini           4.4548
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Period         0.7014523708
		SemiMajorAxis  0.549
		Eccentricity   0.08
		ArgOfPericen   51.56
	}
}

Planet	"Gliese 674 b"
{
	ParentBody     "Gliese 674"
	Msini           11.137
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2453780.085
		Period         0.01285119882
		SemiMajorAxis  0.039
		Eccentricity   0.2
		ArgOfPericen   143
	}
}

Planet	"Gliese 676 A b"
{
	ParentBody     "Gliese 676 A"
	Msini           1575.09
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2455411.9
		Period         2.875626171
		SemiMajorAxis  1.8
		Eccentricity   0.328
		ArgOfPericen   86.9
	}
}

Planet	"Gliese 676 A c"
{
	ParentBody     "Gliese 676 A"
	Mass            954.6
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Period         12.04680106
		SemiMajorAxis  5.2
		Eccentricity   0.2
		ArgOfPericen   356
	}
}

Planet	"Gliese 676 A d"
{
	ParentBody     "Gliese 676 A"
	Msini           4.4548
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Period         0.009856473595
		SemiMajorAxis  0.0413
		Eccentricity   0.15
		ArgOfPericen   315
	}
}

Planet	"Gliese 676 A e"
{
	ParentBody     "Gliese 676 A"
	Msini           11.4552
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Period         0.09683985307
		SemiMajorAxis  0.187
		Eccentricity   0.24
		ArgOfPericen   332
	}
}

Planet	"Gliese 682 b"
{
	ParentBody     "Gliese 682"
	Mass            4.405122235
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0478531793
		SemiMajorAxis  0.08
		Eccentricity   0.08
		ArgOfPericen   85.94
	}
}

Planet	"Gliese 682 c"
{
	ParentBody     "Gliese 682"
	Mass            8.707581502
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1569369629
		SemiMajorAxis  0.176
		Eccentricity   0.1
		ArgOfPericen   320.85
	}
}

Planet	"Gliese 687 b"
{
	ParentBody     "Gliese 687"
	Msini           18.4556
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2450579.11
		Period         0.1044238619
		SemiMajorAxis  0.16353
		Eccentricity   0.04
		ArgOfPericen   359.43
	}
}

Planet	"Gliese 758 b"
{
	ParentBody     "Gliese 758"
	Mass            11137
	DiscMethod     "Imaging"
	DiscDate       "2009"
	Orbit
	{
		Period         298.4321172
		SemiMajorAxis  44.8
		Eccentricity   0.564
		Inclination    43.6
	}
}

Planet	"Gliese 785 b"
{
	ParentBody     "Gliese 785"
	Msini           16.921876
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455164.3
		Period         0.2045765853
		SemiMajorAxis  0.32
		Eccentricity   0.13
		ArgOfPericen   173
	}
}

Planet	"Gliese 785 c"
{
	ParentBody     "Gliese 785"
	Msini           24.030464
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455151.026
		Period         1.439592727
		SemiMajorAxis  1.18
		Eccentricity   0.32
		ArgOfPericen   110
	}
}

Planet	"Gliese 832 b"
{
	ParentBody     "Gliese 832"
	Msini           216.376
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2451211
		Period         9.352698278
		SemiMajorAxis  3.6
		Eccentricity   0.08
		ArgOfPericen   246
	}
}

Planet	"Gliese 832 c"
{
	ParentBody     "Gliese 832"
	Msini           5.4094
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Period         0.09768860496
		SemiMajorAxis  0.163
		Eccentricity   0.18
		ArgOfPericen   10
	}
}

Planet	"Gliese 849 b"
{
	ParentBody     "Gliese 849"
	Msini           289.562
	DiscMethod     "RadVel"
	DiscDate       "2006"
	Orbit
	{
		Epoch          2454000
		Period         5.051442717
		SemiMajorAxis  2.32
		Eccentricity   0.05
		ArgOfPericen   298
	}
}

Planet	"Gliese 849 c"
{
	ParentBody     "Gliese 849"
	Mass            245.014
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Period         19.29952288
		Eccentricity   0.218
	}
}

Planet	"Gliese 86 b"
{
	ParentBody     "Gliese 86"
	Msini           1244.162
	DiscMethod     "RadVel"
	DiscDate       "2000"
	Orbit
	{
		Epoch          2451146.7
		Period         0.04316587853
		SemiMajorAxis  0.11
		Eccentricity   0.046
		ArgOfPericen   266
	}
}

Planet	"Gliese 876 b"
{
	ParentBody     "Gliese 876"
	Mass            613.1714
	DiscMethod     "RadVel"
	DiscDate       "2000"
	Orbit
	{
		Epoch          2450602.093
		Period         0.1670946065
		SemiMajorAxis  0.208317
		Eccentricity   0
		Inclination    84
		ArgOfPericen   116.7
	}
}

Planet	"Gliese 876 c"
{
	ParentBody     "Gliese 876"
	Mass            202.6934
	DiscMethod     "RadVel"
	DiscDate       "2000"
	Orbit
	{
		Epoch          2450602.093
		Period         0.0827669991
		SemiMajorAxis  0.12959
		Eccentricity   0.002
		Inclination    48.07
		ArgOfPericen   225.2
	}
}

Planet	"Gliese 876 d"
{
	ParentBody     "Gliese 876"
	Mass            5.4094
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2450602.093
		Period         0.005311544104
		SemiMajorAxis  0.02080665
		Eccentricity   0.081
		Inclination    50
		ArgOfPericen   157.4
	}
}

Planet	"Gliese 876 e"
{
	ParentBody     "Gliese 876"
	Mass            12.4098
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2450602.093
		Period         0.3413899146
		SemiMajorAxis  0.3343
		Eccentricity   0.073
		Inclination    59.5
		ArgOfPericen   360
	}
}

Planet	"HAT-P-1 b"
{
	ParentBody     "HAT-P-1"
	Mass            167.055
	Radius          94297.948
	DiscMethod     "Transit"
	DiscDate       "2006"
	Orbit
	{
		Period         0.01222558588
		SemiMajorAxis  0.05561
		Eccentricity   0.067
		Inclination    85.634
		ArgOfPericen   0
	}
}

Planet	"HAT-P-12 b"
{
	ParentBody     "HAT-P-12"
	Mass            66.97788126
	Radius          68245.67445
	DiscMethod     "Transit"
	DiscDate       "2009"
	Orbit
	{
		Period         0.00879706641
		SemiMajorAxis  0.0384
		Eccentricity   0
		Inclination    89
	}
}

Planet	"HAT-P-13 b"
{
	ParentBody     "HAT-P-13"
	Mass            270.7882
	Radius          90937.824
	DiscMethod     "Transit"
	DiscDate       "2009"
	Orbit
	{
		Period         0.007984428089
		SemiMajorAxis  0.0426
		Eccentricity   0.0133
		Inclination    83.4
		ArgOfPericen   210
	}
}

Planet	"HAT-P-13 c"
{
	ParentBody     "HAT-P-13"
	Msini           4543.896
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2455312.8
		Period         1.221846798
		SemiMajorAxis  1.186
		Eccentricity   0.6616
		ArgOfPericen   175.29
	}
}

Planet	"HAT-P-14 b"
{
	ParentBody     "HAT-P-14"
	Mass            710.2224
	Radius          82215.8
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.01267013814
		SemiMajorAxis  0.0606
		Eccentricity   0.107
		Inclination    83.5
		ArgOfPericen   94
	}
}

Planet	"HAT-P-15 b"
{
	ParentBody     "HAT-P-15"
	Mass            619.2172
	Radius          76639.424
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.0297432835
		SemiMajorAxis  0.0964
		Eccentricity   0.19
		Inclination    89.1
		ArgOfPericen   262
	}
}

Planet	"HAT-P-16 b"
{
	ParentBody     "HAT-P-16"
	Mass            1334.2126
	Radius          92153.188
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.007600326789
		SemiMajorAxis  0.0413
		Eccentricity   0.036
		Inclination    86.6
		ArgOfPericen   214
	}
}

Planet	"HAT-P-17 b"
{
	ParentBody     "HAT-P-17"
	Mass            169.9188
	Radius          72206.92
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2454803.25
		Period         0.0283059386
		SemiMajorAxis  0.0882
		Eccentricity   0.346
		Inclination    89.2
		ArgOfPericen   201
	}
}

Planet	"HAT-P-17 c"
{
	ParentBody     "HAT-P-17"
	Msini           1081.88
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2454885
		Period         15.28848571
		SemiMajorAxis  5.6
		Eccentricity   0.39
		ArgOfPericen   181.5
	}
}

Planet	"HAT-P-18 b"
{
	ParentBody     "HAT-P-18"
	Mass            58.2306
	Radius          67702.924
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.01508046757
		SemiMajorAxis  0.0559
		Eccentricity   0.106
		Inclination    88.8
		ArgOfPericen   120
	}
}

Planet	"HAT-P-19 b"
{
	ParentBody     "HAT-P-19"
	Mass            92.9144
	Radius          80928.944
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.0109756707
		SemiMajorAxis  0.0466
		Eccentricity   0.067
		Inclination    88.2
		ArgOfPericen   256
	}
}

Planet	"HAT-P-2 b"
{
	ParentBody     "HD 147506"
	Mass            2892.438
	Radius          82716.244
	DiscMethod     "Transit"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2454213.479
		Period         0.01542393802
		SemiMajorAxis  0.06878
		Eccentricity   0.5171
		Inclination    86.72
		ArgOfPericen   185.22
	}
}

Planet	"HAT-P-20 b"
{
	ParentBody     "HAT-P-20"
	Mass            2305.6772
	Radius          61983.564
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.007872357247
		SemiMajorAxis  0.0361
		Eccentricity   0.015
		Inclination    86.8
		ArgOfPericen   317
	}
}

Planet	"HAT-P-21 b"
{
	ParentBody     "HAT-P-21"
	Mass            1292.8466
	Radius          73207.808
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.01129240026
		SemiMajorAxis  0.0494
		Eccentricity   0.228
		Inclination    87.2
		ArgOfPericen   300
	}
}

Planet	"HAT-P-22 b"
{
	ParentBody     "HD 233731"
	Mass            683.1754
	Radius          77211.36
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.008794767114
		SemiMajorAxis  0.0414
		Eccentricity   0.016
		Inclination    86.9
		ArgOfPericen   156
	}
}

Planet	"HAT-P-23 b"
{
	ParentBody     "HAT-P-23"
	Mass            658.674
	Radius          87506.208
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.003320763328
		SemiMajorAxis  0.02302
		Eccentricity   0
		Inclination    85.74
		ArgOfPericen   118
	}
}

Planet	"HAT-P-24 b"
{
	ParentBody     "HAT-P-24"
	Mass            217.967
	Radius          88793.064
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.009186342907
		SemiMajorAxis  0.0465
		Eccentricity   0.067
		Inclination    88.6
		ArgOfPericen   197
	}
}

Planet	"HAT-P-25 b"
{
	ParentBody     "HAT-P-25"
	Mass            180.4194
	Radius          85075.48
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.01000113377
		SemiMajorAxis  0.0466
		Eccentricity   0.032
		Inclination    87.6
		ArgOfPericen   271
	}
}

Planet	"HAT-P-26 b"
{
	ParentBody     "HAT-P-26"
	Mass            18.62165308
	Radius          40373.37563
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.01159372087
		SemiMajorAxis  0.0479
		Eccentricity   0.124
		Inclination    88.6
		ArgOfPericen   54
	}
}

Planet	"HAT-P-27 b"
{
	ParentBody     "HAT-P-27"
	Mass            197.284
	Radius          72921.84
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.008322086233
		SemiMajorAxis  0.04
		Eccentricity   0
		Inclination    85
		ArgOfPericen   0
	}
}

Planet	"HAT-P-28 b"
{
	ParentBody     "HAT-P-28"
	Mass            199.1932
	Radius          86648.304
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.008917959345
		SemiMajorAxis  0.0434
		Eccentricity   0.051
		Inclination    88
		ArgOfPericen   233
	}
}

Planet	"HAT-P-29 b"
{
	ParentBody     "HAT-P-29"
	Mass            247.5596
	Radius          79141.644
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.01566956436
		SemiMajorAxis  0.0667
		Eccentricity   0.095
		Inclination    87.1
		ArgOfPericen   169
	}
}

Planet	"HAT-P-3 b"
{
	ParentBody     "HAT-P-3"
	Mass            188.0562
	Radius          59123.884
	DiscMethod     "Transit"
	DiscDate       "2007"
	Orbit
	{
		Period         0.007939123903
		SemiMajorAxis  0.03866
		Eccentricity   0
		Inclination    87.07
	}
}

Planet	"HAT-P-30 b"
{
	ParentBody     "HAT-P-30"
	Mass            226.2402
	Radius          95799.28
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.007695154279
		SemiMajorAxis  0.0419
		Eccentricity   0.035
		Inclination    83.6
		ArgOfPericen   252
	}
}

Planet	"HAT-P-31 b"
{
	ParentBody     "HAT-P-31"
	Mass            690.8122
	Radius          76496.44
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.01370439982
		SemiMajorAxis  0.055
		Eccentricity   0.245
		Inclination    87.1
		ArgOfPericen   274.3
	}
}

Planet	"HAT-P-32 b"
{
	ParentBody     "HAT-P-32"
	Mass            299.4262
	Radius          145629.204
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.005886529705
		SemiMajorAxis  0.0344
		Eccentricity   0.163
		Inclination    88.7
		ArgOfPericen   52
	}
}

Planet	"HAT-P-33 b"
{
	ParentBody     "HAT-P-33"
	Mass            242.7866
	Radius          130615.884
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.009512794788
		SemiMajorAxis  0.0503
		Eccentricity   0.148
		Inclination    86.7
		ArgOfPericen   96
	}
}

Planet	"HAT-P-34 b"
{
	ParentBody     "HD 351766"
	Mass            1058.9696
	Radius          85575.924
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.01492887227
		SemiMajorAxis  0.0677
		Eccentricity   0.441
		Inclination    87.1
		ArgOfPericen   20
	}
}

Planet	"HAT-P-35 b"
{
	ParentBody     "HAT-P-35"
	Mass            335.3828
	Radius          95227.344
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.009984350388
		SemiMajorAxis  0.0498
		Eccentricity   0.025
		Inclination    87.3
		ArgOfPericen   248
	}
}

Planet	"HAT-P-36 b"
{
	ParentBody     "HAT-P-36"
	Mass            582.9424
	Radius          90365.888
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.003634155738
		SemiMajorAxis  0.0238
		Eccentricity   0.063
		Inclination    86
		ArgOfPericen   95
	}
}

Planet	"HAT-P-37 b"
{
	ParentBody     "HAT-P-37"
	Mass            371.9758
	Radius          84217.576
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.00765912613
		SemiMajorAxis  0.0379
		Eccentricity   0.058
		Inclination    86.9
		ArgOfPericen   164
	}
}

Planet	"HAT-P-38 b"
{
	ParentBody     "HAT-P-38"
	Mass            84.9594
	Radius          58980.9
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.01270494518
		SemiMajorAxis  0.0523
		Eccentricity   0.067
		Inclination    88.3
		ArgOfPericen   240
	}
}

Planet	"HAT-P-39 b"
{
	ParentBody     "HAT-P-39"
	Mass            190.6018
	Radius          112313.932
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.009702794744
		SemiMajorAxis  0.0509
		Eccentricity   0
		Inclination    87
	}
}

Planet	"HAT-P-4 b"
{
	ParentBody     "HAT-P-4"
	Mass            216.376
	Radius          90794.84
	DiscMethod     "Transit"
	DiscDate       "2007"
	Orbit
	{
		Period         0.008368451085
		SemiMajorAxis  0.0446
		Eccentricity   0
		Inclination    89.67
	}
}

Planet	"HAT-P-40 b"
{
	ParentBody     "HAT-P-40"
	Mass            195.693
	Radius          123681.16
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.0122035272
		SemiMajorAxis  0.0608
		Eccentricity   0
		Inclination    88.3
	}
}

Planet	"HAT-P-41 b"
{
	ParentBody     "HAT-P-41"
	Mass            254.56
	Radius          120464.02
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.007376056422
		SemiMajorAxis  0.0426
		Eccentricity   0
		Inclination    87.7
	}
}

Planet	"HAT-P-42 b"
{
	ParentBody     "HAT-P-42"
	Mass            332.2008
	Radius          91509.76
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.01270904109
		SemiMajorAxis  0.0575
		Eccentricity   0
		Inclination    85.9
	}
}

Planet	"HAT-P-43 b"
{
	ParentBody     "HAT-P-43"
	Mass            210.6484
	Radius          91581.252
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.009124594838
		SemiMajorAxis  0.0443
		Eccentricity   0
		Inclination    88.7
	}
}

Planet	"HAT-P-44 b"
{
	ParentBody     "HAT-P-44"
	Mass            124.7344
	Radius          91509.76
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.01177634216
		SemiMajorAxis  0.0507
		Eccentricity   0.072
		Inclination    89
		ArgOfPericen   113
	}
}

Planet	"HAT-P-44 c"
{
	ParentBody     "HAT-P-44"
	Msini           1272.8
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Period         2.388004519
		SemiMajorAxis  1.752
		Eccentricity   0.494
	}
}

Planet	"HAT-P-45 b"
{
	ParentBody     "HAT-P-45"
	Mass            283.8344
	Radius          101947.592
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.008566896396
		SemiMajorAxis  0.0452
		Eccentricity   0.049
		Inclination    87.8
		ArgOfPericen   146
	}
}

Planet	"HAT-P-46 b"
{
	ParentBody     "HAT-P-46"
	Mass            156.8726
	Radius          91795.728
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.01221964254
		SemiMajorAxis  0.0577
		Eccentricity   0.123
		Inclination    85.5
		ArgOfPericen   70
	}
}

Planet	"HAT-P-46 c"
{
	ParentBody     "HAT-P-46"
	Mass            636.4
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.2127355551
		SemiMajorAxis  0.387
	}
}

Planet	"HAT-P-49 b"
{
	ParentBody     "HD 340099"
	Mass            550.486
	Radius          101018.196
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.007369214387
		SemiMajorAxis  0.0438
		Eccentricity   0
		Inclination    86.2
		ArgOfPericen   0
	}
}

Planet	"HAT-P-5 b"
{
	ParentBody     "HAT-P-5"
	Mass            337.292
	Radius          90079.92
	DiscMethod     "Transit"
	DiscDate       "2007"
	Orbit
	{
		Period         0.007634635531
		SemiMajorAxis  0.04075
		Eccentricity   0
		Inclination    86.75
	}
}

Planet	"HAT-P-50 b"
{
	ParentBody     "HAT-P-50"
	Mass            429.57
	Radius          92081.696
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.008547782777
		SemiMajorAxis  0.0453
		Eccentricity   0.115
		Inclination    83.65
	}
}

Planet	"HAT-P-51 b"
{
	ParentBody     "HAT-P-51"
	Mass            98.3238
	Radius          92439.156
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.01154857768
		SemiMajorAxis  0.05069
		Eccentricity   0.123
		Inclination    88.48
	}
}

Planet	"HAT-P-52 b"
{
	ParentBody     "HAT-P-52"
	Mass            260.2876
	Radius          72135.428
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.007539094268
		SemiMajorAxis  0.03694
		Eccentricity   0.047
		Inclination    87.02
	}
}

Planet	"HAT-P-53 b"
{
	ParentBody     "HAT-P-53"
	Mass            472.2088
	Radius          94226.456
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.005370748929
		SemiMajorAxis  0.03159
		Eccentricity   0.134
		Inclination    86.2
	}
}

Planet	"HAT-P-54 b"
{
	ParentBody     "HAT-P-54"
	Mass            241.832
	Radius          67488.448
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01040363656
		SemiMajorAxis  0.04117
		Eccentricity   0.074
		Inclination    87.04
	}
}

Planet	"HAT-P-6 b"
{
	ParentBody     "HAT-P-6"
	Mass            336.3374
	Radius          95084.36
	DiscMethod     "Transit"
	DiscDate       "2007"
	Orbit
	{
		Period         0.01054917287
		SemiMajorAxis  0.05235
		Eccentricity   0
		Inclination    85.51
	}
}

Planet	"HAT-P-8 b"
{
	ParentBody     "HAT-P-8"
	Mass            426.388
	Radius          107238
	DiscMethod     "Transit"
	DiscDate       "2008"
	Orbit
	{
		Period         0.008422740542
		SemiMajorAxis  0.0449
		Eccentricity   0
		Inclination    87.8
	}
}

Planet	"HAT-P-9 b"
{
	ParentBody     "HAT-P-9"
	Mass            213.194
	Radius          100088.8
	DiscMethod     "Transit"
	DiscDate       "2008"
	Orbit
	{
		Period         0.01074030906
		SemiMajorAxis  0.053
		Eccentricity   0
		Inclination    86.5
	}
}

Planet	"HATS-1 b"
{
	ParentBody     "HATS-1"
	Mass            590.261
	Radius          93082.584
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.009436092258
		SemiMajorAxis  0.0444
		Eccentricity   0.12
		Inclination    85.6
		ArgOfPericen   60
	}
}

Planet	"HATS-10 b"
{
	ParentBody     "HATS-10"
	Mass            167.3732
	Radius          69275.748
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.009070271979
		SemiMajorAxis  0.0449
		Eccentricity   0.5
		Inclination    87.79
	}
}

Planet	"HATS-13 b"
{
	ParentBody     "HATS-13"
	Mass            172.7826
	Radius          86648.304
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.008334332628
		SemiMajorAxis  0.04057
		Eccentricity   0.18
		Inclination    88.55
	}
}

Planet	"HATS-14 b"
{
	ParentBody     "HATS-14"
	Mass            340.7922
	Radius          74280.188
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.007575149249
		SemiMajorAxis  0.03815
		Eccentricity   0.141
		Inclination    88.83
	}
}

Planet	"HATS-2 b"
{
	ParentBody     "HATS-2"
	Mass            427.979
	Radius          83502.656
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.003707493377
		SemiMajorAxis  0.023
		Eccentricity   0
		Inclination    87.2
		ArgOfPericen   0
	}
}

Planet	"HATS-3 b"
{
	ParentBody     "HATS-3"
	Mass            340.7922
	Radius          98730.452
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.009713694361
		SemiMajorAxis  0.0485
		Eccentricity   0
		Inclination    86.2
	}
}

Planet	"HATS-4 b"
{
	ParentBody     "HATS-4"
	Mass            420.9786
	Radius          72921.84
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.006890575815
		SemiMajorAxis  0.0362
		Eccentricity   0.013
		Inclination    88.5
		ArgOfPericen   275
	}
}

Planet	"HATS-5 b"
{
	ParentBody     "HATS-5"
	Mass            75.4134
	Radius          65200.704
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01304172172
		SemiMajorAxis  0.0542
		Eccentricity   0.019
		Inclination    89.3
		ArgOfPericen   204
	}
}

Planet	"HATS-6 b"
{
	ParentBody     "HATS-6"
	Mass            101.5058
	Radius          71349.016
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.009104294609
		SemiMajorAxis  0.03623
		Inclination    88.21
	}
}

Planet	"HATS-9 b"
{
	ParentBody     "HATS-9"
	Mass            266.3334
	Radius          76138.98
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.00524393773
		SemiMajorAxis  0.03048
		Eccentricity   0.129
		Inclination    86.5
	}
}

Planet	"HD 100655 b"
{
	ParentBody     "HD 100655"
	Msini           540.94
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2453072.4
		Period         0.4314123734
		SemiMajorAxis  0.76
		Eccentricity   0.085
		ArgOfPericen   132
	}
}

Planet	"HD 100777 b"
{
	ParentBody     "HD 100777"
	Msini           369.112
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2453456.2
		Period         1.050535811
		SemiMajorAxis  1.03
		Eccentricity   0.36
		ArgOfPericen   202.7
	}
}

Planet	"HD 10180 c"
{
	ParentBody     "HD 10180"
	Msini           13.0462
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Period         0.01576931735
		SemiMajorAxis  0.0641
		Eccentricity   0.077
		Inclination    90
		ArgOfPericen   279
	}
}

Planet	"HD 10180 d"
{
	ParentBody     "HD 10180"
	Msini           12.0916
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Period         0.04478316157
		SemiMajorAxis  0.1285
		Eccentricity   0.143
		Inclination    90
		ArgOfPericen   292
	}
}

Planet	"HD 10180 e"
{
	ParentBody     "HD 10180"
	Msini           25.456
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Period         0.1362027755
		SemiMajorAxis  0.2699
		Eccentricity   0.065
		Inclination    90
		ArgOfPericen   174
	}
}

Planet	"HD 10180 f"
{
	ParentBody     "HD 10180"
	Msini           23.5468
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Period         0.3359962332
		SemiMajorAxis  0.4928
		Eccentricity   0.133
		Inclination    90
		ArgOfPericen   265
	}
}

Planet	"HD 10180 g"
{
	ParentBody     "HD 10180"
	Msini           21.3194
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Period         1.648221418
		SemiMajorAxis  1.423
		Eccentricity   0
		Inclination    90
		ArgOfPericen   0
	}
}

Planet	"HD 10180 h"
{
	ParentBody     "HD 10180"
	Msini           65.231
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Period         6.154820178
		SemiMajorAxis  3.42
		Eccentricity   0.151
		Inclination    90
		ArgOfPericen   194
	}
}

Planet	"HD 101930 b"
{
	ParentBody     "HD 101930"
	Msini           95.46
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2453145
		Period         0.1929130915
		SemiMajorAxis  0.302
		Eccentricity   0.11
		ArgOfPericen   251
	}
}

Planet	"HD 102117 b"
{
	ParentBody     "HD 102117"
	Msini           54.7304
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2450942.2
		Period         0.0569849283
		SemiMajorAxis  0.1532
		Eccentricity   0.121
		ArgOfPericen   279
	}
}

Planet	"HD 102195 b"
{
	ParentBody     "HD 102195"
	Msini           143.19
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2453895.96
		Period         0.01126314296
		SemiMajorAxis  0.049
		Eccentricity   0
		ArgOfPericen   360
	}
}

Planet	"HD 102272 b"
{
	ParentBody     "HD 102272"
	Msini           1877.38
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2452146
		Period         0.3493024726
		SemiMajorAxis  0.614
		Eccentricity   0.05
		ArgOfPericen   118
	}
}

Planet	"HD 102272 c"
{
	ParentBody     "HD 102272"
	Mass            827.32
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          54135.5
		Period         1.423712853
		SemiMajorAxis  1.57
		Eccentricity   0.68
		ArgOfPericen   320
	}
}

Planet	"HD 102329 b"
{
	ParentBody     "HD 102329"
	Msini           1877.38
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455096
		Period         2.130367251
		SemiMajorAxis  2.03
		Eccentricity   0.211
		ArgOfPericen   182
	}
}

Planet	"HD 102365 b"
{
	ParentBody     "HD 102365"
	Msini           15.91
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2450129
		Period         0.3342987294
		SemiMajorAxis  0.46
		Eccentricity   0.34
		ArgOfPericen   105
	}
}

Planet	"HD 102956 b"
{
	ParentBody     "HD 102956"
	Msini           305.472
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2455346
		Period         0.01778272111
		SemiMajorAxis  0.081
		Eccentricity   0.048
		ArgOfPericen   12
	}
}

Planet	"HD 103197 b"
{
	ParentBody     "HD 103197"
	Msini           31.1836
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Period         0.1309815824
		SemiMajorAxis  0.249
		Eccentricity   0
		ArgOfPericen   0
	}
}

Planet	"HD 103720 b"
{
	ParentBody     "HD 103720"
	Msini           197.284
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2455387.46
		Period         0.01247309354
		SemiMajorAxis  0.0498
		Eccentricity   0.086
		ArgOfPericen   262
	}
}

Planet	"HD 103774 b"
{
	ParentBody     "HD 103774"
	Msini           116.7794
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2455675.4
		Period         0.01612108394
		SemiMajorAxis  0.07
		Eccentricity   0.09
		ArgOfPericen  -42
	}
}

Planet	"HD 104067 b"
{
	ParentBody     "HD 104067"
	Msini           59.1852
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454043.15
		Period         0.1527917682
		SemiMajorAxis  0.2643
		Eccentricity   0
		ArgOfPericen   0
	}
}

Planet	"HD 10442 b"
{
	ParentBody     "HD 10442"
	Msini           668.22
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2457062
		Period         2.855639433
		SemiMajorAxis  2.335
		Eccentricity   0.11
		ArgOfPericen   198
	}
}

Planet	"HD 104985 b"
{
	ParentBody     "HD 104985"
	Msini           2641.06
	DiscMethod     "RadVel"
	DiscDate       "2003"
	Orbit
	{
		Epoch          2451927.5
		Period         0.5462266013
		SemiMajorAxis  0.95
		Eccentricity   0.09
		ArgOfPericen   203.5
	}
}

Planet	"HD 106252 b"
{
	ParentBody     "HD 106252"
	Msini           2201.944
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          2453397.5
		Period         4.191739187
		SemiMajorAxis  2.611
		Eccentricity   0.482
		Inclination    166.7
		ArgOfPericen   292.8
	}
}

Planet	"HD 106270 b"
{
	ParentBody     "HD 106270"
	Msini           3500.2
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2454830
		Period         7.912557969
		SemiMajorAxis  4.3
		Eccentricity   0.402
		ArgOfPericen   15.2
	}
}

Planet	"HD 10647 b"
{
	ParentBody     "HD 10647"
	Msini           299.108
	DiscMethod     "RadVel"
	DiscDate       "2006"
	Orbit
	{
		Epoch          2453654
		Period         2.708339911
		SemiMajorAxis  2.015
		Eccentricity   0.15
		ArgOfPericen   212
	}
}

Planet	"HD 106515 A b"
{
	ParentBody     "HD 106515 A"
	Msini           3057.902
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2451803.8
		Period         9.938610875
		SemiMajorAxis  4.59
		Eccentricity   0.572
		ArgOfPericen   123.8
	}
}

Planet	"HD 106906 b"
{
	ParentBody     "HD 106906"
	Mass            3500.2
	DiscMethod     "Imaging"
	DiscDate       "2013"
	Orbit
	{
		SemiMajorAxis  650
	}
}

Planet	"HD 10697 b"
{
	ParentBody     "HD 10697"
	Msini           1976.022
	DiscMethod     "RadVel"
	DiscDate       "1999"
	Orbit
	{
		Epoch          2451480
		Period         2.943800114
		SemiMajorAxis  2.131
		Eccentricity   0.099
		Inclination    69
		ArgOfPericen   111.2
	}
}

Planet	"HD 107148 b"
{
	ParentBody     "HD 107148"
	Msini           66.822
	DiscMethod     "RadVel"
	DiscDate       "2006"
	Orbit
	{
		Epoch          2439969
		Period         0.1315729709
		SemiMajorAxis  0.269
		Eccentricity   0.05
		ArgOfPericen   75
	}
}

Planet	"HD 108147 b"
{
	ParentBody     "HD 108147"
	Msini           83.0502
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          2450828.86
		Period         0.02983910485
		SemiMajorAxis  0.102
		Eccentricity   0.53
		ArgOfPericen   308
	}
}

Planet	"HD 108341 b"
{
	ParentBody     "HD 108341"
	Msini           1113.7
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2456633
		Period         3.091099636
		SemiMajorAxis  2
		Eccentricity   0.85
		ArgOfPericen   190
	}
}

Planet	"HD 108863 b"
{
	ParentBody     "HD 108863"
	Msini           827.32
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455516
		Period         1.213988998
		SemiMajorAxis  1.4
		Eccentricity   0.06
		ArgOfPericen   153
	}
}

Planet	"HD 108874 b"
{
	ParentBody     "HD 108874"
	Msini           410.478
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          2454069
		Period         1.083664514
		SemiMajorAxis  1.038
		Eccentricity   0.082
		ArgOfPericen   232
	}
}

Planet	"HD 108874 c"
{
	ParentBody     "HD 108874"
	Msini           315.018
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2452839
		Period         4.446364755
		SemiMajorAxis  2.659
		Eccentricity   0.239
		ArgOfPericen   27
	}
}

Planet	"HD 109246 b"
{
	ParentBody     "HD 109246"
	Msini           245.014
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2454824.6
		Period         0.1869170701
		SemiMajorAxis  0.33
		Eccentricity   0.12
		ArgOfPericen   235
	}
}

Planet	"HD 109271 b"
{
	ParentBody     "HD 109271"
	Msini           17.1828
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2455719.1
		Period         0.02150436127
		SemiMajorAxis  0.079
		Eccentricity   0.25
		ArgOfPericen  -64
	}
}

Planet	"HD 109271 c"
{
	ParentBody     "HD 109271"
	Msini           24.1832
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2455733
		Period         0.08468353564
		SemiMajorAxis  0.196
		Eccentricity   0.15
		ArgOfPericen   4
	}
}

Planet	"HD 109749 A b"
{
	ParentBody     "HD 109749 A"
	Msini           89.096
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2453013.55
		Period         0.0143466449
		SemiMajorAxis  0.0635
		Eccentricity   0.01
		ArgOfPericen   0
	}
}

Planet	"HD 110014 b"
{
	ParentBody     "HD 110014"
	Msini           3528.838
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2451796.907
		Period         2.287460275
		SemiMajorAxis  2.14
		Eccentricity   0.462
		ArgOfPericen   290.6
	}
}

Planet	"HD 111232 b"
{
	ParentBody     "HD 111232"
	Msini           2163.76
	DiscMethod     "RadVel"
	DiscDate       "2003"
	Orbit
	{
		Epoch          2451230
		Period         3.129430366
		SemiMajorAxis  1.97
		Eccentricity   0.2
		ArgOfPericen   98
	}
}

Planet	"HD 113337 b"
{
	ParentBody     "HD 113337"
	Msini           900.506
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2456074.5
		Period         0.8870826235
		SemiMajorAxis  0.92
		Eccentricity   0.46
		ArgOfPericen  -140.8
	}
}

Planet	"HD 113538 b"
{
	ParentBody     "HD 113538"
	Msini           114.552
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2455500
		Period         1.815781469
		SemiMajorAxis  1.24
		Eccentricity   0.14
		ArgOfPericen   74
	}
}

Planet	"HD 113538 c"
{
	ParentBody     "HD 113538"
	Msini           295.926
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2456741
		Period         4.977519165
		SemiMajorAxis  2.44
		Eccentricity   0.2
		ArgOfPericen   280
	}
}

Planet	"HD 114386 b"
{
	ParentBody     "HD 114386"
	Msini           394.568
	DiscMethod     "RadVel"
	DiscDate       "2003"
	Orbit
	{
		Epoch          2450454
		Period         2.567337581
		SemiMajorAxis  1.65
		Eccentricity   0.23
		ArgOfPericen   273
	}
}

Planet	"HD 114386 c"
{
	ParentBody     "HD 114386"
	Mass            378.658
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         2.863853161
		Eccentricity   0.06
	}
}

Planet	"HD 114613 b"
{
	ParentBody     "HD 114613"
	Msini           152.736
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2455550.3
		Period         10.47797901
		SemiMajorAxis  5.16
		Eccentricity   0.25
		ArgOfPericen   244
	}
}

Planet	"HD 114729 b"
{
	ParentBody     "HD 114729"
	Msini           302.29
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          2450520
		Period         3.050030996
		SemiMajorAxis  2.11
		Eccentricity   0.167
		ArgOfPericen   93
	}
}

Planet	"HD 114762 b"
{
	ParentBody     "HD 114762"
	Msini           3716.576
	DiscMethod     "RadVel"
	DiscDate       "1989"
	Orbit
	{
		Epoch          2449788.23
		Period         0.229677738
		SemiMajorAxis  0.363
		Eccentricity   0.3359
		ArgOfPericen   201.7
	}
}

Planet	"HD 114783 b"
{
	ParentBody     "HD 114783"
	Msini           350.02
	DiscMethod     "RadVel"
	DiscDate       "2001"
	Orbit
	{
		Epoch          2453806
		Period         1.351705837
		SemiMajorAxis  1.16
		Eccentricity   0.144
		Inclination    10
		ArgOfPericen   86
	}
}

Planet	"HD 11506 b"
{
	ParentBody     "HD 11506"
	Msini           1339.622
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2456637.2
		Period         4.455947438
		SemiMajorAxis  2.708
		Eccentricity   0.37
		ArgOfPericen   218.9
	}
}

Planet	"HD 11506 c"
{
	ParentBody     "HD 11506"
	Msini           114.552
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2454127
		Period         0.6121965266
		SemiMajorAxis  0.721
		Eccentricity   0.24
		ArgOfPericen   272
	}
}

Planet	"HD 116029 b"
{
	ParentBody     "HD 116029"
	Msini           668.22
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455220
		Period         1.834399252
		SemiMajorAxis  1.78
		Eccentricity   0.054
		ArgOfPericen   40
	}
}

Planet	"HD 117207 b"
{
	ParentBody     "HD 117207"
	Msini           598.216
	DiscMethod     "RadVel"
	DiscDate       "2004"
	Orbit
	{
		Epoch          2450630
		Period         7.110350535
		SemiMajorAxis  3.79
		Eccentricity   0.144
		ArgOfPericen   73
	}
}

Planet	"HD 117618 b"
{
	ParentBody     "HD 117618"
	Msini           56.6396
	DiscMethod     "RadVel"
	DiscDate       "2004"
	Orbit
	{
		Epoch          832.2
		Period         0.07071198432
		SemiMajorAxis  0.176
		Eccentricity   0.42
		ArgOfPericen   245
	}
}

Planet	"HD 117618 c"
{
	ParentBody     "HD 117618"
	Mass            63.64
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Period         0.8706551675
		SemiMajorAxis  0.93
		Eccentricity   0
		ArgOfPericen   0
	}
}

Planet	"HD 118203 b"
{
	ParentBody     "HD 118203"
	Msini           677.766
	Radius          75066.6
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2453351.2
		Period         0.01679220027
		SemiMajorAxis  0.07
		Eccentricity   0.2943
		ArgOfPericen   332.7
	}
}

Planet	"HD 11964 b"
{
	ParentBody     "HD 11964"
	Msini           197.9204
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2454170
		Period         5.325233651
		SemiMajorAxis  3.16
		Eccentricity   0.041
		ArgOfPericen   155
	}
}

Planet	"HD 11964 c"
{
	ParentBody     "HD 11964"
	Msini           25.07416
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2454370
		Period         0.1037941428
		SemiMajorAxis  0.229
		Eccentricity   0.3
		ArgOfPericen   102
	}
}

Planet	"HD 11977 b"
{
	ParentBody     "HD 11977"
	Msini           2081.028
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2451420
		Period         1.946653535
		SemiMajorAxis  1.93
		Eccentricity   0.4
		ArgOfPericen   351.5
	}
}

Planet	"HD 120084 b"
{
	ParentBody     "HD 120084"
	Msini           1431.9
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2450774
		Period         5.700327229
		SemiMajorAxis  4.3
		Eccentricity   0.66
		ArgOfPericen   117
	}
}

Planet	"HD 121504 b"
{
	ParentBody     "HD 121504"
	Msini           388.204
	DiscMethod     "RadVel"
	DiscDate       "2003"
	Orbit
	{
		Epoch          2451450
		Period         0.173391798
		SemiMajorAxis  0.33
		Eccentricity   0.03
		ArgOfPericen   265
	}
}

Planet	"HD 122430 b"
{
	ParentBody     "HD 122430"
	Mass            1180.522
	DiscMethod     "RadVel"
	DiscDate       "2003"
	Orbit
	{
		Epoch          2451986.71
		Period         0.944441824
		SemiMajorAxis  1.02
		Eccentricity   0.68
		ArgOfPericen   91.04
	}
}

Planet	"HD 125595 b"
{
	ParentBody     "HD 125595"
	Msini           13.0462
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454435.23
		Period         0.0264857135
		SemiMajorAxis  0.0809
		Eccentricity   0
		ArgOfPericen   0
	}
}

Planet	"HD 125612 b"
{
	ParentBody     "HD 125612"
	Msini           954.6
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2454894.9
		Period         1.53158648
		SemiMajorAxis  1.37
		Eccentricity   0.46
		ArgOfPericen   41.5
	}
}

Planet	"HD 125612 c"
{
	ParentBody     "HD 125612"
	Msini           18.4556
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          54420.17
		Period         0.0113751919
		SemiMajorAxis  0.05
		Eccentricity   0.27
		ArgOfPericen   103
	}
}

Planet	"HD 125612 d"
{
	ParentBody     "HD 125612"
	Msini           2291.04
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          57174
		Period         8.23563127
		SemiMajorAxis  4.2
		Eccentricity   0.28
		ArgOfPericen  -76
	}
}

Planet	"HD 126525 b"
{
	ParentBody     "HD 126525"
	Mass            71.2768
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         2.595866596
		SemiMajorAxis  1.8105
		Eccentricity   0.13
	}
}

Planet	"HD 12661 b"
{
	ParentBody     "HD 12661"
	Msini           731.86
	DiscMethod     "RadVel"
	DiscDate       "2000"
	Orbit
	{
		Epoch          2454152.76
		Period         0.7217128999
		SemiMajorAxis  0.83
		Eccentricity   0.377
		ArgOfPericen   296
	}
}

Planet	"HD 12661 c"
{
	ParentBody     "HD 12661"
	Msini           610.944
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          2446153.76
		Period         4.676349139
		SemiMajorAxis  2.56
		Eccentricity   0.031
		ArgOfPericen   165
	}
}

Planet	"HD 126614 b"
{
	ParentBody     "HD 126614"
	Msini           120.916
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2453808
		Period         3.405959209
		SemiMajorAxis  2.35
		Eccentricity   0.41
		ArgOfPericen   243
	}
}

Planet	"HD 128311 b"
{
	ParentBody     "HD 128311"
	Msini           562.8958
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          2450198.691
		Period         1.240324948
		SemiMajorAxis  1.084
		Eccentricity   0.303
		Inclination    30
		ArgOfPericen   57.864
	}
}

Planet	"HD 128311 c"
{
	ParentBody     "HD 128311"
	Msini           994.375
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2449565.615
		Period         2.52308749
		SemiMajorAxis  1.74
		Eccentricity   0.159
		Inclination    55.95
		ArgOfPericen   15.445
	}
}

Planet	"HD 129445 b"
{
	ParentBody     "HD 129445"
	Msini           509.12
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2453093
		Period         5.037753171
		SemiMajorAxis  2.9
		Eccentricity   0.7
		ArgOfPericen   163
	}
}

Planet	"HD 130322 b"
{
	ParentBody     "HD 130322"
	Msini           365.93
	DiscMethod     "RadVel"
	DiscDate       "1999"
	Orbit
	{
		Epoch          2453996.4
		Period         0.02931947704
		SemiMajorAxis  0.0925
		Eccentricity   0.029
		Inclination    76
		ArgOfPericen   193
	}
}

Planet	"HD 131496 b"
{
	ParentBody     "HD 131496"
	Msini           700.04
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2456040
		Period         2.41757394
		SemiMajorAxis  2.09
		Eccentricity   0.163
		ArgOfPericen   34
	}
}

Planet	"HD 131664 b"
{
	ParentBody     "HD 131664"
	Msini           5775.33
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2452060
		Period         5.341661107
		SemiMajorAxis  3.17
		Eccentricity   0.638
		ArgOfPericen   149.7
	}
}

Planet	"HD 13189 b"
{
	ParentBody     "HD 13189"
	Msini           4454.8
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2452327.9
		Period         1.291198041
		SemiMajorAxis  1.85
		Eccentricity   0.27
		ArgOfPericen   160.7
	}
}

Planet	"HD 132406 b"
{
	ParentBody     "HD 132406"
	Msini           1785.102
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2453474
		Period         2.666723689
		SemiMajorAxis  1.98
		Eccentricity   0.34
		ArgOfPericen   214
	}
}

Planet	"HD 132563 B b"
{
	ParentBody     "HD 132563 B"
	Msini           474.118
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2452593
		Period         4.227332008
		SemiMajorAxis  2.62
		Eccentricity   0.22
		ArgOfPericen   158
	}
}

Planet	"HD 134060 b"
{
	ParentBody     "HD 134060"
	Mass            11.16882
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.008952963515
		SemiMajorAxis  0.0444
		Eccentricity   0.4
	}
}

Planet	"HD 134060 c"
{
	ParentBody     "HD 134060"
	Mass            47.95274
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         3.178438943
		SemiMajorAxis  2.2263
		Eccentricity   0.75
	}
}

Planet	"HD 134606 b"
{
	ParentBody     "HD 134606"
	Mass            9.29144
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.03308215846
		SemiMajorAxis  0.1023
		Eccentricity   0.15
	}
}

Planet	"HD 134606 c"
{
	ParentBody     "HD 134606"
	Mass            12.15524
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.1629576255
		SemiMajorAxis  0.2962
		Eccentricity   0.29
	}
}

Planet	"HD 134606 d"
{
	ParentBody     "HD 134606"
	Mass            38.5022
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         1.25741224
		SemiMajorAxis  1.1567
		Eccentricity   0.46
	}
}

/*
Planet	"HD 134987 b"
{
	ParentBody     "HD 134987"
	Msini           505.938
	DiscMethod     "RadVel"
	DiscDate       "1999"
	Orbit
	{
		Epoch          2450071
		Period         0.7069008104
		SemiMajorAxis  0.81
		Eccentricity   0.233
		ArgOfPericen   352.7
	}
}
*/

/*
Planet	"HD 134987 c"
{
	ParentBody     "HD 134987"
	Msini           260.924
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2461100
		Period         13.68954666
		SemiMajorAxis  5.8
		Eccentricity   0.12
		ArgOfPericen   195
	}
}
*/

Planet	"HD 136352 b"
{
	ParentBody     "HD 136352"
	Mass            5.28212
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.03169677634
		SemiMajorAxis  0.0933
		Eccentricity   0.18
	}
}

Planet	"HD 136352 c"
{
	ParentBody     "HD 136352"
	Mass            11.39156
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.07551701519
		SemiMajorAxis  0.1665
		Eccentricity   0.16
	}
}

Planet	"HD 136352 d"
{
	ParentBody     "HD 136352"
	Mass            9.546
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.2921896839
		SemiMajorAxis  0.411
		Eccentricity   0.43
	}
}

Planet	"HD 136418 b"
{
	ParentBody     "HD 136418"
	Msini           636.4
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2455228
		Period         1.271211303
		SemiMajorAxis  1.32
		Eccentricity   0.255
		ArgOfPericen   12
	}
}

Planet	"HD 137388 b"
{
	ParentBody     "HD 137388"
	Msini           70.9586
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455209
		Period         0.9035100795
		SemiMajorAxis  0.89
		Eccentricity   0.36
		ArgOfPericen   86
	}
}

Planet	"HD 13808 b"
{
	ParentBody     "HD 13808"
	Mass            10.3415
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.03882903015
		SemiMajorAxis  0.1017
		Eccentricity   0.17
	}
}

Planet	"HD 13808 c"
{
	ParentBody     "HD 13808"
	Mass            11.4552
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.1473871352
		SemiMajorAxis  0.2476
		Eccentricity   0.43
	}
}

Planet	"HD 13908 b"
{
	ParentBody     "HD 13908"
	Msini           275.243
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2455750.93
		Period         0.05306615867
		SemiMajorAxis  0.154
		Eccentricity   0.046
		ArgOfPericen   185
	}
}

Planet	"HD 13908 c"
{
	ParentBody     "HD 13908"
	Msini           1632.366
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2456165
		Period         2.548993588
		SemiMajorAxis  2.03
		Eccentricity   0.12
		ArgOfPericen   185
	}
}

Planet	"HD 13931 b"
{
	ParentBody     "HD 13931"
	Msini           598.216
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2454494
		Period         11.54850156
		SemiMajorAxis  5.15
		Eccentricity   0.02
		ArgOfPericen   290
	}
}

Planet	"HD 139357 b"
{
	ParentBody     "HD 139357"
	Msini           3105.632
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2452466.7
		Period         3.082064535
		SemiMajorAxis  2.36
		Eccentricity   0.1
		ArgOfPericen   235.4
	}
}

Planet	"HD 14067 b"
{
	ParentBody     "HD 14067"
	Msini           2481.96
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2451443
		Period         3.983658078
		SemiMajorAxis  3.4
		Eccentricity   0.533
		ArgOfPericen   109.9
	}
}

Planet	"HD 141399 b"
{
	ParentBody     "HD 141399"
	Mass            146.372
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2452774.98
		Period         0.2583217455
		SemiMajorAxis  0.4225
		Eccentricity   0.04
		ArgOfPericen   191.37
	}
}

Planet	"HD 141399 c"
{
	ParentBody     "HD 141399"
	Mass            432.752
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2452663.34
		Period         0.5532767178
		SemiMajorAxis  0.7023
		Eccentricity   0.05
		ArgOfPericen   214.74
	}
}

Planet	"HD 141399 d"
{
	ParentBody     "HD 141399"
	Mass            388.204
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2452019.53
		Period         2.930521253
		SemiMajorAxis  2.1348
		Eccentricity   0.06
		ArgOfPericen   249.16
	}
}

Planet	"HD 141399 e"
{
	ParentBody     "HD 141399"
	Mass            219.558
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2451244.36
		Period         10.17776726
		SemiMajorAxis  4.8968
		Eccentricity   0
	}
}

Planet	"HD 141937 b"
{
	ParentBody     "HD 141937"
	Msini           3086.54
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          2451847.38
		Period         1.788457134
		SemiMajorAxis  1.52
		Eccentricity   0.41
		ArgOfPericen   187.72
	}
}

Planet	"HD 142 b"
{
	ParentBody     "HD 142"
	Msini           397.75
	DiscMethod     "RadVel"
	DiscDate       "2001"
	Orbit
	{
		Epoch          2452683
		Period         0.9574468934
		SemiMajorAxis  1.02
		Eccentricity   0.17
		ArgOfPericen   327
	}
}

Planet	"HD 142 c"
{
	ParentBody     "HD 142"
	Msini           1686.46
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2455954
		Period         16.44114554
		SemiMajorAxis  6.8
		Eccentricity   0.21
		ArgOfPericen   250
	}
}

Planet	"HD 142022 A b"
{
	ParentBody     "HD 142022 A"
	Msini           1622.82
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          50941
		Period         5.278689192
		SemiMajorAxis  3.03
		Eccentricity   0.53
		Inclination    10
		ArgOfPericen   170
	}
}

Planet	"HD 142245 b"
{
	ParentBody     "HD 142245"
	Msini           604.58
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2454760
		Period         3.556544222
		SemiMajorAxis  2.77
		Eccentricity   0.09
		ArgOfPericen   242
	}
}

Planet	"HD 142415 b"
{
	ParentBody     "HD 142415"
	Msini           515.484
	DiscMethod     "RadVel"
	DiscDate       "2003"
	Orbit
	{
		Epoch          2451519
		Period         1.057654375
		SemiMajorAxis  1.05
		Eccentricity   0.5
		ArgOfPericen   255
	}
}

Planet	"HD 143361 b"
{
	ParentBody     "HD 143361"
	Msini           992.784
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2453746
		Period         2.893970164
		SemiMajorAxis  2
		Eccentricity   0.15
		ArgOfPericen   237
	}
}

Planet	"HD 145377 b"
{
	ParentBody     "HD 145377"
	Msini           1832.832
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2454635.4
		Period         0.2846056751
		SemiMajorAxis  0.45
		Eccentricity   0.307
		ArgOfPericen   138.1
	}
}

Planet	"HD 145457 b"
{
	ParentBody     "HD 145457"
	Msini           922.78
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2453518
		Period         0.4826934152
		SemiMajorAxis  0.76
		Eccentricity   0.112
		ArgOfPericen   300
	}
}

Planet	"HD 145934 b"
{
	ParentBody     "HD 145934"
	Msini           725.496
	DiscMethod     "RadVel"
	DiscDate       "2015"
	Orbit
	{
		Epoch          2451430
		Period         7.474492476
		SemiMajorAxis  4.6
		Eccentricity   0.053
		ArgOfPericen   215
	}
}

Planet	"HD 1461 b"
{
	ParentBody     "HD 1461"
	Msini           7.6368
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2450366.936
		Period         0.0158051292
		SemiMajorAxis  0.063438
		Eccentricity   0.14
		ArgOfPericen   58
	}
}

Planet	"HD 1461 c"
{
	ParentBody     "HD 1461"
	Mass            5.91852
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.03697546553
		SemiMajorAxis  0.1117
		Eccentricity   0
	}
}

Planet	"HD 147018 b"
{
	ParentBody     "HD 147018"
	Msini           674.584
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          4459.49
		Period         0.1211141572
		SemiMajorAxis  0.2388
		Eccentricity   0.4686
		ArgOfPericen  -24.03
	}
}

Planet	"HD 147018 c"
{
	ParentBody     "HD 147018"
	Msini           2087.392
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          55301
		Period         2.759812607
		SemiMajorAxis  1.922
		Eccentricity   0.133
		ArgOfPericen  -133.1
	}
}

Planet	"HD 147513 b"
{
	ParentBody     "HD 147513"
	Msini           385.022
	DiscMethod     "RadVel"
	DiscDate       "2003"
	Orbit
	{
		Epoch          2451123
		Period         1.446711291
		SemiMajorAxis  1.32
		Eccentricity   0.26
		ArgOfPericen   282
	}
}

Planet	"HD 148156 b"
{
	ParentBody     "HD 148156"
	Msini           270.47
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454707
		Period         2.811832884
		SemiMajorAxis  2.45
		Eccentricity   0.52
		ArgOfPericen   35
	}
}

Planet	"HD 148427 b"
{
	ParentBody     "HD 148427"
	Msini           305.472
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2453991
		Period         0.9076169435
		SemiMajorAxis  0.93
		Eccentricity   0.16
		ArgOfPericen   277
	}
}

Planet	"HD 149026 b"
{
	ParentBody     "HD 149026"
	Mass            113.2792
	Radius          51331.256
	DiscMethod     "Transit"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2453317.838
		Period         0.007873930449
		SemiMajorAxis  0.04288
		Eccentricity   0
		Inclination    85.3
	}
}

Planet	"HD 149143 b"
{
	ParentBody     "HD 149143"
	Msini           423.206
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2453483.9
		Period         0.0111487668
		SemiMajorAxis  0.053
		Eccentricity   0.016
		ArgOfPericen   0
	}
}

Planet	"HD 1502 b"
{
	ParentBody     "HD 1502"
	Msini           986.42
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455227
		Period         1.18222925
		SemiMajorAxis  1.31
		Eccentricity   0.101
		ArgOfPericen   219
	}
}

Planet	"HD 150433 b"
{
	ParentBody     "HD 150433"
	Mass            53.4576
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         3.00129621
		SemiMajorAxis  1.9303
		Eccentricity   0
	}
}

Planet	"HD 150706 b"
{
	ParentBody     "HD 150706"
	Msini           862.322
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2458179
		Period         16.1372376
		SemiMajorAxis  6.7
		Eccentricity   0.38
		ArgOfPericen   132
	}
}

Planet	"HD 152079 b"
{
	ParentBody     "HD 152079"
	Msini           954.6
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2453193
		Period         5.741395869
		SemiMajorAxis  3.2
		Eccentricity   0.6
		ArgOfPericen   325
	}
}

Planet	"HD 152581 b"
{
	ParentBody     "HD 152581"
	Msini           477.3
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455320
		Period         1.88641953
		SemiMajorAxis  1.48
		Eccentricity   0.074
		ArgOfPericen   321
	}
}

Planet	"HD 153950 b"
{
	ParentBody     "HD 153950"
	Msini           868.686
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2454502
		Period         1.36731192
		SemiMajorAxis  1.28
		Eccentricity   0.34
		ArgOfPericen   308.2
	}
}

Planet	"HD 154088 b"
{
	ParentBody     "HD 154088"
	Mass            6.14126
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.05091416194
		SemiMajorAxis  0.1316
		Eccentricity   0.38
	}
}

Planet	"HD 154345 b"
{
	ParentBody     "HD 154345"
	Msini           301.3354
	DiscMethod     "RadVel"
	DiscDate       "2006"
	Orbit
	{
		Epoch          2452830
		Period         9.150092987
		SemiMajorAxis  4.19
		Eccentricity   0.044
		Inclination    50
		ArgOfPericen   68
	}
}

Planet	"HD 154672 b"
{
	ParentBody     "HD 154672"
	Msini           1597.364
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2454520
		Period         0.4487433395
		SemiMajorAxis  0.6
		Eccentricity   0.61
		ArgOfPericen   266
	}
}

Planet	"HD 154857 b"
{
	ParentBody     "HD 154857"
	Msini           712.768
	DiscMethod     "RadVel"
	DiscDate       "2004"
	Orbit
	{
		Epoch          2453572.5
		Period         1.118709753
		SemiMajorAxis  1.291
		Eccentricity   0.46
		ArgOfPericen   57
	}
}

Planet	"HD 154857 c"
{
	ParentBody     "HD 154857"
	Msini           820.956
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2455219
		Period         9.451263014
		SemiMajorAxis  5.36
		Eccentricity   0.06
		ArgOfPericen   352
	}
}

Planet	"HD 155358 b"
{
	ParentBody     "HD 155358"
	Msini           270.47
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2451224.8
		Period         0.5319757832
		SemiMajorAxis  0.64
		Eccentricity   0.17
		ArgOfPericen   143
	}
}

Planet	"HD 155358 c"
{
	ParentBody     "HD 155358"
	Msini           260.924
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2455345.4
		Period         1.072986667
		SemiMajorAxis  1.02
		Eccentricity   0.16
		ArgOfPericen   180
	}
}

Planet	"HD 156279 b"
{
	ParentBody     "HD 156279"
	Msini           3089.722
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455525.59
		Period         0.3588030179
		SemiMajorAxis  0.495
		Eccentricity   0.708
		ArgOfPericen   264.2
	}
}

Planet	"HD 156411 b"
{
	ParentBody     "HD 156411"
	Msini           235.468
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454356
		Period         2.305867239
		SemiMajorAxis  1.88
		Eccentricity   0.22
		ArgOfPericen   45
	}
}

Planet	"HD 156668 b"
{
	ParentBody     "HD 156668"
	Msini           4.1366
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2454718.57
		Period         0.0127189578
		SemiMajorAxis  0.05
		Eccentricity   0
	}
}

Planet	"HD 156846 b"
{
	ParentBody     "HD 156846"
	Msini           3363.374
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2455076.686
		Period         0.9844278947
		SemiMajorAxis  1.096
		Eccentricity   0.84785
		ArgOfPericen   51.62
	}
}

Planet	"HD 157172 b"
{
	ParentBody     "HD 157172"
	Mass            38.184
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.2870424144
		SemiMajorAxis  0.416
		Eccentricity   0.46
	}
}

Planet	"HD 158038 b"
{
	ParentBody     "HD 158038"
	Msini           572.76
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455491
		Period         1.426450762
		SemiMajorAxis  1.52
		Eccentricity   0.291
		ArgOfPericen   335
	}
}

Planet	"HD 159243 b"
{
	ParentBody     "HD 159243"
	Msini           359.566
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2456426.11
		Period         0.03455241577
		SemiMajorAxis  0.11
		Eccentricity   0.02
		ArgOfPericen   223
	}
}

Planet	"HD 159243 c"
{
	ParentBody     "HD 159243"
	Msini           604.58
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2456484
		Period         0.680096678
		SemiMajorAxis  0.8
		Eccentricity   0.075
		ArgOfPericen   69
	}
}

Planet	"HD 159868 b"
{
	ParentBody     "HD 159868"
	Msini           668.22
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2453435
		Period         3.226352357
		SemiMajorAxis  2.25
		Eccentricity   0.01
		ArgOfPericen   350
	}
}

Planet	"HD 159868 c"
{
	ParentBody     "HD 159868"
	Msini           232.286
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2453239
		Period         0.9645654576
		SemiMajorAxis  1
		Eccentricity   0.15
		ArgOfPericen   290
	}
}

Planet	"HD 1605 b"
{
	ParentBody     "HD 1605"
	Msini           305.472
	DiscMethod     "RadVel"
	DiscDate       "2015"
	Orbit
	{
		Epoch          2453443.3
		Period         1.582237803
		SemiMajorAxis  1.48
		Eccentricity   0.078
		ArgOfPericen   26
	}
}

Planet	"HD 1605 c"
{
	ParentBody     "HD 1605"
	Msini           1107.336
	DiscMethod     "RadVel"
	DiscDate       "2015"
	Orbit
	{
		Epoch          2454758.3
		Period         5.7797266
		SemiMajorAxis  3.52
		Eccentricity   0.098
		ArgOfPericen   241
	}
}

Planet	"HD 16141 b"
{
	ParentBody     "HD 16141"
	Msini           82.732
	DiscMethod     "RadVel"
	DiscDate       "2000"
	Orbit
	{
		Epoch          2450338.1
		Period         0.2067751265
		SemiMajorAxis  0.363
		Eccentricity   0.252
		ArgOfPericen   42
	}
}

Planet	"HD 16175 b"
{
	ParentBody     "HD 16175"
	Msini           1400.08
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2452820
		Period         2.710530239
		SemiMajorAxis  2.1
		Eccentricity   0.59
		ArgOfPericen   222
	}
}

Planet	"HD 162020 b"
{
	ParentBody     "HD 162020"
	Msini           4582.08
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          2451990.677
		Period         0.02307564196
		SemiMajorAxis  0.074
		Eccentricity   0.277
		ArgOfPericen  -27.328
	}
}

Planet	"HD 163607 b"
{
	ParentBody     "HD 163607"
	Msini           245.014
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2454185
		Period         0.2059701811
		SemiMajorAxis  0.36
		Eccentricity   0.73
		ArgOfPericen   78.7
	}
}

Planet	"HD 163607 c"
{
	ParentBody     "HD 163607"
	Msini           728.678
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455085
		Period         3.597612862
		SemiMajorAxis  2.42
		Eccentricity   0.12
		ArgOfPericen   265
	}
}

Planet	"HD 16417 b"
{
	ParentBody     "HD 16417"
	Msini           22.14672
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2450099.74
		Period         0.04720155688
		SemiMajorAxis  0.14
		Eccentricity   0.2
		ArgOfPericen   77
	}
}

Planet	"HD 164509 b"
{
	ParentBody     "HD 164509"
	Msini           152.736
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2455703
		Period         0.7731855953
		SemiMajorAxis  0.875
		Eccentricity   0.26
		ArgOfPericen   324
	}
}

Planet	"HD 164604 b"
{
	ParentBody     "HD 164604"
	Msini           859.14
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2452674
		Period         1.660268219
		SemiMajorAxis  1.13
		Eccentricity   0.24
		ArgOfPericen   51
	}
}

Planet	"HD 164922 b"
{
	ParentBody     "HD 164922"
	Msini           114.552
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2451100
		Period         3.162285278
		SemiMajorAxis  2.11
		Eccentricity   0.05
		ArgOfPericen   195
	}
}

Planet	"HD 1666 b"
{
	ParentBody     "HD 1666"
	Msini           2046.026
	DiscMethod     "RadVel"
	DiscDate       "2015"
	Orbit
	{
		Epoch          2453526.3
		Period         0.7392355196
		SemiMajorAxis  0.94
		Eccentricity   0.63
		ArgOfPericen   294
	}
}

Planet	"HD 166724 b"
{
	ParentBody     "HD 166724"
	Msini           1123.246
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2453212
		Period         14.0838056
		SemiMajorAxis  5.42
		Eccentricity   0.734
		ArgOfPericen   202.3
	}
}

Planet	"HD 167042 b"
{
	ParentBody     "HD 167042"
	Msini           540.94
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2454230.1
		Period         1.15203011
		SemiMajorAxis  1.32
		Eccentricity   0.089
		ArgOfPericen   85.7
	}
}

Planet	"HD 168443 b"
{
	ParentBody     "HD 168443"
	Msini           2437.0938
	DiscMethod     "RadVel"
	DiscDate       "1998"
	Orbit
	{
		Epoch          2455626.199
		Period         0.1591066739
		SemiMajorAxis  0.2931
		Eccentricity   0.52883
		ArgOfPericen   172.923
	}
}

Planet	"HD 168443 c"
{
	ParentBody     "HD 168443"
	Msini           5470.8126
	DiscMethod     "RadVel"
	DiscDate       "2000"
	Orbit
	{
		Epoch          2455521.3
		Period         4.790875886
		SemiMajorAxis  2.8373
		Eccentricity   0.2113
		Inclination    35.7
		ArgOfPericen   64.87
	}
}

Planet	"HD 168746 b"
{
	ParentBody     "HD 168746"
	Msini           78.9136
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          2451757.83
		Period         0.01753357136
		SemiMajorAxis  0.0659
		Eccentricity   0.107
		ArgOfPericen   17
	}
}

Planet	"HD 1690 b"
{
	ParentBody     "HD 1690"
	Msini           1941.02
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2454449
		Period         1.459305674
		SemiMajorAxis  1.3
		Eccentricity   0.64
		ArgOfPericen   122
	}
}

Planet	"HD 169142 b"
{
	ParentBody     "HD 169142"
	Mass            9546
	DiscMethod     "Imaging"
	DiscDate       "2014"
	Orbit
	{
		SemiMajorAxis  22.7
	}
}

Planet	"HD 169830 b"
{
	ParentBody     "HD 169830"
	Msini           916.416
	DiscMethod     "RadVel"
	DiscDate       "2000"
	Orbit
	{
		Epoch          2451923
		Period         0.6177271035
		SemiMajorAxis  0.81
		Eccentricity   0.31
		ArgOfPericen   148
	}
}

Planet	"HD 169830 c"
{
	ParentBody     "HD 169830"
	Msini           1285.528
	DiscMethod     "RadVel"
	DiscDate       "2003"
	Orbit
	{
		Epoch          2452516
		Period         5.755085416
		SemiMajorAxis  3.6
		Eccentricity   0.33
		ArgOfPericen   252
	}
}

Planet	"HD 170469 b"
{
	ParentBody     "HD 170469"
	Msini           213.194
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2451669
		Period         3.134906185
		SemiMajorAxis  2.1
		Eccentricity   0.11
		ArgOfPericen   34
	}
}

Planet	"HD 17092 b"
{
	ParentBody     "HD 17092"
	Msini           1463.72
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2452969.5
		Period         0.9853735686
		SemiMajorAxis  1.29
		Eccentricity   0.166
		ArgOfPericen   347.4
	}
}

Planet	"HD 171028 b"
{
	ParentBody     "HD 171028"
	Msini           630.036
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2454187
		Period         1.505850133
		SemiMajorAxis  1.32
		Eccentricity   0.59
		ArgOfPericen   304
	}
}

Planet	"HD 171238 b"
{
	ParentBody     "HD 171238"
	Msini           827.32
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          5062
		Period         4.169835913
		SemiMajorAxis  2.54
		Eccentricity   0.4
		ArgOfPericen   47
	}
}

Planet	"HD 17156 b"
{
	ParentBody     "HD 17156"
	Mass            1015.3762
	Radius          78283.74
	DiscMethod     "Transit"
	DiscDate       "2007"
	Orbit
	{
		Epoch          3738.529
		Period         0.0580885738
		SemiMajorAxis  0.1623
		Eccentricity   0.6768
		Inclination    87.21
		ArgOfPericen   121.71
	}
}

Planet	"HD 173416 b"
{
	ParentBody     "HD 173416"
	Msini           859.14
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2453465.8
		Period         0.8859874598
		SemiMajorAxis  1.16
		Eccentricity   0.21
		ArgOfPericen   254
	}
}

Planet	"HD 175167 b"
{
	ParentBody     "HD 175167"
	Msini           2481.96
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2453598
		Period         3.531903038
		SemiMajorAxis  2.4
		Eccentricity   0.54
		ArgOfPericen   342
	}
}

Planet	"HD 175541 b"
{
	ParentBody     "HD 175541"
	Msini           194.102
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2450213
		Period         0.8139804444
		SemiMajorAxis  1.03
		Eccentricity   0.33
		ArgOfPericen   183
	}
}

Planet	"HD 176051 A b"
{
	ParentBody     "HD 176051 A"
	Mass            477.3
	DiscMethod     "Astrometry"
	DiscDate       "2010"
	Orbit
	{
		Period         2.781715881
		SemiMajorAxis  1.76
		Eccentricity   0
	}
}

Planet	"HD 177830 b"
{
	ParentBody     "HD 177830"
	Msini           474.118
	DiscMethod     "RadVel"
	DiscDate       "1999"
	Orbit
	{
		Epoch          2450154
		Period         1.113233934
		SemiMajorAxis  1.2218
		Eccentricity   0.009
		ArgOfPericen   85
	}
}

Planet	"HD 177830 c"
{
	ParentBody     "HD 177830"
	Msini           47.73
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2450179
		Period         0.3036341449
		SemiMajorAxis  0.5137
		Eccentricity   0.3
		ArgOfPericen   110
	}
}

Planet	"HD 178911 B b"
{
	ParentBody     "HD 178911 B"
	Msini           2236.946
	DiscMethod     "RadVel"
	DiscDate       "2001"
	Orbit
	{
		Epoch          2453808.1
		Period         0.1957167107
		SemiMajorAxis  0.339
		Eccentricity   0.114
		ArgOfPericen   168.2
	}
}

Planet	"HD 179079 b"
{
	ParentBody     "HD 179079"
	Msini           27.55612
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2454400.5
		Period         0.03963397549
		SemiMajorAxis  0.1216
		Eccentricity   0.115
		ArgOfPericen   357
	}
}

Planet	"HD 179949 b"
{
	ParentBody     "HD 179949"
	Msini           291.4712
	Radius          75066.6
	DiscMethod     "RadVel"
	DiscDate       "2000"
	Orbit
	{
		Epoch          2452419.1
		Period         0.008466984609
		SemiMajorAxis  0.045
		Eccentricity   0.0104
		ArgOfPericen   189.3
	}
}

Planet	"HD 180314 b"
{
	ParentBody     "HD 180314"
	Mass            7000.4
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2453565.9
		Period         1.084294233
		SemiMajorAxis  1.4
		Eccentricity   0.257
		ArgOfPericen   303.1
	}
}

Planet	"HD 180902 b"
{
	ParentBody     "HD 180902"
	Msini           509.12
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454690
		Period         1.31145857
		SemiMajorAxis  1.39
		Eccentricity   0.09
		ArgOfPericen   300
	}
}

Planet	"HD 181342 b"
{
	ParentBody     "HD 181342"
	Msini           1050.06
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454881
		Period         1.815233887
		SemiMajorAxis  1.78
		Eccentricity   0.177
		ArgOfPericen   281
	}
}

Planet	"HD 181433 b"
{
	ParentBody     "HD 181433"
	Msini           7.6368
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          54542
		Period         0.02566598345
		SemiMajorAxis  0.08
		Eccentricity   0.396
		ArgOfPericen   202
	}
}

Planet	"HD 181433 c"
{
	ParentBody     "HD 181433"
	Msini           203.648
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          53235
		Period         2.633868777
		SemiMajorAxis  1.76
		Eccentricity   0.28
		ArgOfPericen   21.4
	}
}

Planet	"HD 181433 d"
{
	ParentBody     "HD 181433"
	Msini           171.828
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          52154
		Period         5.946739069
		SemiMajorAxis  3
		Eccentricity   0.48
		ArgOfPericen  -30
	}
}

Planet	"HD 181720 b"
{
	ParentBody     "HD 181720"
	Msini           117.734
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2453631
		Period         2.617441321
		SemiMajorAxis  1.78
		Eccentricity   0.26
		Inclination    1.75
		ArgOfPericen   177
	}
}

Planet	"HD 183263 b"
{
	ParentBody     "HD 183263"
	Msini           1167.794
	DiscMethod     "RadVel"
	DiscDate       "2004"
	Orbit
	{
		Epoch          2452111.7
		Period         1.715300196
		SemiMajorAxis  1.51
		Eccentricity   0.3567
		ArgOfPericen   233.5
	}
}

Planet	"HD 183263 c"
{
	ParentBody     "HD 183263"
	Msini           1135.974
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2451971
		Period         8.405381649
		SemiMajorAxis  4.35
		Eccentricity   0.239
		ArgOfPericen   345
	}
}

Planet	"HD 185269 b"
{
	ParentBody     "HD 185269"
	Msini           299.108
	DiscMethod     "RadVel"
	DiscDate       "2006"
	Orbit
	{
		Epoch          2453154.1
		Period         0.01872182401
		SemiMajorAxis  0.077
		Eccentricity   0.3
		ArgOfPericen   173
	}
}

Planet	"HD 187085 b"
{
	ParentBody     "HD 187085"
	Msini           238.65
	DiscMethod     "RadVel"
	DiscDate       "2006"
	Orbit
	{
		Epoch          2450912
		Period         2.699578601
		SemiMajorAxis  2.05
		Eccentricity   0.47
		ArgOfPericen   94
	}
}

Planet	"HD 187123 b"
{
	ParentBody     "HD 187123"
	Msini           166.4186
	DiscMethod     "RadVel"
	DiscDate       "1998"
	Orbit
	{
		Epoch          2454343.12
		Period         0.008478162945
		SemiMajorAxis  0.0426
		Eccentricity   0.0103
		ArgOfPericen   25
	}
}

Planet	"HD 187123 c"
{
	ParentBody     "HD 187123"
	Msini           633.218
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2453580.04
		Period         10.43143455
		SemiMajorAxis  4.89
		Eccentricity   0.252
		ArgOfPericen   243
	}
}

Planet	"HD 18742 b"
{
	ParentBody     "HD 18742"
	Msini           859.14
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455200
		Period         2.113666004
		SemiMajorAxis  1.92
		Eccentricity   0.12
		ArgOfPericen   107
	}
}

Planet	"HD 188015 b"
{
	ParentBody     "HD 188015"
	Msini           477.3
	DiscMethod     "RadVel"
	DiscDate       "2004"
	Orbit
	{
		Epoch          2451787
		Period         1.262723784
		SemiMajorAxis  1.203
		Eccentricity   0.137
		ArgOfPericen   222
	}
}

Planet	"HD 189567 b"
{
	ParentBody     "HD 189567"
	Mass            10.05512
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.03908365571
		SemiMajorAxis  0.1099
		Eccentricity   0.23
	}
}

Planet	"HD 189733 b"
{
	ParentBody     "HD 189733"
	Mass            362.1116
	Radius          81357.896
	DiscMethod     "Transit"
	DiscDate       "2005"

	Surface
	{
		colorLayer0 (0.40, 0.40, 1.00, 0.00)
		colorLayer1 (0.40, 0.40, 1.00, 0.00)
		colorLayer2 (0.40, 0.40, 1.00, 0.00)
		colorLayer3 (0.40, 0.40, 1.00, 0.00)
		colorLayer4 (0.40, 0.40, 1.00, 0.00)
		colorLayer5 (0.40, 0.40, 1.00, 0.00)
		colorLayer6 (0.40, 0.40, 1.00, 0.00)
		colorLayer7 (0.40, 0.40, 1.00, 0.00)
	}

	NoClouds    true

	Atmosphere
	{
		Height   500
		Model   "Neptune"
		Bright   3.0
		Opacity  0.2
		SkyLight 5.0
	}

	Orbit
	{
		Epoch          2454037.612
		Period         0.006074252049
		SemiMajorAxis  0.03142
		Eccentricity   0.0041
		Inclination    85.51
		ArgOfPericen   90
	}
}

Planet	"HD 190360 b"
{
	ParentBody     "HD 190360"
	Msini           496.392
	DiscMethod     "RadVel"
	DiscDate       "2003"
	Orbit
	{
		Epoch          110628.1
		Period         7.915295879
		SemiMajorAxis  3.92
		Eccentricity   0.36
		ArgOfPericen   12.4
	}
}

Planet	"HD 190360 c"
{
	ParentBody     "HD 190360"
	Msini           19.092
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          11000.07
		Period         0.04681824958
		SemiMajorAxis  0.128
		Eccentricity   0.01
		ArgOfPericen   153.7
	}
}

Planet	"HD 190647 b"
{
	ParentBody     "HD 190647"
	Msini           604.58
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2453869
		Period         2.842223677
		SemiMajorAxis  2.07
		Eccentricity   0.18
		ArgOfPericen   232.5
	}
}

Planet	"HD 190984 b"
{
	ParentBody     "HD 190984"
	Msini           986.42
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2449572
		Period         13.37468709
		SemiMajorAxis  5.5
		Eccentricity   0.57
		ArgOfPericen   318
	}
}

Planet	"HD 192263 b"
{
	ParentBody     "HD 192263"
	Msini           203.9662
	DiscMethod     "RadVel"
	DiscDate       "1999"
	Orbit
	{
		Epoch          2451796.9
		Period         0.06669191204
		SemiMajorAxis  0.15312
		Eccentricity   0.008
		ArgOfPericen   184
	}
}

Planet	"HD 192699 b"
{
	ParentBody     "HD 192699"
	Msini           763.68
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2454036.6
		Period         0.9460298115
		SemiMajorAxis  1.15
		Eccentricity   0.129
		ArgOfPericen   41.3
	}
}

Planet	"HD 195019 b"
{
	ParentBody     "HD 195019"
	Msini           1174.158
	DiscMethod     "RadVel"
	DiscDate       "1998"
	Orbit
	{
		Epoch          2451015.5
		Period         0.04983356388
		SemiMajorAxis  0.1388
		Eccentricity   0.0138
		ArgOfPericen   231
	}
}

Planet	"HD 196050 b"
{
	ParentBody     "HD 196050"
	Msini           922.78
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          2450843
		Period         3.772839059
		SemiMajorAxis  2.54
		Eccentricity   0.228
		ArgOfPericen   187
	}
}

Planet	"HD 196067 b"
{
	ParentBody     "HD 196067"
	Msini           2195.58
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2453375
		Period         9.96051415
		SemiMajorAxis  5.02
		Eccentricity   0.66
		ArgOfPericen   148.2
	}
}

Planet	"HD 196885 A b"
{
	ParentBody     "HD 196885 A"
	Msini           820.956
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2451992
		Period         3.649633139
		SemiMajorAxis  2.37
		Eccentricity   0.48
		ArgOfPericen   78
	}
}

Planet	"HD 197037 b"
{
	ParentBody     "HD 197037"
	Msini           251.378
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2451353.1
		Period         2.835652695
		SemiMajorAxis  2.07
		Eccentricity   0.22
		ArgOfPericen   298
	}
}

Planet	"HD 19994 b"
{
	ParentBody     "HD 19994"
	Msini           435.934
	DiscMethod     "RadVel"
	DiscDate       "2003"
	Orbit
	{
		Epoch          2453757
		Period         1.276413331
		SemiMajorAxis  1.305
		Eccentricity   0.063
		ArgOfPericen   346
	}
}

Planet	"HD 20003 b"
{
	ParentBody     "HD 20003"
	Mass            12.02796
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.03244148767
		SemiMajorAxis  0.0974
		Eccentricity   0.4
	}
}

Planet	"HD 20003 c"
{
	ParentBody     "HD 20003"
	Mass            13.42804
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.09260430733
		SemiMajorAxis  0.1961
		Eccentricity   0.16
	}
}

Planet	"HD 200964 b"
{
	ParentBody     "HD 200964"
	Msini           588.67
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2454900
		Period         1.680528748
		SemiMajorAxis  1.601
		Eccentricity   0.04
		ArgOfPericen   288
	}
}

Planet	"HD 200964 c"
{
	ParentBody     "HD 200964"
	Msini           284.789
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2455000
		Period         2.258775199
		SemiMajorAxis  1.95
		Eccentricity   0.181
		ArgOfPericen   182.6
	}
}

Planet	"HD 202206 b"
{
	ParentBody     "HD 202206"
	Msini           5545.506868
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          2452250
		Period         0.7005488608
		SemiMajorAxis  0.8304
		Eccentricity   0.43492
		Inclination    90
		ArgOfPericen   161.1826
	}
}

Planet	"HD 202206 c"
{
	ParentBody     "HD 202206"
	Msini           775.303846
	DiscMethod     "RadVel"
	DiscDate       "2004"
	Orbit
	{
		Epoch          2452250
		Period         3.78762377
		SemiMajorAxis  2.542
		Eccentricity   0.26692
		Inclination    90
		ArgOfPericen   55.5
	}
}

Planet	"HD 203030 b"
{
	ParentBody     "HD 203030"
	Mass            7665.438
	DiscMethod     "Imaging"
	DiscDate       "2006"
	Orbit
	{
		SemiMajorAxis  487.1
	}
}

Planet	"HD 20367 b"
{
	ParentBody     "HD 20367"
	Mass            340.474
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Period         1.368954666
		SemiMajorAxis  1.25
		Eccentricity   0.23
		ArgOfPericen   83
	}
}

Planet	"HD 2039 b"
{
	ParentBody     "HD 2039"
	Msini           1944.202
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          2452041
		Period         3.066458452
		SemiMajorAxis  2.23
		Eccentricity   0.715
		ArgOfPericen   344.1
	}
}

Planet	"HD 204313 b"
{
	ParentBody     "HD 204313"
	Msini           1129.61
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2452111.6
		Period         5.257059708
		SemiMajorAxis  3.04
		Eccentricity   0.23
		ArgOfPericen   298
	}
}

Planet	"HD 204313 c"
{
	ParentBody     "HD 204313"
	Mass            17.1828
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.09547911213
		SemiMajorAxis  0.2103
		Eccentricity   0.17
	}
}

Planet	"HD 204313 d"
{
	ParentBody     "HD 204313"
	Msini           534.576
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2456376.9
		Period         7.752664064
		SemiMajorAxis  3.93
		Eccentricity   0.28
		ArgOfPericen   247
	}
}

Planet	"HD 204941 b"
{
	ParentBody     "HD 204941"
	Msini           84.6412
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2456015
		Period         4.744796872
		SemiMajorAxis  2.56
		Eccentricity   0.37
		ArgOfPericen  -132
	}
}

Planet	"HD 205739 b"
{
	ParentBody     "HD 205739"
	Msini           435.934
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2453390.7
		Period         0.7660670311
		SemiMajorAxis  0.896
		Eccentricity   0.27
		ArgOfPericen   301
	}
}

Planet	"HD 206610 b"
{
	ParentBody     "HD 206610"
	Msini           700.04
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454677
		Period         1.670124692
		SemiMajorAxis  1.68
		Eccentricity   0.229
		ArgOfPericen   296
	}
}

Planet	"HD 20781 b"
{
	ParentBody     "HD 20781"
	Mass            12.05978
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.07981005703
		SemiMajorAxis  0.169
		Eccentricity   0.11
	}
}

Planet	"HD 20781 c"
{
	ParentBody     "HD 20781"
	Mass            15.78272
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.2330809593
		SemiMajorAxis  0.3456
		Eccentricity   0.28
	}
}

Planet	"HD 20782 b"
{
	ParentBody     "HD 20782"
	Msini           232.286
	DiscMethod     "RadVel"
	DiscDate       "2006"
	Orbit
	{
		Epoch          1083.8
		Period         1.620568534
		SemiMajorAxis  1.381
		Eccentricity   0.97
		ArgOfPericen   147.7
	}
}

Planet	"HD 207832 b"
{
	ParentBody     "HD 207832"
	Mass            178.192
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2453191.073
		Period         0.4434591745
		SemiMajorAxis  0.57
		Eccentricity   0.13
		ArgOfPericen   130.8
	}
}

Planet	"HD 207832 c"
{
	ParentBody     "HD 207832"
	Mass            232.286
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2453191.073
		Period         3.164201815
		SemiMajorAxis  2.112
		Eccentricity   0.27
		ArgOfPericen   121.6
	}
}

Planet	"HD 20794 b"
{
	ParentBody     "HD 20794"
	Msini           2.7047
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.05014480941
		SemiMajorAxis  0.1207
		Eccentricity   0
		ArgOfPericen   0
	}
}

Planet	"HD 20794 c"
{
	ParentBody     "HD 20794"
	Msini           2.40241
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.1098284949
		SemiMajorAxis  0.2036
		Eccentricity   0
		ArgOfPericen   0
	}
}

Planet	"HD 20794 d"
{
	ParentBody     "HD 20794"
	Msini           4.80482
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.2472578539
		SemiMajorAxis  0.3499
		Eccentricity   0
		ArgOfPericen   0
	}
}

Planet	"HD 208487 b"
{
	ParentBody     "HD 208487"
	Msini           165.464
	DiscMethod     "RadVel"
	DiscDate       "2004"
	Orbit
	{
		Epoch          2450999
		Period         0.3561472459
		SemiMajorAxis  0.524
		Eccentricity   0.24
		ArgOfPericen   113
	}
}

Planet	"HD 208527 b"
{
	ParentBody     "HD 208527"
	Msini           3150.18
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2450745.3
		Period         2.39703962
		SemiMajorAxis  2.1
		Eccentricity   0.08
		ArgOfPericen   278
	}
}

Planet	"HD 20868 b"
{
	ParentBody     "HD 20868"
	Msini           633.218
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2454451.52
		Period         1.042732769
		SemiMajorAxis  0.947
		Eccentricity   0.75
		ArgOfPericen   356.2
	}
}

Planet	"HD 210277 b"
{
	ParentBody     "HD 210277"
	Msini           410.478
	DiscMethod     "RadVel"
	DiscDate       "1998"
	Orbit
	{
		Epoch          2450104.3
		Period         1.210676127
		SemiMajorAxis  1.138
		Eccentricity   0.476
		ArgOfPericen   119.1
	}
}

Planet	"HD 210702 b"
{
	ParentBody     "HD 210702"
	Mass            604.58
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2452205
		Period         0.971410231
		SemiMajorAxis  1.2
		Eccentricity   0.094
		ArgOfPericen   126
	}
}

Planet	"HD 211847 b"
{
	ParentBody     "HD 211847"
	Mass            6109.44
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         21.711621
		SemiMajorAxis  7.5
		Eccentricity   0.685
		ArgOfPericen   159.2
	}
}

Planet	"HD 212301 b"
{
	ParentBody     "HD 212301"
	Msini           143.19
	Radius          76496.44
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2453388.9
		Period         0.006148550366
		SemiMajorAxis  1.036
		Eccentricity   0.0147
		ArgOfPericen   172.8
	}
}

Planet	"HD 212771 b"
{
	ParentBody     "HD 212771"
	Msini           731.86
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454947
		Period         1.022061554
		SemiMajorAxis  1.22
		Eccentricity   0.111
		ArgOfPericen   55
	}
}

Planet	"HD 213240 b"
{
	ParentBody     "HD 213240"
	Msini           1431.9
	DiscMethod     "RadVel"
	DiscDate       "2001"
	Orbit
	{
		Epoch          51520
		Period         2.603751775
		SemiMajorAxis  2.03
		Eccentricity   0.45
		ArgOfPericen   214
	}
}

Planet	"HD 215152 b"
{
	ParentBody     "HD 215152"
	Mass            2.76834
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.01993882471
		SemiMajorAxis  0.0652
		Eccentricity   0.34
	}
}

Planet	"HD 215152 c"
{
	ParentBody     "HD 215152"
	Mass            3.08654
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.0297501228
		SemiMajorAxis  0.0852
		Eccentricity   0.38
	}
}

Planet	"HD 215456 b"
{
	ParentBody     "HD 215456"
	Mass            32.1382
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.5256512126
		SemiMajorAxis  0.652
		Eccentricity   0.15
	}
}

Planet	"HD 215456 c"
{
	ParentBody     "HD 215456"
	Mass            78.2772
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         6.234219549
		SemiMajorAxis  3.394
		Eccentricity   0.19
	}
}

Planet	"HD 215497 b"
{
	ParentBody     "HD 215497"
	Msini           6.364
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454858.95
		Period         0.01077104483
		SemiMajorAxis  0.047
		Eccentricity   0.16
		ArgOfPericen   96
	}
}

Planet	"HD 215497 c"
{
	ParentBody     "HD 215497"
	Msini           105.006
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2455003.48
		Period         1.554968226
		SemiMajorAxis  1.282
		Eccentricity   0.49
		ArgOfPericen   45
	}
}

Planet	"HD 216435 b"
{
	ParentBody     "HD 216435"
	Msini           400.932
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          2450870
		Period         3.589399134
		SemiMajorAxis  2.56
		Eccentricity   0.07
		ArgOfPericen   100
	}
}

Planet	"HD 216437 b"
{
	ParentBody     "HD 216437"
	Msini           668.22
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          50693
		Period         3.542854676
		SemiMajorAxis  2.7
		Eccentricity   0.34
		ArgOfPericen   67
	}
}

Planet	"HD 216536 b"
{
	ParentBody     "HD 216536"
	Mass            467.754
	DiscMethod     "RadVel"
	DiscDate       "2015"
	Orbit
	{
		Epoch          24553587
		Period         0.4068533267
		SemiMajorAxis  0.609
		Eccentricity   0.38
		ArgOfPericen   270
	}
}

Planet	"HD 216770 b"
{
	ParentBody     "HD 216770"
	Msini           206.83
	DiscMethod     "RadVel"
	DiscDate       "2003"
	Orbit
	{
		Epoch          52672
		Period         0.3243053604
		SemiMajorAxis  0.46
		Eccentricity   0.37
		ArgOfPericen   281
	}
}

Planet	"HD 21693 b"
{
	ParentBody     "HD 21693"
	Mass            10.24604
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.06203007382
		SemiMajorAxis  0.1484
		Eccentricity   0.26
	}
}

Planet	"HD 21693 c"
{
	ParentBody     "HD 21693"
	Mass            20.593904
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.1475212927
		SemiMajorAxis  0.2644
		Eccentricity   0.24
	}
}

Planet	"HD 217107 b"
{
	ParentBody     "HD 217107"
	Msini           442.298
	DiscMethod     "RadVel"
	DiscDate       "1998"
	Orbit
	{
		Epoch          2454396
		Period         0.01951257603
		SemiMajorAxis  0.0748
		Eccentricity   0.1267
		ArgOfPericen   24.4
	}
}

Planet	"HD 217107 c"
{
	ParentBody     "HD 217107"
	Msini           827.32
	DiscMethod     "RadVel"
	DiscDate       "1998"
	Orbit
	{
		Epoch          11106
		Period         11.52659829
		SemiMajorAxis  5.27
		Eccentricity   0.517
		ArgOfPericen   198.6
	}
}

Planet	"HD 217786 b"
{
	ParentBody     "HD 217786"
	Msini           4136.6
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2456053
		Period         3.611302409
		SemiMajorAxis  2.38
		Eccentricity   0.4
		ArgOfPericen   100
	}
}

Planet	"HD 218566 b"
{
	ParentBody     "HD 218566"
	Msini           66.822
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2450360
		Period         0.6179461362
		SemiMajorAxis  0.6873
		Eccentricity   0.3
		ArgOfPericen   36
	}
}

Planet	"HD 219077 b"
{
	ParentBody     "HD 219077"
	Msini           3306.098
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2450455.8
		Period         15.06123923
		SemiMajorAxis  6.22
		Eccentricity   0.77
		ArgOfPericen   57.61
	}
}

Planet	"HD 219415 b"
{
	ParentBody     "HD 219415"
	Mass            318.2
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2453460.9
		Period         5.731265605
		SemiMajorAxis  3.2
		Eccentricity   0.4
		ArgOfPericen   207
	}
}

Planet	"HD 219828 b"
{
	ParentBody     "HD 219828"
	Msini           19.092
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2453898.63
		Period         0.01049577542
		SemiMajorAxis  0.052
		Eccentricity   0
		ArgOfPericen   0
	}
}

Planet	"HD 220074 b"
{
	ParentBody     "HD 220074"
	Msini           3532.02
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2451158.2
		Period         1.840148862
		SemiMajorAxis  1.6
		Eccentricity   0.14
		ArgOfPericen   323
	}
}

Planet	"HD 220689 b"
{
	ParentBody     "HD 220689"
	Msini           337.292
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455649
		Period         6.048041714
		SemiMajorAxis  3.36
		Eccentricity   0.16
		ArgOfPericen   137
	}
}

Planet	"HD 220773 b"
{
	ParentBody     "HD 220773"
	Msini           461.39
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2453866.4
		Period         10.19789089
		SemiMajorAxis  4.94
		Eccentricity   0.51
		ArgOfPericen   226
	}
}

Planet	"HD 221287 b"
{
	ParentBody     "HD 221287"
	Msini           983.238
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2453263
		Period         1.248760446
		SemiMajorAxis  1.25
		Eccentricity   0.08
		ArgOfPericen   98
	}
}

Planet	"HD 222155 b"
{
	ParentBody     "HD 222155"
	Msini           604.58
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2456319
		Period         10.94889942
		SemiMajorAxis  5.1
		Eccentricity   0.16
		ArgOfPericen   137
	}
}

Planet	"HD 222582 b"
{
	ParentBody     "HD 222582"
	Msini           2466.05
	DiscMethod     "RadVel"
	DiscDate       "1999"
	Orbit
	{
		Epoch          2450706.7
		Period         1.567124543
		SemiMajorAxis  1.347
		Eccentricity   0.725
		ArgOfPericen   319.01
	}
}

Planet	"HD 224693 b"
{
	ParentBody     "HD 224693"
	Msini           225.922
	DiscMethod     "RadVel"
	DiscDate       "2006"
	Orbit
	{
		Epoch          2453193.9
		Period         0.07318431644
		SemiMajorAxis  0.192
		Eccentricity   0.05
		ArgOfPericen   6
	}
}

Planet	"HD 22781 b"
{
	ParentBody     "HD 22781"
	Msini           4343.43
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2454881.4
		Period         1.445807781
		SemiMajorAxis  1.167
		Eccentricity   0.8191
		ArgOfPericen   315.92
	}
}

Planet	"HD 23079 b"
{
	ParentBody     "HD 23079"
	Msini           830.502
	DiscMethod     "RadVel"
	DiscDate       "2001"
	Orbit
	{
		Epoch          1680
		Period         2.021833787
		SemiMajorAxis  1.65
		Eccentricity   0.1
		ArgOfPericen   43
	}
}

Planet	"HD 23127 b"
{
	ParentBody     "HD 23127"
	Msini           477.3
	DiscMethod     "RadVel"
	DiscDate       "2006"
	Orbit
	{
		Epoch          2450229
		Period         3.323821929
		SemiMajorAxis  2.4
		Eccentricity   0.44
		ArgOfPericen   190
	}
}

Planet	"HD 231701 b"
{
	ParentBody     "HD 231701"
	Msini           343.656
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2453180
		Period         0.3876879614
		SemiMajorAxis  0.53
		Eccentricity   0.1
		ArgOfPericen   46
	}
}

Planet	"HD 233604 b"
{
	ParentBody     "HD 233604"
	Msini           2092.165
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2453022
		Period         0.5256785917
		SemiMajorAxis  0.747
		Eccentricity   0.05
		ArgOfPericen   281
	}
}

Planet	"HD 23596 b"
{
	ParentBody     "HD 23596"
	Msini           2453.322
	DiscMethod     "RadVel"
	DiscDate       "2003"
	Orbit
	{
		Epoch          2453163
		Period         4.273876467
		SemiMajorAxis  2.772
		Eccentricity   0.266
		ArgOfPericen   272.6
	}
}

Planet	"HD 240210 b"
{
	ParentBody     "HD 240210"
	Msini           1657.822
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454487.38
		Period         1.373746007
		SemiMajorAxis  1.33
		Eccentricity   0.15
		ArgOfPericen   277.49
	}
}

Planet	"HD 240237 b"
{
	ParentBody     "HD 240237"
	Msini           1686.46
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2454292.5
		Period         2.041658989
		SemiMajorAxis  1.9
		Eccentricity   0.4
		ArgOfPericen   108.1
	}
}

Planet	"HD 24040 b"
{
	ParentBody     "HD 24040"
	Msini           1275.982
	DiscMethod     "RadVel"
	DiscDate       "2006"
	Orbit
	{
		Epoch          2454308
		Period         10.04265143
		SemiMajorAxis  4.92
		Eccentricity   0.04
		ArgOfPericen   154
	}
}

Planet	"HD 25171 b"
{
	ParentBody     "HD 25171"
	Msini           302.29
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2455301
		Period         5.051442717
		SemiMajorAxis  3.02
		Eccentricity   0.08
		ArgOfPericen   96
	}
}

Planet	"HD 2638 B b"
{
	ParentBody     "HD 2638 B"
	Msini           152.736
	Radius          74351.68
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2453323.282
		Period         0.009411618087
		SemiMajorAxis  0.044
		Eccentricity   0.0407
		ArgOfPericen   126.9
	}
}

Planet	"HD 27631 b"
{
	ParentBody     "HD 27631"
	Msini           461.39
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2453867
		Period         6.045303805
		SemiMajorAxis  3.25
		Eccentricity   0.12
		ArgOfPericen   134
	}
}

Planet	"HD 27894 b"
{
	ParentBody     "HD 27894"
	Msini           197.284
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2453275.46
		Period         0.04925772679
		SemiMajorAxis  0.122
		Eccentricity   0.049
		ArgOfPericen   132.9
	}
}

Planet	"HD 28185 b"
{
	ParentBody     "HD 28185"
	Msini           1778.738
	DiscMethod     "RadVel"
	DiscDate       "2001"
	Orbit
	{
		Epoch          2453793.6
		Period         1.056559211
		SemiMajorAxis  1.032
		Eccentricity   0.092
		ArgOfPericen   351.9
	}
}

Planet	"HD 28254 b"
{
	ParentBody     "HD 28254"
	Msini           369.112
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2454049
		Period         3.055506814
		SemiMajorAxis  2.15
		Eccentricity   0.81
		ArgOfPericen   301
	}
}

Planet	"HD 284149 b"
{
	ParentBody     "HD 284149"
	Mass            10182.4
	DiscMethod     "Imaging"
	DiscDate       "2014"
	Orbit
	{
		SemiMajorAxis  400
	}
}

Planet	"HD 285507 b"
{
	ParentBody     "HD 285507"
	Msini           291.7894
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2456263.121
		Period         0.0166686658
		SemiMajorAxis  0.0729
		Eccentricity   0.086
		ArgOfPericen   182
	}
}

Planet	"HD 28678 b"
{
	ParentBody     "HD 28678"
	Msini           540.94
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455517
		Period         1.059844702
		SemiMajorAxis  1.25
		Eccentricity   0.168
		ArgOfPericen   126
	}
}

Planet	"HD 290327 b"
{
	ParentBody     "HD 290327"
	Msini           808.228
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2455326
		Period         6.688712498
		SemiMajorAxis  3.43
		Eccentricity   0.08
		ArgOfPericen   268
	}
}

Planet	"HD 2952 b"
{
	ParentBody     "HD 2952"
	Msini           509.12
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2450112
		Period         0.8531325478
		SemiMajorAxis  1.2
		Eccentricity   0.129
		ArgOfPericen   64
	}
}

Planet	"HD 30177 b"
{
	ParentBody     "HD 30177"
	Msini           2917.894
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          1027
		Period         7.719956999
		SemiMajorAxis  3.86
		Eccentricity   0.3
		ArgOfPericen   13
	}
}

Planet	"HD 30562 b"
{
	ParentBody     "HD 30562"
	Msini           436.8886
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2453601.4
		Period         3.173784498
		SemiMajorAxis  2.315
		Eccentricity   0.778
		ArgOfPericen   78.4
	}
}

Planet	"HD 30669 b"
{
	ParentBody     "HD 30669"
	Msini           149.554
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2457181
		Period         4.610639315
		SemiMajorAxis  2.69
		Eccentricity   0.18
		ArgOfPericen   82
	}
}

Planet	"HD 30856 b"
{
	ParentBody     "HD 30856"
	Msini           572.76
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455260
		Period         2.496973311
		SemiMajorAxis  1.8
		Eccentricity   0.117
		ArgOfPericen   192
	}
}

Planet	"HD 31253 b"
{
	ParentBody     "HD 31253"
	Msini           159.1
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2450660
		Period         1.275865749
		SemiMajorAxis  1.26
		Eccentricity   0.3
		ArgOfPericen   244
	}
}

Planet	"HD 31527 b"
{
	ParentBody     "HD 31527"
	Mass            11.55066
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.04530144781
		SemiMajorAxis  0.1253
		Eccentricity   0.13
	}
}

Planet	"HD 31527 c"
{
	ParentBody     "HD 31527"
	Mass            15.84636
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.1404109422
		SemiMajorAxis  0.2665
		Eccentricity   0.11
	}
}

Planet	"HD 31527 d"
{
	ParentBody     "HD 31527"
	Mass            16.51458
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.7515287325
		SemiMajorAxis  0.8181
		Eccentricity   0.38
	}
}

Planet	"HD 32518 b"
{
	ParentBody     "HD 32518"
	Msini           967.328
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2452950.29
		Period         0.4313302362
		SemiMajorAxis  0.59
		Eccentricity   0.01
		ArgOfPericen   306.11
	}
}

Planet	"HD 330075 b"
{
	ParentBody     "HD 330075"
	Msini           197.284
	Radius          75781.52
	DiscMethod     "RadVel"
	DiscDate       "2004"
	Orbit
	{
		Epoch          2452968.399
		Period         0.00996954925
		SemiMajorAxis  0.039
		Eccentricity   0.0187
		ArgOfPericen   38.2
	}
}

Planet	"HD 33142 b"
{
	ParentBody     "HD 33142"
	Msini           413.66
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455324
		Period         0.8942011878
		SemiMajorAxis  1.06
		Eccentricity   0.12
		ArgOfPericen   143
	}
}

Planet	"HD 33283 b"
{
	ParentBody     "HD 33283"
	Msini           105.006
	Radius          70777.08
	DiscMethod     "RadVel"
	DiscDate       "2006"
	Orbit
	{
		Epoch          2453560
		Period         0.04977546545
		SemiMajorAxis  0.168
		Eccentricity   0.458
		ArgOfPericen   156
	}
}

Planet	"HD 33564 b"
{
	ParentBody     "HD 33564"
	Msini           2895.62
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2452603
		Period         1.062308821
		SemiMajorAxis  1.1
		Eccentricity   0.34
		ArgOfPericen   205
	}
}

Planet	"HD 34445 b"
{
	ParentBody     "HD 34445"
	Msini           251.378
	DiscMethod     "RadVel"
	DiscDate       "2004"
	Orbit
	{
		Epoch          2453781
		Period         2.872066889
		SemiMajorAxis  2.07
		Eccentricity   0.27
		ArgOfPericen   104
	}
}

Planet	"HD 3651 b"
{
	ParentBody     "HD 3651"
	Msini           72.8678
	DiscMethod     "RadVel"
	DiscDate       "2003"
	Orbit
	{
		Epoch          2501.7
		Period         0.1703800977
		SemiMajorAxis  0.284
		Eccentricity   0.63
		Inclination    83
		ArgOfPericen   235.7
	}
}

Planet	"HD 3651 c"
{
	ParentBody     "HD 3651"
	Mass            28.638
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Period         0.08487518929
		SemiMajorAxis  0.186
		Eccentricity   0.04
		ArgOfPericen   55
	}
}

Planet	"HD 37124 b"
{
	ParentBody     "HD 37124"
	Msini           194.102
	DiscMethod     "RadVel"
	DiscDate       "1999"
	Orbit
	{
		Epoch          2450305
		Period         0.4226729668
		SemiMajorAxis  0.53364
		Eccentricity   0.054
		ArgOfPericen   130
	}
}

Planet	"HD 37124 c"
{
	ParentBody     "HD 37124"
	Msini           217.3306
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2449534
		Period         2.424418713
		SemiMajorAxis  1.71
		Eccentricity   0.125
		ArgOfPericen   53
	}
}

Planet	"HD 37124 d"
{
	ParentBody     "HD 37124"
	Msini           198.5568
	DiscMethod     "RadVel"
	DiscDate       "2003"
	Orbit
	{
		Epoch          2448558
		Period         5.097987176
		SemiMajorAxis  2.807
		Eccentricity   0.16
		ArgOfPericen   0
	}
}

Planet	"HD 37605 b"
{
	ParentBody     "HD 37605"
	Msini           731.86
	DiscMethod     "RadVel"
	DiscDate       "2004"
	Orbit
	{
		Epoch          2452992.986
		Period         0.1505850133
		SemiMajorAxis  0.25
		Eccentricity   0.677
		ArgOfPericen   218.344
	}
}

Planet	"HD 37605 c"
{
	ParentBody     "HD 37605"
	Msini           1071.0612
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2454838
		Period         7.447113383
		SemiMajorAxis  3.814
		Eccentricity   0.013
		ArgOfPericen   221
	}
}

Planet	"HD 38283 b"
{
	ParentBody     "HD 38283"
	Mass            108.188
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2450802.6
		Period         0.9944086694
		SemiMajorAxis  1.02
		Eccentricity   0.41
	}
}

Planet	"HD 38529 b"
{
	ParentBody     "HD 38529"
	Msini           266.9698
	DiscMethod     "RadVel"
	DiscDate       "2000"
	Orbit
	{
		Epoch          2454012.64
		Period         0.03917893496
		SemiMajorAxis  0.131
		Eccentricity   0.257
		Inclination    57
		ArgOfPericen   92.5
	}
}

Planet	"HD 38529 c"
{
	ParentBody     "HD 38529"
	Msini           4257.516
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          48002
		Period         5.844779325
		SemiMajorAxis  3.695
		Eccentricity   0.36
		Inclination    48.3
		ArgOfPericen   22.52
	}
}

Planet	"HD 38801 b"
{
	ParentBody     "HD 38801"
	Msini           3404.74
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2453966
		Period         1.906406268
		SemiMajorAxis  1.7
		Eccentricity   0
		ArgOfPericen   0
	}
}

Planet	"HD 38858 b"
{
	ParentBody     "HD 38858"
	Mass            30.57902
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         1.114739784
		SemiMajorAxis  1.0376
		Eccentricity   0.27
	}
}

Planet	"HD 39091 b"
{
	ParentBody     "HD 39091"
	Msini           3293.37
	DiscMethod     "RadVel"
	DiscDate       "2001"
	Orbit
	{
		Epoch          50073
		Period         5.650546562
		SemiMajorAxis  3.29
		Eccentricity   0.62
		ArgOfPericen   331
	}
}

Planet	"HD 39194 b"
{
	ParentBody     "HD 39194"
	Mass            3.72294
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.01543167837
		SemiMajorAxis  0.0519
		Eccentricity   0.2
	}
}

Planet	"HD 39194 c"
{
	ParentBody     "HD 39194"
	Mass            5.95034
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.03839917838
		SemiMajorAxis  0.0954
		Eccentricity   0.11
	}
}

Planet	"HD 39194 d"
{
	ParentBody     "HD 39194"
	Mass            5.15484
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.09292738063
		SemiMajorAxis  0.172
		Eccentricity   0.2
	}
}

Planet	"HD 40307 b"
{
	ParentBody     "HD 40307"
	Msini           4.00932
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Period         0.01180668641
		SemiMajorAxis  0.0468
		Eccentricity   0.2
		ArgOfPericen   194
	}
}

Planet	"HD 40307 c"
{
	ParentBody     "HD 40307"
	Msini           6.61856
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Period         0.02633430712
		SemiMajorAxis  0.0799
		Eccentricity   0.06
		ArgOfPericen   234
	}
}

Planet	"HD 40307 d"
{
	ParentBody     "HD 40307"
	Msini           9.51418
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Period         0.05594096347
		SemiMajorAxis  0.1321
		Eccentricity   0.07
		ArgOfPericen   17
	}
}

Planet	"HD 40307 e"
{
	ParentBody     "HD 40307"
	Msini           3.5002
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Period         0.09478642107
		SemiMajorAxis  0.1886
		Eccentricity   0.15
		ArgOfPericen   302
	}
}

Planet	"HD 40307 f"
{
	ParentBody     "HD 40307"
	Msini           5.21848
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Period         0.141714187
		SemiMajorAxis  0.247
		Eccentricity   0.02
		ArgOfPericen   354
	}
}

Planet	"HD 40307 g"
{
	ParentBody     "HD 40307"
	Msini           7.09586
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Period         0.5415584659
		SemiMajorAxis  0.6
		Eccentricity   0.29
		ArgOfPericen   91.2
	}
}

Planet	"HD 40979 b"
{
	ParentBody     "HD 40979"
	Msini           1275.982
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          2453919
		Period         0.72321875
		SemiMajorAxis  0.846
		Eccentricity   0.252
		ArgOfPericen   323.4
	}
}

Planet	"HD 41004 A b"
{
	ParentBody     "HD 41004 A"
	Msini           808.228
	DiscMethod     "RadVel"
	DiscDate       "2004"
	Orbit
	{
		Epoch          2452425
		Period         2.636606687
		SemiMajorAxis  1.64
		Eccentricity   0.74
		ArgOfPericen   97
	}
}

Planet	"HD 41004 B b"
{
	ParentBody     "HD 41004 B"
	Msini           5845.334
	Radius          75781.52
	DiscMethod     "RadVel"
	DiscDate       "2004"
	Orbit
	{
		Epoch          2452532.699
		Period         0.003623978929
		SemiMajorAxis  0.0177
		Eccentricity   0.058
		ArgOfPericen   149
	}
}

Planet	"HD 4113 b"
{
	ParentBody     "HD 4113"
	Msini           496.392
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2453778
		Period         1.441837812
		SemiMajorAxis  1.28
		Eccentricity   0.903
		ArgOfPericen  -42.3
	}
}

Planet	"HD 4203 b"
{
	ParentBody     "HD 4203"
	Msini           579.124
	DiscMethod     "RadVel"
	DiscDate       "2001"
	Orbit
	{
		Epoch          2451911.52
		Period         1.196603274
		SemiMajorAxis  1.164
		Eccentricity   0.52
		ArgOfPericen   328.03
	}
}

Planet	"HD 4203 c"
{
	ParentBody     "HD 4203"
	Msini           690.494
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2456000
		Period         18.34399252
		SemiMajorAxis  6.95
		Eccentricity   0.24
		ArgOfPericen   224
	}
}

Planet	"HD 4208 b"
{
	ParentBody     "HD 4208"
	Msini           254.56
	DiscMethod     "RadVel"
	DiscDate       "2001"
	Orbit
	{
		Epoch          2451774
		Period         2.269726836
		SemiMajorAxis  1.7
		Eccentricity   0.04
		ArgOfPericen   301
	}
}

Planet	"HD 4308 b"
{
	ParentBody     "HD 4308"
	Msini           14.06444
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2453314.7
		Period         0.0426018692
		SemiMajorAxis  0.115
		Eccentricity   0
		ArgOfPericen   359
	}
}

Planet	"HD 4313 b"
{
	ParentBody     "HD 4313"
	Msini           731.86
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454804
		Period         0.9746957222
		SemiMajorAxis  1.19
		Eccentricity   0.041
		ArgOfPericen   76
	}
}

Planet	"HD 43197 b"
{
	ParentBody     "HD 43197"
	Msini           190.92
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2454713.8
		Period         0.897486679
		SemiMajorAxis  0.92
		Eccentricity   0.83
		ArgOfPericen   251
	}
}

Planet	"HD 43691 b"
{
	ParentBody     "HD 43691"
	Msini           792.318
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2454046.6
		Period         0.1011931289
		SemiMajorAxis  0.24
		Eccentricity   0.14
		ArgOfPericen   290
	}
}

Planet	"HD 44219 b"
{
	ParentBody     "HD 44219"
	Msini           184.556
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2454585.6
		Period         1.293114577
		SemiMajorAxis  1.19
		Eccentricity   0.61
		ArgOfPericen   147.4
	}
}

Planet	"HD 45184 b"
{
	ParentBody     "HD 45184"
	Mass            12.728
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.01611861982
		SemiMajorAxis  0.0638
		Eccentricity   0.3
	}
}

Planet	"HD 45350 b"
{
	ParentBody     "HD 45350"
	Msini           569.578
	DiscMethod     "RadVel"
	DiscDate       "2004"
	Orbit
	{
		Epoch          2451825.3
		Period         2.638249432
		SemiMajorAxis  1.92
		Eccentricity   0.778
		ArgOfPericen   343.4
	}
}

Planet	"HD 45364 b"
{
	ParentBody     "HD 45364"
	Msini           59.56704
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2453535.82
		Period         0.6213137647
		SemiMajorAxis  0.6813
		Eccentricity   0.1684
		ArgOfPericen   162.58
	}
}

Planet	"HD 45364 c"
{
	ParentBody     "HD 45364"
	Msini           209.34378
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2453250.38
		Period         0.9386922144
		SemiMajorAxis  0.8972
		Eccentricity   0.0974
		ArgOfPericen   7.41
	}
}

Planet	"HD 45652 b"
{
	ParentBody     "HD 45652"
	Msini           149.554
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2454120.3
		Period         0.1193728469
		SemiMajorAxis  0.23
		Eccentricity   0.38
		ArgOfPericen   273
	}
}

Planet	"HD 46375 b"
{
	ParentBody     "HD 46375"
	Msini           71.9132
	Radius          72921.84
	DiscMethod     "RadVel"
	DiscDate       "2000"
	Orbit
	{
		Epoch          2451071.53
		Period         0.008278268732
		SemiMajorAxis  0.0398
		Eccentricity   0.063
		ArgOfPericen   114
	}
}

Planet	"HD 47186 b"
{
	ParentBody     "HD 47186"
	Msini           22.805394
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2454566.95
		Period         0.01118299067
		SemiMajorAxis  0.05
		Eccentricity   0.038
		ArgOfPericen   59
	}
}

Planet	"HD 47186 c"
{
	ParentBody     "HD 47186"
	Msini           111.564102
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2452010
		Period         3.706034072
		SemiMajorAxis  2.395
		Eccentricity   0.249
		ArgOfPericen   26
	}
}

Planet	"HD 4732 b"
{
	ParentBody     "HD 4732"
	Msini           754.134
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2454967
		Period         0.9861949414
		SemiMajorAxis  1.19
		Eccentricity   0.13
		ArgOfPericen   85
	}
}

Planet	"HD 4732 c"
{
	ParentBody     "HD 4732"
	Msini           754.134
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2456093
		Period         7.479968295
		SemiMajorAxis  4.6
		Eccentricity   0.23
		ArgOfPericen   118
	}
}

Planet	"HD 47536 b"
{
	ParentBody     "HD 47536"
	Msini           2329.224
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          2451599.36
		Period         1.949747373
		SemiMajorAxis  1.93
		Eccentricity   0.2
		ArgOfPericen   260.8
	}
}

Planet	"HD 47536 c"
{
	ParentBody     "HD 47536"
	Mass            2227.4
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Period         6.84477333
	}
}

Planet	"HD 48265 b"
{
	ParentBody     "HD 48265"
	Msini           381.84
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2452892
		Period         2.086286911
		SemiMajorAxis  1.6
		Eccentricity   0.24
		ArgOfPericen   289
	}
}

Planet	"HD 49674 b"
{
	ParentBody     "HD 49674"
	Msini           33.411
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          2451882.38
		Period         0.01354545049
		SemiMajorAxis  0.058
		Eccentricity   0.087
		ArgOfPericen   264
	}
}

Planet	"HD 50499 b"
{
	ParentBody     "HD 50499"
	Msini           544.122
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2561234.6
		Period         7.071198432
		SemiMajorAxis  3.86
		Eccentricity   0.23
		ArgOfPericen   262
	}
}

Planet	"HD 50554 b"
{
	ParentBody     "HD 50554"
	Msini           1559.18
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          2451832.4
		Period         3.501786036
		SemiMajorAxis  2.38
		Eccentricity   0.42
		ArgOfPericen   0
	}
}

Planet	"HD 51608 b"
{
	ParentBody     "HD 51608"
	Mass            13.14166
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.0385223843
		SemiMajorAxis  0.1059
		Eccentricity   0.15
	}
}

Planet	"HD 51608 c"
{
	ParentBody     "HD 51608"
	Mass            17.9783
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.2612376189
		SemiMajorAxis  0.3791
		Eccentricity   0.41
	}
}

Planet	"HD 52265 b"
{
	ParentBody     "HD 52265"
	Msini           334.11
	DiscMethod     "RadVel"
	DiscDate       "2000"
	Orbit
	{
		Epoch          2451422.3
		Period         0.3274539561
		SemiMajorAxis  0.5
		Eccentricity   0.35
		ArgOfPericen   211
	}
}

Planet	"HD 52265 c"
{
	ParentBody     "HD 52265"
	Mass            111.37
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Period         0.164000769
		SemiMajorAxis  0.316
		Eccentricity   0.05
		ArgOfPericen   358
	}
}

Planet	"HD 5319 b"
{
	ParentBody     "HD 5319"
	Msini           560.032
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2456288
		Period         1.754999882
		SemiMajorAxis  1.6697
		Eccentricity   0.02
		ArgOfPericen   97
	}
}

Planet	"HD 5319 c"
{
	ParentBody     "HD 5319"
	Msini           365.93
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2453453
		Period         2.425787668
		SemiMajorAxis  2.071
		Eccentricity   0.15
		ArgOfPericen   252
	}
}

Planet	"HD 5608 b"
{
	ParentBody     "HD 5608"
	Mass            445.48
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2452327
		Period         2.170066936
		SemiMajorAxis  1.9
		Eccentricity   0.19
		ArgOfPericen   269
	}
}

Planet	"HD 564 b"
{
	ParentBody     "HD 564"
	Msini           105.006
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2455433
		Period         1.347872764
		SemiMajorAxis  1.2
		Eccentricity   0.096
		ArgOfPericen   314
	}
}

Planet	"HD 5891 b"
{
	ParentBody     "HD 5891"
	Msini           2418.32
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455432
		Period         0.4849111218
		SemiMajorAxis  0.76
		Eccentricity   0.066
		ArgOfPericen   354
	}
}

Planet	"HD 59686 b"
{
	ParentBody     "HD 59686"
	Mass            1670.55
	DiscMethod     "RadVel"
	DiscDate       "2003"
	Orbit
	{
		Period         0.8295865276
		SemiMajorAxis  0.911
	}
}

Planet	"HD 60532 b"
{
	ParentBody     "HD 60532"
	Msini           327.746
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2453987
		Period         0.5511411485
		SemiMajorAxis  0.759
		Eccentricity   0.28
		Inclination    20
		ArgOfPericen  -8.1
	}
}

Planet	"HD 60532 c"
{
	ParentBody     "HD 60532"
	Msini           782.772
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2453723
		Period         1.653697236
		SemiMajorAxis  1.58
		Eccentricity   0.02
		Inclination    20
		ArgOfPericen  -209
	}
}

Planet	"HD 62509 b"
{
	ParentBody     "HD 62509"
	Msini           731.86
	DiscMethod     "RadVel"
	DiscDate       "2006"
	Orbit
	{
		Epoch          2447739.02
		Period         1.614380858
		SemiMajorAxis  1.64
		Eccentricity   0.02
		ArgOfPericen   354.58
	}
}

Planet	"HD 63454 b"
{
	ParentBody     "HD 63454"
	Msini           126.6436
	Radius          78498.216
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2453342.87
		Period         0.007715562655
		SemiMajorAxis  0.0368
		Eccentricity   0
		ArgOfPericen   87.3
	}
}

Planet	"HD 63765 b"
{
	ParentBody     "HD 63765"
	Msini           203.648
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454404
		Period         0.9801715408
		SemiMajorAxis  0.94
		Eccentricity   0.24
		ArgOfPericen   122
	}
}

Planet	"HD 6434 b"
{
	ParentBody     "HD 6434"
	Msini           124.098
	DiscMethod     "RadVel"
	DiscDate       "2003"
	Orbit
	{
		Epoch          2451490.8
		Period         0.06022852948
		SemiMajorAxis  0.14
		Eccentricity   0.17
		ArgOfPericen   156
	}
}

Planet	"HD 65216 b"
{
	ParentBody     "HD 65216"
	Msini           400.932
	DiscMethod     "RadVel"
	DiscDate       "2003"
	Orbit
	{
		Epoch          50762
		Period         1.567179302
		SemiMajorAxis  1.3
		Eccentricity   0.41
		ArgOfPericen   198
	}
}

Planet	"HD 65216 c"
{
	ParentBody     "HD 65216"
	Msini           54.094
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.4178049641
		SemiMajorAxis  0.54
		Eccentricity   0.02
		ArgOfPericen   0
	}
}

Planet	"HD 66141 b"
{
	ParentBody     "HD 66141"
	Msini           1909.2
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2451320.8
		Period         1.315565434
		SemiMajorAxis  1.2
		Eccentricity   0.07
		ArgOfPericen   22.1
	}
}

Planet	"HD 66428 b"
{
	ParentBody     "HD 66428"
	Msini           897.324
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2452139
		Period         5.401895112
		SemiMajorAxis  3.18
		Eccentricity   0.465
		ArgOfPericen   152.9
	}
}

Planet	"HD 67087 b"
{
	ParentBody     "HD 67087"
	Msini           973.692
	DiscMethod     "RadVel"
	DiscDate       "2015"
	Orbit
	{
		Epoch          2450154.8
		Period         0.9642916667
		SemiMajorAxis  1.08
		Eccentricity   0.17
		ArgOfPericen   285
	}
}

Planet	"HD 67087 c"
{
	ParentBody     "HD 67087"
	Msini           1543.27
	DiscMethod     "RadVel"
	DiscDate       "2015"
	Orbit
	{
		Epoch          2450322.5
		Period         6.499796754
		SemiMajorAxis  3.86
		Eccentricity   0.76
		ArgOfPericen   256
	}
}

Planet	"HD 6718 b"
{
	ParentBody     "HD 6718"
	Msini           496.392
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454357
		Period         6.833821692
		SemiMajorAxis  3.56
		Eccentricity   0.1
		ArgOfPericen   286
	}
}

Planet	"HD 68988 b"
{
	ParentBody     "HD 68988"
	Msini           591.852
	DiscMethod     "RadVel"
	DiscDate       "2001"
	Orbit
	{
		Epoch          2451548.84
		Period         0.01718615805
		SemiMajorAxis  0.0704
		Eccentricity   0.1249
		ArgOfPericen   31.4
	}
}

Planet	"HD 69830 b"
{
	ParentBody     "HD 69830"
	Msini           10.21422
	DiscMethod     "RadVel"
	DiscDate       "2006"
	Orbit
	{
		Epoch          2453496.8
		Period         0.02372946018
		SemiMajorAxis  0.0785
		Eccentricity   0.1
		Inclination    13
		ArgOfPericen   340
	}
}

Planet	"HD 69830 c"
{
	ParentBody     "HD 69830"
	Msini           11.80522
	DiscMethod     "RadVel"
	DiscDate       "2006"
	Orbit
	{
		Epoch          2453469.6
		Period         0.08640841852
		SemiMajorAxis  0.186
		Eccentricity   0.13
		Inclination    13
		ArgOfPericen   221
	}
}

/*
Planet	"HD 69830 d"
{
	ParentBody     "HD 69830"
	Msini           18.1374
	DiscMethod     "RadVel"
	DiscDate       "2006"
	Orbit
	{
		Epoch          2453358
		Period         0.5393681384
		SemiMajorAxis  0.63
		Eccentricity   0.07
		Inclination    13
		ArgOfPericen   224
	}
}
*/

Planet	"HD 70573 b"
{
	ParentBody     "HD 70573"
	Msini           1941.02
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2452106.54
		Period         2.332151169
		SemiMajorAxis  1.76
		Eccentricity   0.4
		ArgOfPericen   269.6
	}
}

Planet	"HD 70642 b"
{
	ParentBody     "HD 70642"
	Msini           636.4
	DiscMethod     "RadVel"
	DiscDate       "2003"
	Orbit
	{
		Epoch          2451749
		Period         6.10827572
		SemiMajorAxis  3.3
		Eccentricity   0.1
		ArgOfPericen   277
	}
}

Planet	"HD 7199 b"
{
	ParentBody     "HD 7199"
	Msini           92.278
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455030
		Period         1.683814239
		SemiMajorAxis  1.36
		Eccentricity   0.19
		ArgOfPericen   155
	}
}

Planet	"HD 72659 b"
{
	ParentBody     "HD 72659"
	Msini           1002.33
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          2451572
		Period         9.26234727
		SemiMajorAxis  4.511
		Eccentricity   0.271
		ArgOfPericen   241
	}
}

Planet	"HD 73256 b"
{
	ParentBody     "HD 73256"
	Msini           595.034
	DiscMethod     "RadVel"
	DiscDate       "2003"
	Orbit
	{
		Epoch          2452500.18
		Period         0.006977780965
		SemiMajorAxis  0.037
		Eccentricity   0.029
		ArgOfPericen   337.3
	}
}

Planet	"HD 73267 b"
{
	ParentBody     "HD 73267"
	Msini           973.692
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2451821.7
		Period         3.449765758
		SemiMajorAxis  2.198
		Eccentricity   0.256
		ArgOfPericen   229.1
	}
}

Planet	"HD 73526 b"
{
	ParentBody     "HD 73526"
	Msini           715.95
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          2452856
		Period         0.5171910728
		SemiMajorAxis  0.65
		Eccentricity   0.29
		ArgOfPericen   196
	}
}

Planet	"HD 73526 c"
{
	ParentBody     "HD 73526"
	Msini           715.95
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2453300
		Period         1.037941428
		SemiMajorAxis  1.03
		Eccentricity   0.28
		ArgOfPericen   272
	}
}

Planet	"HD 73534 b"
{
	ParentBody     "HD 73534"
	Msini           350.9746
	DiscMethod     "RadVel"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2456450
		Period         4.846099517
		SemiMajorAxis  3.067
		Eccentricity   0.074
		ArgOfPericen   12
	}
}

Planet	"HD 74156 b"
{
	ParentBody     "HD 74156"
	Msini           572.76
	DiscMethod     "RadVel"
	DiscDate       "2003"
	Orbit
	{
		Epoch          2453788.59
		Period         0.1413993274
		SemiMajorAxis  0.292
		Eccentricity   0.627
		ArgOfPericen   176.5
	}
}

Planet	"HD 74156 c"
{
	ParentBody     "HD 74156"
	Msini           2564.692
	DiscMethod     "RadVel"
	DiscDate       "2003"
	Orbit
	{
		Epoch          2453415
		Period         6.770849778
		SemiMajorAxis  3.85
		Eccentricity   0.432
		ArgOfPericen   258.6
	}
}

Planet	"HD 7449 b"
{
	ParentBody     "HD 7449"
	Msini           353.202
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455298
		Period         3.490834398
		SemiMajorAxis  2.3
		Eccentricity   0.82
		ArgOfPericen  -21
	}
}

Planet	"HD 7449 c"
{
	ParentBody     "HD 7449"
	Msini           636.4
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455883
		Period         11.07758116
		SemiMajorAxis  4.96
		Eccentricity   0.53
		ArgOfPericen   11
	}
}

Planet	"HD 75289 b"
{
	ParentBody     "HD 75289"
	Msini           133.644
	Radius          73636.76
	DiscMethod     "RadVel"
	DiscDate       "1999"
	Orbit
	{
		Epoch          2452593.9
		Period         0.00960809046
		SemiMajorAxis  0.046
		Eccentricity   0.0211
		ArgOfPericen   136.3
	}
}

Planet	"HD 75784 b"
{
	ParentBody     "HD 75784"
	Msini           365.93
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2454411
		Period         0.9355436187
		SemiMajorAxis  1.073
		Eccentricity   0.13
		ArgOfPericen   29
	}
}

Planet	"HD 75898 b"
{
	ParentBody     "HD 75898"
	Msini           798.682
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2462907
		Period         1.144993683
		SemiMajorAxis  1.19
		Eccentricity   0.1
		ArgOfPericen   263.7
	}
}

Planet	"HD 76700 b"
{
	ParentBody     "HD 76700"
	Msini           62.6854
	Radius          70777.08
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          2452659.1
		Period         0.01087226534
		SemiMajorAxis  0.049
		Eccentricity   0.0616
		ArgOfPericen   12.3
	}
}

Planet	"HD 77338 b"
{
	ParentBody     "HD 77338"
	Mass            15.91
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Period         0.01570492172
		SemiMajorAxis  0.0614
		Eccentricity   0.09
		ArgOfPericen   223.454
	}
}

Planet	"HD 7924 b"
{
	ParentBody     "HD 7924"
	Msini           9.2278
	Radius          75066.6
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454096.65
		Period         0.01477882389
		SemiMajorAxis  0.057
		Eccentricity   0.1186
		ArgOfPericen   25
	}
}

Planet	"HD 79498 b"
{
	ParentBody     "HD 79498"
	Msini           426.388
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2453210.9
		Period         5.383003537
		SemiMajorAxis  3.13
		Eccentricity   0.59
		ArgOfPericen   221
	}
}

Planet	"HD 80606 b"
{
	ParentBody     "HD 80606"
	Mass            1253.708
	Radius          65844.132
	DiscMethod     "Transit"
	DiscDate       "2001"
	Orbit
	{
		Epoch          2454424.857
		Period         0.3051026773
		SemiMajorAxis  0.449
		Eccentricity   0.93366
		Inclination    89.285
		ArgOfPericen   300.651
	}
}

Planet	"HD 81040 b"
{
	ParentBody     "HD 81040"
	Msini           2182.852
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2452504
		Period         2.742563778
		SemiMajorAxis  1.94
		Eccentricity   0.526
		ArgOfPericen   81.3
	}
}

Planet	"HD 81688 b"
{
	ParentBody     "HD 81688"
	Msini           859.14
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2452335.4
		Period         0.5038300753
		SemiMajorAxis  0.81
		Eccentricity   0
		ArgOfPericen   0
	}
}

Planet	"HD 82886 b"
{
	ParentBody     "HD 82886"
	Msini           413.66
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455200
		Period         1.930226079
		SemiMajorAxis  1.65
		Eccentricity   0.066
		ArgOfPericen   352
	}
}

Planet	"HD 82943 b"
{
	ParentBody     "HD 82943"
	Mass            1527.36
	DiscMethod     "RadVel"
	DiscDate       "2003"
	Orbit
	{
		Period         1.211251088
		SemiMajorAxis  1.19
		Eccentricity   0.203
		Inclination    19.4
		ArgOfPericen   107
	}
}

Planet	"HD 82943 c"
{
	ParentBody     "HD 82943"
	Mass            1520.996
	DiscMethod     "RadVel"
	DiscDate       "2003"
	Orbit
	{
		Period         0.6004235165
		SemiMajorAxis  0.746
		Eccentricity   0.425
		Inclination    19.4
		ArgOfPericen   133
	}
}

Planet	"HD 82943 d"
{
	ParentBody     "HD 82943"
	Mass            92.278
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Period         2.95146626
		SemiMajorAxis  2.145
		Eccentricity   0
	}
}

Planet	"HD 83443 b"
{
	ParentBody     "HD 83443"
	Msini           126.6436
	Radius          74351.68
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          2452248.9
		Period         0.00817463065
		SemiMajorAxis  0.0406
		Eccentricity   0.007
		ArgOfPericen   117.3
	}
}

Planet	"HD 8535 b"
{
	ParentBody     "HD 8535"
	Msini           200.466
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          4537
		Period         3.594874953
		SemiMajorAxis  2.45
		Eccentricity   0.15
		ArgOfPericen   61
	}
}

Planet	"HD 85390 b"
{
	ParentBody     "HD 85390"
	Msini           42.0024
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Period         2.157472554
		SemiMajorAxis  1.52
		Eccentricity   0.41
		ArgOfPericen  -94
	}
}

Planet	"HD 85390 c"
{
	ParentBody     "HD 85390"
	Mass            63.64
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Period         10.13026453
		SemiMajorAxis  4.23
		Eccentricity   0
		ArgOfPericen   0
	}
}

Planet	"HD 85512 b"
{
	ParentBody     "HD 85512"
	Msini           3.605206
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455239.709
		Period         0.1599760423
		SemiMajorAxis  0.26
		Eccentricity   0.11
		ArgOfPericen   178
	}
}

Planet	"HD 8574 b"
{
	ParentBody     "HD 8574"
	Msini           572.76
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          2453981
		Period         0.6215054183
		SemiMajorAxis  0.757
		Eccentricity   0.297
		ArgOfPericen   26.6
	}
}

Planet	"HD 86081 b"
{
	ParentBody     "HD 86081"
	Msini           477.3
	Radius          77211.36
	DiscMethod     "RadVel"
	DiscDate       "2006"
	Orbit
	{
		Epoch          2453753.2
		Period         0.005470589257
		SemiMajorAxis  0.039
		Eccentricity   0.0575
		ArgOfPericen   332.6
	}
}

Planet	"HD 86226 b"
{
	ParentBody     "HD 86226"
	Msini           292.744
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2452240
		Period         4.199952915
		SemiMajorAxis  2.6
		Eccentricity   0.73
		ArgOfPericen   58
	}
}

Planet	"HD 86264 b"
{
	ParentBody     "HD 86264"
	Msini           2227.4
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2455172
		Period         4.038416265
		SemiMajorAxis  2.86
		Eccentricity   0.7
		ArgOfPericen   306
	}
}

Planet	"HD 8673 b"
{
	ParentBody     "HD 8673"
	Msini           4518.44
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2454420.5
		Period         4.473743848
		SemiMajorAxis  3.02
		Eccentricity   0.723
		ArgOfPericen   323.4
	}
}

Planet	"HD 87883 b"
{
	ParentBody     "HD 87883"
	Msini           566.396
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          11139
		Period         7.5402023
		SemiMajorAxis  3.6
		Eccentricity   0.53
		Inclination    8.5
		ArgOfPericen   191
	}
}

Planet	"HD 88133 b"
{
	ParentBody     "HD 88133"
	Msini           70.004
	Radius          71492
	DiscMethod     "RadVel"
	DiscDate       "2004"
	Orbit
	{
		Epoch          2453180
		Period         0.009351767389
		SemiMajorAxis  0.047
		Eccentricity   0.0761
		ArgOfPericen   357.2
	}
}

Planet	"HD 89307 b"
{
	ParentBody     "HD 89307"
	Msini           566.396
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2450228
		Period         5.905670429
		SemiMajorAxis  3.27
		Eccentricity   0.241
		ArgOfPericen   36
	}
}

Planet	"HD 89744 b"
{
	ParentBody     "HD 89744"
	Msini           2685.608
	DiscMethod     "RadVel"
	DiscDate       "2000"
	Orbit
	{
		Epoch          2451505.5
		Period         0.700904789
		SemiMajorAxis  0.88
		Eccentricity   0.7
		Inclination    54
		ArgOfPericen   195
	}
}

Planet	"HD 89744 c"
{
	ParentBody     "HD 89744"
	Mass            1018.24
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Period         0.2332698751
		SemiMajorAxis  0.44
		Eccentricity   0
		ArgOfPericen   0
	}
}

Planet	"HD 90156 b"
{
	ParentBody     "HD 90156"
	Msini           18.1374
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Period         0.1362657474
		SemiMajorAxis  0.25
		Eccentricity   0.31
		ArgOfPericen   113
	}
}

Planet	"HD 92788 b"
{
	ParentBody     "HD 92788"
	Msini           1228.252
	DiscMethod     "RadVel"
	DiscDate       "2000"
	Orbit
	{
		Epoch          759.2
		Period         0.8920382394
		SemiMajorAxis  0.97
		Eccentricity   0.334
		Inclination    8
		ArgOfPericen   276.4
	}
}

Planet	"HD 92788 c"
{
	ParentBody     "HD 92788"
	Mass            286.38
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Period         0.4435413118
		SemiMajorAxis  0.6
		Eccentricity   0.04
		ArgOfPericen   0
	}
}

Planet	"HD 93083 b"
{
	ParentBody     "HD 93083"
	Msini           117.734
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2453181.7
		Period         0.3931090219
		SemiMajorAxis  0.477
		Eccentricity   0.14
		ArgOfPericen   333.5
	}
}

Planet	"HD 93385 b"
{
	ParentBody     "HD 93385"
	Mass            8.36866
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.03610207245
		SemiMajorAxis  0.1116
		Eccentricity   0.15
	}
}

Planet	"HD 93385 c"
{
	ParentBody     "HD 93385"
	Mass            10.11876
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.126012277
		SemiMajorAxis  0.257
		Eccentricity   0.24
	}
}

Planet	"HD 9446 b"
{
	ParentBody     "HD 9446"
	Msini           222.74
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454854.4
		Period         0.08227965124
		SemiMajorAxis  0.189
		Eccentricity   0.2
		ArgOfPericen  -145
	}
}

Planet	"HD 9446 c"
{
	ParentBody     "HD 9446"
	Msini           579.124
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454510
		Period         0.5281427101
		SemiMajorAxis  0.654
		Eccentricity   0.06
		ArgOfPericen  -260
	}
}

Planet	"HD 95086 b"
{
	ParentBody     "HD 95086"
	Mass            1431.9
	DiscMethod     "Imaging"
	DiscDate       "2013"
	Orbit
	{
		SemiMajorAxis  56
	}
}

Planet	"HD 95089 b"
{
	ParentBody     "HD 95089"
	Msini           381.84
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454983
		Period         1.388120031
		SemiMajorAxis  1.51
		Eccentricity   0.157
		ArgOfPericen   317
	}
}

Planet	"HD 95127 b"
{
	ParentBody     "HD 95127"
	Mass            1594.182
	DiscMethod     "RadVel"
	DiscDate       "2015"
	Orbit
	{
		Epoch          24553200
		Period         1.319672298
		SemiMajorAxis  1.28
		Eccentricity   0.11
		ArgOfPericen   40
	}
}

Planet	"HD 9578 b"
{
	ParentBody     "HD 9578"
	Mass            197.284
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Period         1.35252721
	}
}

Planet	"HD 96063 b"
{
	ParentBody     "HD 96063"
	Msini           286.38
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455260
		Period         0.9886590598
		SemiMajorAxis  0.99
		Eccentricity   0.03
		ArgOfPericen   30
	}
}

Planet	"HD 96127 b"
{
	ParentBody     "HD 96127"
	Msini           1272.8
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          43969.4
		Period         1.772248711
		SemiMajorAxis  1.4
		Eccentricity   0.3
		ArgOfPericen   162
	}
}

Planet	"HD 96167 b"
{
	ParentBody     "HD 96167"
	Msini           216.376
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2453057
		Period         1.365942966
		SemiMajorAxis  1.3
		Eccentricity   0.71
		ArgOfPericen   285
	}
}

Planet	"HD 96700 b"
{
	ParentBody     "HD 96700"
	Mass            9.03688
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.02224715607
		SemiMajorAxis  0.0774
		Eccentricity   0.1
	}
}

Planet	"HD 96700 c"
{
	ParentBody     "HD 96700"
	Mass            12.728
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         0.2833462368
		SemiMajorAxis  0.422
		Eccentricity   0.37
	}
}

Planet	"HD 97658 b"
{
	ParentBody     "HD 97658"
	Mass            7.6368
	Radius          14298.4
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Period         0.02598358093
		SemiMajorAxis  0.08
		Eccentricity   0.078
		Inclination    89.14
		ArgOfPericen   71
	}
}

Planet	"HD 98219 b"
{
	ParentBody     "HD 98219"
	Msini           572.76
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455140
		Period         1.196192587
		SemiMajorAxis  1.23
		Eccentricity   0.112
		ArgOfPericen   57
	}
}

Planet	"HD 98649 b"
{
	ParentBody     "HD 98649"
	Msini           2163.76
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2450271
		Period         13.5553891
		SemiMajorAxis  5.6
		Eccentricity   0.85
		ArgOfPericen   248
	}
}

Planet	"HD 99109 b"
{
	ParentBody     "HD 99109"
	Msini           159.7364
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2451310
		Period         1.20276357
		SemiMajorAxis  1.105
		Eccentricity   0.09
		ArgOfPericen   256
	}
}

Planet	"HD 99706 b"
{
	ParentBody     "HD 99706"
	Msini           445.48
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455219
		Period         2.3765053
		SemiMajorAxis  2.14
		Eccentricity   0.365
		ArgOfPericen   4
	}
}

Planet	"HIP 105854 b"
{
	ParentBody     "HD 203949"
	Msini           2609.24
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2455262.4
		Period         0.5043228989
		SemiMajorAxis  0.81
		Eccentricity   0.02
		ArgOfPericen   343.2
	}
}

Planet	"HIP 116454 b"
{
	ParentBody     "HIP 116454"
	Mass            11.7734
	Radius          16157.192
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02497110206
		SemiMajorAxis  0.0906
		Eccentricity   0.205
		Inclination    88.43
		ArgOfPericen  -59.1
	}
}

Planet	"HIP 12961 b"
{
	ParentBody     "HIP 12961"
	Msini           149.554
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2454428.4
		Period         0.1560608319
		SemiMajorAxis  0.13
		Eccentricity   0.16
		ArgOfPericen   272
	}
}

Planet	"HIP 14810 b"
{
	ParentBody     "HIP 14810"
	Msini           1234.616
	DiscMethod     "RadVel"
	DiscDate       "2005"
	Orbit
	{
		Epoch          2453694.598
		Period         0.01827240988
		SemiMajorAxis  0.0692
		Eccentricity   0.1427
		ArgOfPericen   159.32
	}
}

Planet	"HIP 14810 c"
{
	ParentBody     "HIP 14810"
	Msini           407.296
	DiscMethod     "RadVel"
	DiscDate       "2006"
	Orbit
	{
		Epoch          2454672.24
		Period         0.4044713456
		SemiMajorAxis  0.545
		Eccentricity   0.164
		ArgOfPericen   329
	}
}

Planet	"HIP 14810 d"
{
	ParentBody     "HIP 14810"
	Msini           181.374
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          4317.198
		Period         2.633868777
		SemiMajorAxis  1.89
		Eccentricity   0.173
		ArgOfPericen   286
	}
}

Planet	"HIP 5158 b"
{
	ParentBody     "HIP 5158"
	Msini           451.844
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454580.49
		Period         0.9465500142
		SemiMajorAxis  0.89
		Eccentricity   0.52
		ArgOfPericen  -108
	}
}

Planet	"HIP 5158 c"
{
	ParentBody     "HIP 5158"
	Mass            4785.728
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Period         24.68991877
		SemiMajorAxis  7.7
		Eccentricity   0.14
		ArgOfPericen   142.094
	}
}

Planet	"HIP 57050 b"
{
	ParentBody     "HIP 57050"
	Msini           94.8236
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Period         0.1133412326
		SemiMajorAxis  0.163506
		Eccentricity   0.314
		ArgOfPericen   238.1
	}
}

Planet	"HIP 57274 b"
{
	ParentBody     "HIP 57274"
	Mass            11.4552
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2454801.015
		Period         0.02227344
		SemiMajorAxis  0.07
		Eccentricity   0.187
		ArgOfPericen   81
	}
}

Planet	"HIP 57274 c"
{
	ParentBody     "HIP 57274"
	Mass            130.462
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455785.208
		Period         0.0876952359
		SemiMajorAxis  0.178
		Eccentricity   0.05
		ArgOfPericen   356.2
	}
}

Planet	"HIP 57274 d"
{
	ParentBody     "HIP 57274"
	Msini           159.1
	DiscMethod     "RadVel"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455108.116
		Period         1.181955459
		SemiMajorAxis  1.01
		Eccentricity   0.27
		ArgOfPericen   187.2
	}
}

Planet	"HIP 63242 b"
{
	ParentBody     "HD 112410"
	Msini           2921.076
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2455376.2
		Period         0.3411435028
		SemiMajorAxis  0.565
		Eccentricity   0.23
		ArgOfPericen   118.2
	}
}

Planet	"HIP 67851 b"
{
	ParentBody     "HD 121056"
	Msini           429.57
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2455329.8
		Period         0.2438382051
		SemiMajorAxis  0.426
		Eccentricity   0.17
		ArgOfPericen   244
	}
}

Planet	"HIP 67851 c"
{
	ParentBody     "HD 121056"
	Msini           1234.616
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2453290
		Period         4.451840574
		SemiMajorAxis  2.96
		Eccentricity   0.2
		ArgOfPericen   136
	}
}

Planet	"HIP 70849 b"
{
	ParentBody     "HIP 70849"
	Msini           2863.8
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Period         47.46850304
		SemiMajorAxis  20.25
		Eccentricity   0.715
	}
}

Planet	"HIP 75458 b"
{
	ParentBody     "HD 137759"
	Msini           2806.524
	DiscMethod     "RadVel"
	DiscDate       "2002"
	Orbit
	{
		Epoch          2452014.59
		Period         1.399339984
		SemiMajorAxis  1.275
		Eccentricity   0.7124
		Inclination    69.9
		ArgOfPericen   91.58
	}
}

Planet	"HIP 77900 b"
{
	ParentBody     "HIP 77900"
	Mass            6364
	DiscMethod     "Imaging"
	DiscDate       "2013"
	Orbit
	{
		SemiMajorAxis  3200
	}
}

Planet	"HIP 78530 b"
{
	ParentBody     "HD 143567"
	Mass            7318.6
	DiscMethod     "Imaging"
	DiscDate       "2010"
	Orbit
	{
		SemiMajorAxis  740
	}
}

Planet	"HIP 79431 b"
{
	ParentBody     "HIP 79431"
	Msini           668.22
	DiscMethod     "RadVel"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454980.3
		Period         0.3058244724
		SemiMajorAxis  0.36
		Eccentricity   0.29
		ArgOfPericen   287.4
	}
}

Planet	"HIP 91258 b"
{
	ParentBody     "HIP 91258"
	Msini           339.8376
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2456164.275
		Period         0.01382781108
		SemiMajorAxis  0.057
		Eccentricity   0.024
		ArgOfPericen   276
	}
}

Planet	"HIP 97233 b"
{
	ParentBody     "HD 186641"
	Msini           6364
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2455856.3
		Period         2.898898401
		SemiMajorAxis  2.55
		Eccentricity   0.61
		ArgOfPericen   249.3
	}
}

Planet	"HN Peg b"
{
	ParentBody     "HN Peg"
	Mass            6999.98634
	Radius          75138.092
	DiscMethod     "Imaging"
	DiscDate       "2006"
	Orbit
	{
		SemiMajorAxis  773
	}
}

/*
Planet	"HR 810 b"
{
	ParentBody     "HD 17051"
	Msini           617.308
	DiscMethod     "RadVel"
	DiscDate       "1999"
	Orbit
	{
		Epoch          2450307
		Period         0.8522783201
		SemiMajorAxis  0.91
		Eccentricity   0.24
		ArgOfPericen   343
	}
}
*/

Planet	"HR 8799 b"
{
	ParentBody     "HD 218396"
	Mass            2227.4
	Radius          85790.4
	DiscMethod     "Imaging"
	DiscDate       "2008"
	Orbit
	{
		Period         449.7016078
		SemiMajorAxis  68
		Eccentricity   0
		Inclination    28
	}
}

Planet	"HR 8799 c"
{
	ParentBody     "HD 218396"
	Mass            3182
	Radius          92939.6
	DiscMethod     "Imaging"
	DiscDate       "2008"
	Orbit
	{
		Period         224.9055621
		SemiMajorAxis  42.9
		Eccentricity   0
		Inclination    28
	}
}

Planet	"HR 8799 d"
{
	ParentBody     "HD 218396"
	Mass            3182
	Radius          85790.4
	DiscMethod     "Imaging"
	DiscDate       "2008"
	Orbit
	{
		Period         112.4021297
		SemiMajorAxis  27
		Eccentricity   0.1
		Inclination    28
		ArgOfPericen   80.2
	}
}

Planet	"HR 8799 e"
{
	ParentBody     "HD 218396"
	Mass            2863.8
	DiscMethod     "Imaging"
	DiscDate       "2010"
	Orbit
	{
		Period         49.28236797
		SemiMajorAxis  14.5
	}
}

Planet	"HU Aqr c"
{
	ParentBody     "HU Aqr"
	Mass            1877.38
	DiscMethod     "Pulsar"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2450050
		Period         15.45823609
		SemiMajorAxis  6.18
		Eccentricity   0.29
		ArgOfPericen   351
	}
}

Planet	"HW Vir b"
{
	ParentBody     "HW Vir"
	Mass            4550.26
	DiscMethod     "Pulsar"
	DiscDate       "2008"
	Orbit
	{
		Epoch          2452410
		Period         12.7038993
		SemiMajorAxis  4.69
		Eccentricity   0.4
		ArgOfPericen  -18
	}
}

Planet	"KAP And b"
{
	ParentBody     "KAP And"
	Mass            4454.8
	Radius          85790.4
	DiscMethod     "Imaging"
	DiscDate       "2013"
	Orbit
	{
		SemiMajorAxis  55
	}
}

Planet	"KAP CrB b"
{
	ParentBody     "KAP CrB"
	Mass            509.12
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2451860
		Period         3.425124574
		SemiMajorAxis  2.6
		Eccentricity   0.073
		ArgOfPericen   210
	}
}

Planet	"KELT-1 b"
{
	ParentBody     "KELT-1"
	Mass            8712.316
	Radius          79785.072
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2455914.08
		Period         0.003333442942
		SemiMajorAxis  0.02472
		Eccentricity   0.01
		Inclination    87.6
		ArgOfPericen   61
	}
}

Planet	"KELT-2 A b"
{
	ParentBody     "HD 42176 A"
	Mass            484.3004
	Radius          91938.712
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2455974.603
		Period         0.01126318732
		SemiMajorAxis  0.05496
		Eccentricity   0
		Inclination    88.6
		ArgOfPericen   90
	}
}

Planet	"KELT-3 b"
{
	ParentBody     "KELT-3"
	Msini           467.754
	Radius          96156.74
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.007401637804
		SemiMajorAxis  0.04122
		Eccentricity   0
		Inclination    84.23
		ArgOfPericen   90
	}
}

Planet	"KELT-6 b"
{
	ParentBody     "KELT-6"
	Mass            136.826
	Radius          85075.48
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2456269.2
		Period         0.02148062633
		SemiMajorAxis  0.079
		Eccentricity   0.22
		Inclination    88.81
		ArgOfPericen   80
	}
}

Planet	"KELT-7 b"
{
	ParentBody     "KELT-7"
	Mass            407.296
	Radius          109597.236
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.007487565719
		SemiMajorAxis  0.04415
		Inclination    83.76
	}
}

Planet	"KIC 10001893 b"
{
	ParentBody     "KIC 10001893"
	DiscMethod     "Pulsar"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0006015186802
	}
}

Planet	"KIC 10001893 c"
{
	ParentBody     "KIC 10001893"
	DiscMethod     "OrbitLight"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0008905871475
	}
}

Planet	"KIC 10001893 d"
{
	ParentBody     "KIC 10001893"
	DiscMethod     "Pulsar"
	DiscDate       "2014"
	Orbit
	{
		Period         0.002222114593
	}
}

Planet	"KIC 10255705 b"
{
	ParentBody     "KIC 10255705"
	Radius          46469.8
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         1.936740387
		SemiMajorAxis  1.6
		Eccentricity   0
		Inclination    89.75
	}
}

Planet	"KIC 12454613 b"
{
	ParentBody     "KIC 12454613"
	Radius          17158.08
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         2.016497602
		SemiMajorAxis  1.52
		Eccentricity   0
		Inclination    98.92
	}
}

Planet	"KIC 5010054 b"
{
	ParentBody     "KIC 5010054"
	Radius          44325.04
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         2.475727134
		SemiMajorAxis  1.86
		Eccentricity   0
		Inclination    89.79
	}
}

Planet	"KIC 5522786 b"
{
	ParentBody     "KIC 5522786"
	Radius          7864.12
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         2.073046108
		SemiMajorAxis  1.98
		Eccentricity   0.56
		Inclination    89.86
		ArgOfPericen   20
	}
}

Planet	"KIC 5732155 b"
{
	ParentBody     "KIC 5732155"
	Radius          81500.88
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         1.763674947
		SemiMajorAxis  1.52
		Eccentricity   0
		Inclination    89.76
	}
}

Planet	"KIC 9632895 b"
{
	ParentBody     "KIC 9632895"
	Mass            9.546
	Radius          39320.6
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2454964
		Period         0.6584754081
		SemiMajorAxis  0.7877
		Eccentricity   0.0379
		Inclination    89.4338
		AscendingNode -178.59
		ArgOfPericen   2.138
	}
}

Planet	"KIC 9662267 b"
{
	ParentBody     "KIC 9662267"
	Radius          24307.28
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         1.276418806
		SemiMajorAxis  1.12
		Eccentricity   0.11
		Inclination    89.82
		ArgOfPericen   1.7
	}
}

Planet	"KIC 9704149 b"
{
	ParentBody     "KIC 9704149"
	Radius          28596.8
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         1.908366337
		SemiMajorAxis  1.46
		Eccentricity   0.29
		Inclination    89.95
		ArgOfPericen   7.4
	}
}

Planet	"KOI-1725.01/KIC 10905746 b"
{
	ParentBody     "KOI-1725"
	Radius          16943.604
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.027062591
		SemiMajorAxis  0.0751
		Eccentricity   0
		Inclination    88.42
	}
}

Planet	"KOI-1727.01/KIC 6185331 b"
{
	ParentBody     "KOI-1727"
	Radius          51474.24
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.1362649535
		SemiMajorAxis  0.2672
		Eccentricity   0
		Inclination    89.2
	}
}

Planet	"KOI-1792.01/KIC 8552719 b"
{
	ParentBody     "KOI-1792"
	Radius          22519.98
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.2420517193
		SemiMajorAxis  0.19757
		Eccentricity   0
		Inclination    89.53
	}
}

Planet	"KOI-1843.01"
{
	ParentBody     "KOI-1843"
	Mass            0.3182
	Radius          3717.584
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.000484312341
		SemiMajorAxis  0.0395
		Eccentricity   0
		Inclination    72
	}
}

Planet	"KOI-2700.01"
{
	ParentBody     "KOI-2700"
	Mass            0.8610011641
	Radius          6760.786441
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.002491557726
		SemiMajorAxis  0.015
		Eccentricity   0
		Inclination    38.39
	}
}

Planet	"KOI-2828.02/KIC 6436029 b"
{
	ParentBody     "KOI-2828"
	Radius          19588.808
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         1.383876272
		SemiMajorAxis  1.15
		Eccentricity   0
		Inclination    89.94
	}
}

Planet	"KOI-368.01"
{
	ParentBody     "KOI-368"
	Radius          130830.36
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.3020505382
		SemiMajorAxis  0.581
		Eccentricity   0
		Inclination    89.221
	}
}

Planet	"KOI-3794.01/KIC 12557548 b"
{
	ParentBody     "KOI-3794"
	Mass            954.6
	Radius          5421.385354
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.001789368858
		SemiMajorAxis  0.013
		Eccentricity   0
		Inclination    66.46
	}
}

Planet	"KOI-4427.01"
{
	ParentBody     "KOI-4427"
	Radius          11724.688
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.4042813347
		SemiMajorAxis  0.419
		Eccentricity   0.02
		Inclination    89.97
	}
}

Planet	"KOI-5124.01/KIC 5094412 b"
{
	ParentBody     "KOI-5124"
	Radius          36460.92
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.7580723358
		SemiMajorAxis  0.78
		Eccentricity   0
		Inclination    89.74
	}
}

Planet	"KOI-5278.01/KIC 6372194 b"
{
	ParentBody     "KOI-5278"
	Radius          52904.08
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.7709536516
		SemiMajorAxis  0.78
		Eccentricity   0.65
		Inclination    89.69
		ArgOfPericen   0
	}
}

Planet	"KOI-5874.01/KIC 11152511 b"
{
	ParentBody     "KOI-5874"
	Radius          25737.12
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.7867738393
		SemiMajorAxis  0.85
		Eccentricity   0.67
		Inclination    89.39
		ArgOfPericen   37
	}
}

Planet	"KSI Aql b"
{
	ParentBody     "KSI Aql"
	Msini           890.96
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2453001.7
		Period         0.3744091011
		SemiMajorAxis  0.68
		Eccentricity   0
		ArgOfPericen   0
	}
}

Planet	"Kapteyn b"
{
	ParentBody     "Kapteyn"
	Msini           4.773
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1331062001
		SemiMajorAxis  0.168
		Eccentricity   0.21
		ArgOfPericen   80.4
	}
}

Planet	"Kapteyn c"
{
	ParentBody     "Kapteyn"
	Msini           7.0004
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Period         0.3327655002
		SemiMajorAxis  0.311
		Eccentricity   0.23
		ArgOfPericen   3.9
	}
}

Planet	"Kepler-1 b/KOI-1.01/TrES-2 b"
{
	ParentBody     "Kepler-1"
	Mass            398.7046
	Radius          85003.988
	DiscMethod     "Transit"
	DiscDate       "2006"
	Albedo          0.0004
	Surface
	{
		Exposure    0.1
	}
	Orbit
	{
		Period         0.006764315412
		SemiMajorAxis  0.03555
		Eccentricity   0
		Inclination    83.908
	}
}

Planet	"Kepler-10 b/KOI-72.01"
{
	ParentBody     "Kepler-10"
	Mass            3.333876601
	Radius          9375.807611
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.002292973603
		SemiMajorAxis  0.01685
		Eccentricity   0
		Inclination    84.8
	}
}

Planet	"Kepler-10 c/KOI-72.02"
{
	ParentBody     "Kepler-10"
	Mass            17.22002328
	Radius          14988.53598
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.1240116894
		SemiMajorAxis  0.241
		Eccentricity   0
		Inclination    89.59
	}
}

Planet	"Kepler-100 b/KOI-41.02"
{
	ParentBody     "Kepler-100"
	Mass            7.3186
	Radius          8436.056
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01885611846
		SemiMajorAxis  0.0727
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-100 c/KOI-41.01"
{
	ParentBody     "Kepler-100"
	Mass            0.9546
	Radius          14012.432
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03508877221
		SemiMajorAxis  0.11
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-100 d/KOI-41.03"
{
	ParentBody     "Kepler-100"
	Mass            2.8638
	Radius          10294.848
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.09673882422
		SemiMajorAxis  0.2163
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-101 b/KOI-46.01"
{
	ParentBody     "Kepler-101"
	Mass            50.912
	Radius          37461.808
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.009548981736
		SemiMajorAxis  0.048
		Eccentricity   0.086
		Inclination    85.82
		ArgOfPericen   231
	}
}

Planet	"Kepler-101 c/KOI-46.02"
{
	ParentBody     "Kepler-101"
	Mass            3.182
	Radius          8507.548
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01650907033
		SemiMajorAxis  0.068
		Eccentricity   0
		Inclination    84.6
		ArgOfPericen   90
	}
}

Planet	"Kepler-102 b/KOI-82.05"
{
	ParentBody     "Kepler-102"
	Mass            7.00814901
	Radius          14012.432
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.04420543532
		SemiMajorAxis  0.117
		Eccentricity   0
		Inclination    89.56
		ArgOfPericen   0
	}
}

Planet	"Kepler-102 c/KOI-82.04"
{
	ParentBody     "Kepler-102"
	Mass            2.8638
	Radius          3717.584
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01936090681
		SemiMajorAxis  0.0651
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-102 d/KOI-82.02"
{
	ParentBody     "Kepler-102"
	Mass            3.8184
	Radius          7506.66
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2454972.987
		Period         0.02823249966
		SemiMajorAxis  0.0837
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-102 e/KOI-82.01"
{
	ParentBody     "Kepler-102"
	Mass            8.9096
	Radius          14155.416
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.0442054627
		SemiMajorAxis  0.1129
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-102 f/KOI-82.03"
{
	ParentBody     "Kepler-102"
	Mass            0.6364
	Radius          5647.868
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.07516546763
		SemiMajorAxis  0.1608
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-103 b/KOI-108.01"
{
	ParentBody     "Kepler-103"
	Mass            9.8642
	Radius          21519.092
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04371181765
		SemiMajorAxis  0.128
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-103 c/KOI-108.02"
{
	ParentBody     "Kepler-103"
	Mass            36.2748
	Radius          32814.828
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.4917613709
		SemiMajorAxis  0.6425
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-104 b/KOI-111.01"
{
	ParentBody     "Kepler-104"
	Radius          19803.284
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03128759031
		SemiMajorAxis  0.094
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-104 c/KOI-111.02"
{
	ParentBody     "Kepler-104"
	Radius          19946.268
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06480139934
		SemiMajorAxis  0.153
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-104 d/KOI-111.03"
{
	ParentBody     "Kepler-104"
	Radius          22805.948
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1417015762
		SemiMajorAxis  0.257
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-105 b/KOI-115.01"
{
	ParentBody     "Kepler-105"
	Radius          30670.068
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.01481811289
		SemiMajorAxis  0.066
		Eccentricity   0.47
		Inclination    85.94
		ArgOfPericen   272.16
	}
}

Planet	"Kepler-105 c/KOI-115.02"
{
	ParentBody     "Kepler-105"
	Radius          10294.848
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01951017489
		SemiMajorAxis  0.072
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-106 b/KOI-116.03"
{
	ParentBody     "Kepler-106"
	Mass            0.1591
	Radius          5218.916
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01687882772
		SemiMajorAxis  0.0646
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-106 c/KOI-116.01"
{
	ParentBody     "Kepler-106"
	Mass            10.5006
	Radius          15942.716
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03715561996
		SemiMajorAxis  0.1093
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-106 d/KOI-116.04"
{
	ParentBody     "Kepler-106"
	Mass            7.955
	Radius          6076.82
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06565561336
		SemiMajorAxis  0.1597
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-106 e/KOI-116.02"
{
	ParentBody     "Kepler-106"
	Mass            11.137
	Radius          16300.176
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1200422657
		SemiMajorAxis  0.2388
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-107 b/KOI-117.03"
{
	ParentBody     "Kepler-107"
	Radius          9937.388
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.008706543462
		SemiMajorAxis  0.044
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-107 c/KOI-117.02"
{
	ParentBody     "Kepler-107"
	Radius          11510.212
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01341965725
		SemiMajorAxis  0.059
		Eccentricity   0
		Inclination    81.93
	}
}

Planet	"Kepler-107 d/KOI-117.04"
{
	ParentBody     "Kepler-107"
	Radius          6791.74
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02178883826
		SemiMajorAxis  0.082
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-107 e/KOI-117.01"
{
	ParentBody     "Kepler-107"
	Radius          22019.536
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04038155889
		SemiMajorAxis  0.123
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-108 b/KOI-119.01"
{
	ParentBody     "Kepler-108"
	Radius          55191.824
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1346611163
		SemiMajorAxis  0.292
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-108 c/KOI-119.02"
{
	ParentBody     "Kepler-108"
	Radius          52189.16
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.5210884703
		SemiMajorAxis  0.721
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-109 b/KOI-123.01"
{
	ParentBody     "Kepler-109"
	Mass            1.2728
	Radius          15084.812
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01774611526
		SemiMajorAxis  0.069
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-109 c/KOI-123.02"
{
	ParentBody     "Kepler-109"
	Mass            2.2274
	Radius          16085.7
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05810582838
		SemiMajorAxis  0.1521
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-11 b/KOI-157.06"
{
	ParentBody     "Kepler-11"
	Mass            1.902211874
	Radius          11480.58075
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.02821073328
		SemiMajorAxis  0.091
		Eccentricity   0
		Inclination    88.5
	}
}

Planet	"Kepler-11 c/KOI-157.01"
{
	ParentBody     "Kepler-11"
	Mass            2.903376019
	Radius          18305.14819
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.03566132381
		SemiMajorAxis  0.106
		Eccentricity   0
		Inclination    89
	}
}

Planet	"Kepler-11 d/KOI-157.02"
{
	ParentBody     "Kepler-11"
	Mass            7.308498254
	Radius          19899.6733
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.06211546922
		SemiMajorAxis  0.159
		Eccentricity   0
		Inclination    89.3
	}
}

Planet	"Kepler-11 e/KOI-157.03"
{
	ParentBody     "Kepler-11"
	Mass            9.546
	Radius          26738.008
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.08760187319
		SemiMajorAxis  0.194
		Eccentricity   0
		Inclination    88.8
	}
}

Planet	"Kepler-11 f/KOI-157.04"
{
	ParentBody     "Kepler-11"
	Mass            2.002328289
	Radius          15881.47004
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.1278295917
		SemiMajorAxis  0.25
		Eccentricity   0
		Inclination    89.4
	}
}

Planet	"Kepler-11 g/KOI-157.05"
{
	ParentBody     "Kepler-11"
	Mass            302.29
	Radius          23406.4808
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.324107519
		SemiMajorAxis  0.462
		Eccentricity   0
		Inclination    89.8
	}
}

Planet	"Kepler-110 b/KOI-124.01"
{
	ParentBody     "Kepler-110"
	Radius          11653.196
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03474711398
		SemiMajorAxis  0.107
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-110 c/KOI-124.02"
{
	ParentBody     "Kepler-110"
	Radius          14083.924
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.08684586798
		SemiMajorAxis  0.198
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-111 b/KOI-139.02"
{
	ParentBody     "Kepler-111"
	Radius          10080.372
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.009149586474
		SemiMajorAxis  0.046
		Eccentricity   0
		Inclination    76.2
	}
}

Planet	"Kepler-111 c/KOI-139.01"
{
	ParentBody     "Kepler-111"
	Radius          46541.292
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.6154398759
		SemiMajorAxis  0.761
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-112 b/KOI-150.01"
{
	ParentBody     "Kepler-112"
	Radius          15084.812
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02302274555
		SemiMajorAxis  0.076
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-112 c/KOI-150.02"
{
	ParentBody     "Kepler-112"
	Radius          15299.288
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.07823374132
		SemiMajorAxis  0.172
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-113 b/KOI-153.02"
{
	ParentBody     "Kepler-113"
	Mass            11.7734
	Radius          11581.704
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01301602096
		SemiMajorAxis  0.0491
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-113 c/KOI-153.01"
{
	ParentBody     "Kepler-113"
	Mass            8.5914
	Radius          13869.448
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02443603244
		SemiMajorAxis  0.0747
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-114 b/KOI-156.02"
{
	ParentBody     "Kepler-114"
	Mass            7.00814901
	Radius          8007.104
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01420577673
		SemiMajorAxis  0.053
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-114 c/KOI-156.01"
{
	ParentBody     "Kepler-114"
	Mass            40.04656577
	Radius          10223.356
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.02201552894
		SemiMajorAxis  0.07
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-114 d/KOI-156.03"
{
	ParentBody     "Kepler-114"
	Mass            4.80482
	Radius          16157.192
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.03224162029
		SemiMajorAxis  0.09
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-115 b/KOI-159.02"
{
	ParentBody     "Kepler-115"
	Radius          6934.724
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.006581055165
		SemiMajorAxis  0.036
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-115 c/KOI-159.01"
{
	ParentBody     "Kepler-115"
	Radius          16586.144
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0246162389
		SemiMajorAxis  0.087
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-116 b/KOI-171.01"
{
	ParentBody     "Kepler-116"
	Radius          21805.06
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01634185252
		SemiMajorAxis  0.069
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-116 c/KOI-171.02"
{
	ParentBody     "Kepler-116"
	Radius          14655.86
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03578893776
		SemiMajorAxis  0.116
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-117 b/KOI-209.02"
{
	ParentBody     "Kepler-117"
	Mass            29.9108
	Radius          49829.924
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05146161238
		SemiMajorAxis  0.148
		Eccentricity   0.0493
		Inclination    88.74
		ArgOfPericen   254.3
	}
}

Planet	"Kepler-117 c/KOI-209.01"
{
	ParentBody     "Kepler-117"
	Mass            585.488
	Radius          72063.936
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.139059543
		SemiMajorAxis  0.287
		Eccentricity   0.0323
		Inclination    89.64
		ArgOfPericen   305
	}
}

Planet	"Kepler-118 b/KOI-216.02"
{
	ParentBody     "Kepler-118"
	Radius          12511.1
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02058496036
		SemiMajorAxis  0.073
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-118 c/KOI-216.01"
{
	ParentBody     "Kepler-118"
	Radius          48972.02
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0552291618
		SemiMajorAxis  0.141
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-119 b/KOI-220.01"
{
	ParentBody     "Kepler-119"
	Radius          22948.932
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.00663144091
		SemiMajorAxis  0.035
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-119 c/KOI-220.02"
{
	ParentBody     "Kepler-119"
	Radius          5862.344
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.011294158
		SemiMajorAxis  0.049
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-12 b/KOI-20.01"
{
	ParentBody     "Kepler-12"
	Mass            137.1442
	Radius          121178.94
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.01215074223
		SemiMajorAxis  0.0556
		Eccentricity   0.01
		Inclination    88.76
		ArgOfPericen   182
	}
}

Planet	"Kepler-120 b/KOI-222.01"
{
	ParentBody     "Kepler-120"
	Radius          13726.464
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0172830554
		SemiMajorAxis  0.055
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-120 c/KOI-222.02"
{
	ParentBody     "Kepler-120"
	Radius          9722.912
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03503041367
		SemiMajorAxis  0.088
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-121 b/KOI-223.01"
{
	ParentBody     "Kepler-121"
	Radius          14941.828
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.008699493345
		SemiMajorAxis  0.039
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-121 c/KOI-223.02"
{
	ParentBody     "Kepler-121"
	Radius          14512.876
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.112276216
		SemiMajorAxis  0.216
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-122 b/KOI-232.02"
{
	ParentBody     "Kepler-122"
	Radius          14941.828
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01578731362
		SemiMajorAxis  0.064
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-122 c/KOI-232.01"
{
	ParentBody     "Kepler-122"
	Radius          37461.808
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03413074488
		SemiMajorAxis  0.108
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-122 d/KOI-232.03"
{
	ParentBody     "Kepler-122"
	Radius          14012.432
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05910454926
		SemiMajorAxis  0.155
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-122 e/KOI-232.04"
{
	ParentBody     "Kepler-122"
	Radius          16586.144
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1040221367
		SemiMajorAxis  0.227
		Eccentricity   0
		Inclination    86.52
	}
}

Planet	"Kepler-122 f/KOI-232.05"
{
	ParentBody     "Kepler-122"
	Mass            35.9566
	Radius          11152.752
	DiscMethod     "TTV"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1540566823
		SemiMajorAxis  0.2903
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-123 b/KOI-238.01"
{
	ParentBody     "Kepler-123"
	Radius          18730.904
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04718065568
		SemiMajorAxis  0.135
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-123 c/KOI-238.02"
{
	ParentBody     "Kepler-123"
	Radius          9436.944
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.07308869222
		SemiMajorAxis  0.181
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-124 b/KOI-241.03"
{
	ParentBody     "Kepler-124"
	Radius          4646.98
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.009337620611
		SemiMajorAxis  0.039
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-124 c/KOI-241.01"
{
	ParentBody     "Kepler-124"
	Radius          11152.752
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03784167159
		SemiMajorAxis  0.1
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-124 d/KOI-241.02"
{
	ParentBody     "Kepler-124"
	Radius          7077.708
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.08474062378
		SemiMajorAxis  0.17
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-125 b/KOI-251.01"
{
	ParentBody     "Kepler-125"
	Radius          15084.812
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0114017195
		SemiMajorAxis  0.041
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-125 c/KOI-251.02"
{
	ParentBody     "Kepler-125"
	Radius          4718.472
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01580995887
		SemiMajorAxis  0.051
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-126 b/KOI-260.01"
{
	ParentBody     "Kepler-126"
	Radius          9722.912
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02873630509
		SemiMajorAxis  0.099
		Eccentricity   0
		Inclination    86.52
	}
}

Planet	"Kepler-126 c/KOI-260.03"
{
	ParentBody     "Kepler-126"
	Radius          10080.372
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05987736797
		SemiMajorAxis  0.162
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-126 d/KOI-260.02"
{
	ParentBody     "Kepler-126"
	Radius          15942.716
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.2745661284
		SemiMajorAxis  0.448
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-127 b/KOI-271.03"
{
	ParentBody     "Kepler-127"
	Radius          8936.5
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03952415521
		SemiMajorAxis  0.125
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-127 c/KOI-271.02"
{
	ParentBody     "Kepler-127"
	Radius          16943.604
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.08047590289
		SemiMajorAxis  0.2
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-127 d/KOI-271.01"
{
	ParentBody     "Kepler-127"
	Radius          16872.112
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1331456479
		SemiMajorAxis  0.28
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-128 b/KOI-274.01"
{
	ParentBody     "Kepler-128"
	Mass            29.94262
	Radius          7220.692
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.04131505182
		SemiMajorAxis  0.1263
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-128 c/KOI-274.02"
{
	ParentBody     "Kepler-128"
	Mass            33.0928
	Radius          7220.692
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.06243528441
		SemiMajorAxis  0.1664
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-129 b/KOI-275.01"
{
	ParentBody     "Kepler-129"
	Radius          15084.812
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04323668086
		SemiMajorAxis  0.131
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-129 c/KOI-275.02"
{
	ParentBody     "Kepler-129"
	Radius          16228.684
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.2250566125
		SemiMajorAxis  0.393
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-13 b/KOI-13.01"
{
	ParentBody     "Kepler-13"
	Mass            2068.3
	Radius          100517.752
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.00482791624
		SemiMajorAxis  0.037
		Eccentricity   0
		Inclination    81.8
	}
}

Planet	"Kepler-130 b/KOI-282.02"
{
	ParentBody     "Kepler-130"
	Radius          6505.772
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02315575318
		SemiMajorAxis  0.079
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-130 c/KOI-282.01"
{
	ParentBody     "Kepler-130"
	Radius          18516.428
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.07531627168
		SemiMajorAxis  0.178
		Eccentricity   0
		Inclination    89.34
		ArgOfPericen   0
	}
}

Planet	"Kepler-130 d/KOI-282.03"
{
	ParentBody     "Kepler-130"
	Radius          10437.832
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.2396160888
		SemiMajorAxis  0.377
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-131 b/KOI-283.01"
{
	ParentBody     "Kepler-131"
	Mass            16.2282
	Radius          15370.78
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04405843697
		SemiMajorAxis  0.1277
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-131 c/KOI-283.02"
{
	ParentBody     "Kepler-131"
	Mass            8.2732
	Radius          5361.9
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06986295863
		SemiMajorAxis  0.1736
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-132 A b/KOI-284.03"
{
	ParentBody     "Kepler-132 A"
	Radius          7721.136
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01691534048
		SemiMajorAxis  0.067
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-132 A d/KOI-284.01"
{
	ParentBody     "Kepler-132 A"
	Radius          9865.896
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04931029191
		SemiMajorAxis  0.136
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-132 B c/KOI-284.02"
{
	ParentBody     "Kepler-132 B"
	Radius          8150.088
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0175634529
		SemiMajorAxis  0.068
		Eccentricity   0
		Inclination    85.94
	}
}

Planet	"Kepler-133 b/KOI-291.02"
{
	ParentBody     "Kepler-133"
	Radius          11224.244
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02225913716
		SemiMajorAxis  0.083
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-133 c/KOI-291.01"
{
	ParentBody     "Kepler-133"
	Radius          18087.476
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.08629229283
		SemiMajorAxis  0.204
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-134 b/KOI-295.01"
{
	ParentBody     "Kepler-134"
	Radius          12725.576
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01455863848
		SemiMajorAxis  0.06
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-134 c/KOI-295.02"
{
	ParentBody     "Kepler-134"
	Radius          8007.104
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02766872306
		SemiMajorAxis  0.092
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-135 b/KOI-301.01"
{
	ParentBody     "Kepler-135"
	Radius          11510.212
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0164343829
		SemiMajorAxis  0.067
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-135 c/KOI-301.02"
{
	ParentBody     "Kepler-135"
	Radius          7363.676
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03134552447
		SemiMajorAxis  0.103
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-136 b/KOI-312.01"
{
	ParentBody     "Kepler-136"
	Radius          13083.036
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03170197836
		SemiMajorAxis  0.106
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-136 c/KOI-312.02"
{
	ParentBody     "Kepler-136"
	Radius          12725.576
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04489961854
		SemiMajorAxis  0.133
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-137 b/KOI-313.02"
{
	ParentBody     "Kepler-137"
	Radius          9365.452
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02309806269
		SemiMajorAxis  0.077
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-137 c/KOI-313.01"
{
	ParentBody     "Kepler-137"
	Radius          12010.656
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05129679298
		SemiMajorAxis  0.13
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-138 b/KOI-314.03"
{
	ParentBody     "Kepler-138"
	Radius          3860.568
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02823431763
		SemiMajorAxis  0.077
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-138 c/KOI-314.01"
{
	ParentBody     "Kepler-138"
	Mass            1.011876
	Radius          10294.848
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03773288077
		SemiMajorAxis  0.0905
		Eccentricity   0.05
		Inclination    89.95
		ArgOfPericen   72
	}
}

Planet	"Kepler-138 d/KOI-314.02"
{
	ParentBody     "Kepler-138"
	Mass            1.011175786
	Radius          10268.74167
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06299637238
		SemiMajorAxis  0.1277
		Eccentricity   0.024
		Inclination    88.81
		ArgOfPericen   170
	}
}

Planet	"Kepler-139 b/KOI-316.01"
{
	ParentBody     "Kepler-139"
	Radius          18730.904
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04317968854
		SemiMajorAxis  0.127
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-139 c/KOI-316.02"
{
	ParentBody     "Kepler-139"
	Radius          21590.584
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.4300512985
		SemiMajorAxis  0.586
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-14 b/KOI-98.01"
{
	ParentBody     "Kepler-14"
	Mass            2672.88
	Radius          81214.912
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.01859074113
		SemiMajorAxis  0.0787
		Eccentricity   0.035
		Inclination    90
	}
}

Planet	"Kepler-140 b/KOI-327.01"
{
	ParentBody     "Kepler-140"
	Radius          10294.848
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.008909896202
		SemiMajorAxis  0.045
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-140 c/KOI-327.02"
{
	ParentBody     "Kepler-140"
	Radius          11510.212
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.2501170033
		SemiMajorAxis  0.414
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-141 b/KOI-338.02"
{
	ParentBody     "Kepler-141"
	Radius          4432.504
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.008508532383
		SemiMajorAxis  0.039
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-141 c/KOI-338.01"
{
	ParentBody     "Kepler-141"
	Radius          9007.992
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01919440359
		SemiMajorAxis  0.067
		Eccentricity   0
		Inclination    86.52
	}
}

Planet	"Kepler-142 b/KOI-343.02"
{
	ParentBody     "Kepler-142"
	Radius          12725.576
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.00554194465
		SemiMajorAxis  0.032
		Eccentricity   0
		Inclination    84.8
	}
}

Planet	"Kepler-142 c/KOI-343.01"
{
	ParentBody     "Kepler-142"
	Radius          18230.46
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01303710834
		SemiMajorAxis  0.057
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-142 d/KOI-343.03"
{
	ParentBody     "Kepler-142"
	Radius          13797.956
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1144695743
		SemiMajorAxis  0.242
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-143 b/KOI-352.02"
{
	ParentBody     "Kepler-143"
	Radius          15370.78
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04382731088
		SemiMajorAxis  0.127
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-143 c/KOI-352.01"
{
	ParentBody     "Kepler-143"
	Radius          21519.092
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0741494596
		SemiMajorAxis  0.181
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-144 b/KOI-369.01"
{
	ParentBody     "Kepler-144"
	Radius          8507.548
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01611334387
		SemiMajorAxis  0.066
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-144 c/KOI-369.02"
{
	ParentBody     "Kepler-144"
	Radius          8579.04
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0276656566
		SemiMajorAxis  0.094
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-145 b/KOI-370.02"
{
	ParentBody     "Kepler-145"
	Mass            34.3656
	Radius          16943.604
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.06283775708
		SemiMajorAxis  0.1732
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-145 c/KOI-370.01"
{
	ParentBody     "Kepler-145"
	Mass            74.4588
	Radius          28239.34
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.117407028
		SemiMajorAxis  0.2627
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-146 b/KOI-386.01"
{
	ParentBody     "Kepler-146"
	Radius          23663.852
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.08530996655
		SemiMajorAxis  0.2
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-146 c/KOI-386.02"
{
	ParentBody     "Kepler-146"
	Radius          19946.268
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.210085727
		SemiMajorAxis  0.364
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-147 b/KOI-392.02"
{
	ParentBody     "Kepler-147"
	Radius          9722.912
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03452663561
		SemiMajorAxis  0.113
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-147 c/KOI-392.01"
{
	ParentBody     "Kepler-147"
	Radius          15513.764
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.09149113637
		SemiMajorAxis  0.216
		Eccentricity   0
		Inclination    85.94
	}
}

Planet	"Kepler-148 b/KOI-398.03"
{
	ParentBody     "Kepler-148"
	Radius          11510.212
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.00473484731
		SemiMajorAxis  0.028
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-148 c/KOI-398.02"
{
	ParentBody     "Kepler-148"
	Radius          22948.932
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01144457874
		SemiMajorAxis  0.05
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-149 b/KOI-401.01"
{
	ParentBody     "Kepler-149"
	Radius          26880.992
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.07994405852
		SemiMajorAxis  0.184
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-149 c/KOI-401.03"
{
	ParentBody     "Kepler-149"
	Radius          10294.848
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1514839456
		SemiMajorAxis  0.281
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-149 d/KOI-401.02"
{
	ParentBody     "Kepler-149"
	Radius          25236.676
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.4381148631
		SemiMajorAxis  0.571
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-15 b/KOI-128.01"
{
	ParentBody     "Kepler-15"
	Mass            210.012
	Radius          68632.32
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.01353288896
		SemiMajorAxis  0.05714
		Eccentricity   0.06
		Inclination    87.44
	}
}

Planet	"Kepler-150 b/KOI-408.04"
{
	ParentBody     "Kepler-150"
	Radius          8007.104
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.009385701037
		SemiMajorAxis  0.044
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-150 c/KOI-408.01"
{
	ParentBody     "Kepler-150"
	Radius          23520.868
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02021124121
		SemiMajorAxis  0.073
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-150 d/KOI-408.02"
{
	ParentBody     "Kepler-150"
	Radius          17801.508
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03439068746
		SemiMajorAxis  0.104
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-150 e/KOI-408.03"
{
	ParentBody     "Kepler-150"
	Radius          19874.776
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.08440031808
		SemiMajorAxis  0.189
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-151 b/KOI-413.01"
{
	ParentBody     "Kepler-151"
	Radius          19517.316
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04169550622
		SemiMajorAxis  0.116
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-151 c/KOI-413.02"
{
	ParentBody     "Kepler-151"
	Radius          13297.512
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06755685046
		SemiMajorAxis  0.16
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-152 b/KOI-416.01"
{
	ParentBody     "Kepler-152"
	Radius          17801.508
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04985177919
		SemiMajorAxis  0.124
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-152 c/KOI-416.02"
{
	ParentBody     "Kepler-152"
	Radius          15227.796
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.2416343387
		SemiMajorAxis  0.356
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-153 b/KOI-431.01"
{
	ParentBody     "Kepler-153"
	Radius          18659.412
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0516649706
		SemiMajorAxis  0.129
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-153 c/KOI-431.02"
{
	ParentBody     "Kepler-153"
	Radius          16157.192
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1284142996
		SemiMajorAxis  0.237
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-154 b/KOI-435.03"
{
	ParentBody     "Kepler-154"
	Radius          14441.384
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.09046198089
		SemiMajorAxis  0.198
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-154 c/KOI-435.05"
{
	ParentBody     "Kepler-154"
	Radius          18802.396
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1705807208
		SemiMajorAxis  0.303
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-155 b/KOI-438.01"
{
	ParentBody     "Kepler-155"
	Radius          13297.512
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0162390714
		SemiMajorAxis  0.056
		Eccentricity   0
		Inclination    86.52
	}
}

Planet	"Kepler-155 c/KOI-438.02"
{
	ParentBody     "Kepler-155"
	Radius          14298.4
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1441832145
		SemiMajorAxis  0.242
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-156 b/KOI-440.02"
{
	ParentBody     "Kepler-156"
	Radius          14655.86
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01361687159
		SemiMajorAxis  0.054
		Eccentricity   0
		Inclination    85.94
	}
}

Planet	"Kepler-156 c/KOI-440.01"
{
	ParentBody     "Kepler-156"
	Radius          16228.684
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0435513789
		SemiMajorAxis  0.117
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-157 b/KOI-442.02"
{
	ParentBody     "Kepler-157"
	Radius          8436.056
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.004742995328
		SemiMajorAxis  0.028
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-157 c/KOI-442.01"
{
	ParentBody     "Kepler-157"
	Radius          14298.4
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03707266131
		SemiMajorAxis  0.11
		Eccentricity   0
		Inclination    86.52
	}
}

Planet	"Kepler-158 b/KOI-446.01"
{
	ParentBody     "Kepler-158"
	Radius          13511.988
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0457482308
		SemiMajorAxis  0.111
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-158 c/KOI-446.02"
{
	ParentBody     "Kepler-158"
	Radius          12153.64
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.07817109795
		SemiMajorAxis  0.158
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-159 b/KOI-448.01"
{
	ParentBody     "Kepler-159"
	Radius          15156.304
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02776136843
		SemiMajorAxis  0.082
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-159 c/KOI-448.02"
{
	ParentBody     "Kepler-159"
	Radius          21733.568
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1193613257
		SemiMajorAxis  0.218
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-16 b"
{
	ParentBody     "Kepler-16"
	Mass            105.9606
	Radius          53904.968
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.6263679453
		SemiMajorAxis  0.7048
		Eccentricity   0.0069
		Inclination    90.032
		ArgOfPericen   318
	}
}

Planet	"Kepler-160 b/KOI-456.02"
{
	ParentBody     "Kepler-160"
	Radius          9794.404
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0117988204
		SemiMajorAxis  0.05
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-160 c/KOI-456.01"
{
	ParentBody     "Kepler-160"
	Radius          23020.424
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03750685814
		SemiMajorAxis  0.109
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-161 b/KOI-457.01"
{
	ParentBody     "Kepler-161"
	Radius          13511.988
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01347422378
		SemiMajorAxis  0.054
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-161 c/KOI-457.02"
{
	ParentBody     "Kepler-161"
	Radius          13083.036
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01934124862
		SemiMajorAxis  0.068
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-162 b/KOI-459.02"
{
	ParentBody     "Kepler-162"
	Radius          8007.104
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01894577952
		SemiMajorAxis  0.069
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-162 c/KOI-459.01"
{
	ParentBody     "Kepler-162"
	Radius          19302.84
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05324235683
		SemiMajorAxis  0.137
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-163 b/KOI-471.02"
{
	ParentBody     "Kepler-163"
	Radius          6720.248
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0213856373
		SemiMajorAxis  0.078
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-163 c/KOI-471.01"
{
	ParentBody     "Kepler-163"
	Radius          14441.384
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05844686784
		SemiMajorAxis  0.152
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-164 b/KOI-474.04"
{
	ParentBody     "Kepler-164"
	Radius          9007.992
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01378545562
		SemiMajorAxis  0.058
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-164 c/KOI-474.01"
{
	ParentBody     "Kepler-164"
	Radius          17444.048
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02996839715
		SemiMajorAxis  0.097
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-164 d/KOI-474.02"
{
	ParentBody     "Kepler-164"
	Radius          15656.748
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.07936314535
		SemiMajorAxis  0.187
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-165 b/KOI-475.01"
{
	ParentBody     "Kepler-165"
	Radius          14798.844
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02239842008
		SemiMajorAxis  0.072
		Eccentricity   0
		Inclination    85.37
	}
}

Planet	"Kepler-165 c/KOI-475.02"
{
	ParentBody     "Kepler-165"
	Radius          14226.908
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04192557822
		SemiMajorAxis  0.11
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-166 b/KOI-481.01"
{
	ParentBody     "Kepler-166"
	Radius          14512.876
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02094570182
		SemiMajorAxis  0.072
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-166 c/KOI-481.03"
{
	ParentBody     "Kepler-166"
	Radius          15156.304
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.09380154306
		SemiMajorAxis  0.195
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-167 b/KOI-490.01"
{
	ParentBody     "Kepler-167"
	Radius          9222.468
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01202803817
		SemiMajorAxis  0.048
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-167 c/KOI-490.03"
{
	ParentBody     "Kepler-167"
	Radius          8722.024
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02027722209
		SemiMajorAxis  0.068
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-168 b/KOI-497.02"
{
	ParentBody     "Kepler-168"
	Radius          9293.96
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01211631932
		SemiMajorAxis  0.056
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-168 c/KOI-497.01"
{
	ParentBody     "Kepler-168"
	Radius          17158.08
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03612190039
		SemiMajorAxis  0.116
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-169 b/KOI-505.03"
{
	ParentBody     "Kepler-169"
	Radius          7220.692
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.008899900095
		SemiMajorAxis  0.04
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-169 c/KOI-505.02"
{
	ParentBody     "Kepler-169"
	Radius          7721.136
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01696263239
		SemiMajorAxis  0.062
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-169 d/KOI-505.04"
{
	ParentBody     "Kepler-169"
	Radius          8007.104
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02285640934
		SemiMajorAxis  0.075
		Eccentricity   0
		Inclination    85.37
	}
}

Planet	"Kepler-169 e/KOI-505.01"
{
	ParentBody     "Kepler-169"
	Radius          14012.432
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03769307704
		SemiMajorAxis  0.105
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-169 f/KOI-505.05"
{
	ParentBody     "Kepler-169"
	Radius          16443.16
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.2384450576
		SemiMajorAxis  0.359
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-17 b/KOI-203.01"
{
	ParentBody     "Kepler-17"
	Mass            779.59
	Radius          93797.504
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.004067741464
		SemiMajorAxis  0.02591
		Eccentricity   0.011
		Inclination    87.2
	}
}

Planet	"Kepler-170 b/KOI-508.01"
{
	ParentBody     "Kepler-170"
	Radius          20375.22
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02171324184
		SemiMajorAxis  0.08
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-170 c/KOI-508.02"
{
	ParentBody     "Kepler-170"
	Radius          18230.46
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04562962183
		SemiMajorAxis  0.131
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-171 b/KOI-509.01"
{
	ParentBody     "Kepler-171"
	Radius          14941.828
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01140879152
		SemiMajorAxis  0.05
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-171 c/KOI-509.02"
{
	ParentBody     "Kepler-171"
	Radius          16300.176
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03138591959
		SemiMajorAxis  0.098
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-171 d/KOI-509.03"
{
	ParentBody     "Kepler-171"
	Radius          12082.148
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.108408941
		SemiMajorAxis  0.223
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-172 b/KOI-510.01"
{
	ParentBody     "Kepler-172"
	Radius          15013.32
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.00805029945
		SemiMajorAxis  0.04
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-172 c/KOI-510.02"
{
	ParentBody     "Kepler-172"
	Radius          18230.46
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01749249177
		SemiMajorAxis  0.068
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-172 d/KOI-510.03"
{
	ParentBody     "Kepler-172"
	Radius          14369.892
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04004772561
		SemiMajorAxis  0.118
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-172 e/KOI-510.04"
{
	ParentBody     "Kepler-172"
	Radius          17587.032
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.09615191502
		SemiMajorAxis  0.211
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-173 b/KOI-511.02"
{
	ParentBody     "Kepler-173"
	Radius          8221.58
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01167373901
		SemiMajorAxis  0.048
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-173 c/KOI-511.01"
{
	ParentBody     "Kepler-173"
	Radius          15513.764
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02191909156
		SemiMajorAxis  0.074
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-174 b/KOI-518.01"
{
	ParentBody     "Kepler-174"
	Radius          12511.1
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03828087332
		SemiMajorAxis  0.1
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-174 c/KOI-518.02"
{
	ParentBody     "Kepler-174"
	Radius          9508.436
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.120469459
		SemiMajorAxis  0.214
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-174 d/KOI-518.03"
{
	ParentBody     "Kepler-174"
	Radius          13940.94
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.6772320857
		SemiMajorAxis  0.677
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-175 b/KOI-519.01"
{
	ParentBody     "Kepler-175"
	Radius          16300.176
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0325907448
		SemiMajorAxis  0.105
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-175 c/KOI-519.02"
{
	ParentBody     "Kepler-175"
	Radius          19803.284
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.09318544775
		SemiMajorAxis  0.213
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-176 b/KOI-520.02"
{
	ParentBody     "Kepler-176"
	Radius          9150.976
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01487526401
		SemiMajorAxis  0.058
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-176 c/KOI-520.01"
{
	ParentBody     "Kepler-176"
	Radius          16586.144
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03493493456
		SemiMajorAxis  0.102
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-176 d/KOI-520.03"
{
	ParentBody     "Kepler-176"
	Radius          16014.208
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.07050656993
		SemiMajorAxis  0.163
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-177 b/KOI-523.02"
{
	ParentBody     "Kepler-177"
	Mass            1.70237
	Radius          18516.428
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.0981677391
		SemiMajorAxis  0.2222
		Eccentricity   0
		Inclination    86.52
	}
}

Planet	"Kepler-177 c/KOI-523.01"
{
	ParentBody     "Kepler-177"
	Mass            6.30036
	Radius          45397.42
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.1352855759
		SemiMajorAxis  0.2701
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-178 b/KOI-528.01"
{
	ParentBody     "Kepler-178"
	Radius          18516.428
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02622011987
		SemiMajorAxis  0.085
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-178 c/KOI-528.03"
{
	ParentBody     "Kepler-178"
	Radius          18373.444
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05627170839
		SemiMajorAxis  0.142
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-178 d/KOI-528.02"
{
	ParentBody     "Kepler-178"
	Radius          25165.184
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.2646983034
		SemiMajorAxis  0.397
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-179 b/KOI-534.02"
{
	ParentBody     "Kepler-179"
	Radius          10437.832
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.007490717327
		SemiMajorAxis  0.036
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-179 c/KOI-534.01"
{
	ParentBody     "Kepler-179"
	Radius          12725.576
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01752297565
		SemiMajorAxis  0.064
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-18 b/KOI-137.03"
{
	ParentBody     "Kepler-18"
	Mass            6.877997672
	Radius          12756.20083
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.009595619283
		SemiMajorAxis  0.0447
		Eccentricity   0
		Inclination    84.92
	}
}

Planet	"Kepler-18 c/KOI-137.01"
{
	ParentBody     "Kepler-18"
	Mass            17.22002328
	Radius          34951.99028
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.02092198057
		SemiMajorAxis  0.0752
		Eccentricity   0
		Inclination    87.68
	}
}

Planet	"Kepler-18 d/KOI-137.02"
{
	ParentBody     "Kepler-18"
	Mass            16.31897555
	Radius          44455.3599
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.04068226621
		SemiMajorAxis  0.1172
		Eccentricity   0
		Inclination    88.07
	}
}

Planet	"Kepler-180 b/KOI-542.02"
{
	ParentBody     "Kepler-180"
	Radius          9579.928
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03783003274
		SemiMajorAxis  0.109
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-180 c/KOI-542.01"
{
	ParentBody     "Kepler-180"
	Radius          19231.348
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1146794542
		SemiMajorAxis  0.229
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-181 b/KOI-543.02"
{
	ParentBody     "Kepler-181"
	Radius          8078.596
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.008591211769
		SemiMajorAxis  0.04
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-181 c/KOI-543.01"
{
	ParentBody     "Kepler-181"
	Radius          12725.576
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01177889389
		SemiMajorAxis  0.049
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-182 b/KOI-546.02"
{
	ParentBody     "Kepler-182"
	Radius          16443.16
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02690212761
		SemiMajorAxis  0.096
		Eccentricity   0
		Inclination    85.37
	}
}

Planet	"Kepler-182 c/KOI-546.01"
{
	ParentBody     "Kepler-182"
	Radius          21876.552
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05663185299
		SemiMajorAxis  0.157
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-183 b/KOI-551.02"
{
	ParentBody     "Kepler-183"
	Radius          13154.528
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01557307769
		SemiMajorAxis  0.064
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-183 c/KOI-551.01"
{
	ParentBody     "Kepler-183"
	Radius          14512.876
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03186124529
		SemiMajorAxis  0.103
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-184 b/KOI-567.01"
{
	ParentBody     "Kepler-184"
	Radius          15084.812
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02926161407
		SemiMajorAxis  0.092
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-184 c/KOI-567.02"
{
	ParentBody     "Kepler-184"
	Radius          12582.592
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05558778686
		SemiMajorAxis  0.141
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-184 d/KOI-567.03"
{
	ParentBody     "Kepler-184"
	Radius          15871.224
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0794605848
		SemiMajorAxis  0.179
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-185 b/KOI-569.02"
{
	ParentBody     "Kepler-185"
	Radius          7435.168
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.004470732148
		SemiMajorAxis  0.026
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-185 c/KOI-569.01"
{
	ParentBody     "Kepler-185"
	Radius          12868.56
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05675423753
		SemiMajorAxis  0.139
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-186 b/KOI-571.03"
{
	ParentBody     "Kepler-186"
	Radius          7292.184
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01064171421
		SemiMajorAxis  0.04
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-186 c/KOI-571.01"
{
	ParentBody     "Kepler-186"
	Radius          8579.04
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01989714552
		SemiMajorAxis  0.061
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-186 d/KOI-571.02"
{
	ParentBody     "Kepler-186"
	Radius          9937.388
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03653208301
		SemiMajorAxis  0.091
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-186 e/KOI-571.04"
{
	ParentBody     "Kepler-186"
	Radius          8507.548
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06135050556
		SemiMajorAxis  0.129
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-186 f/KOI-571.05"
{
	ParentBody     "Kepler-186"
	Radius          7435.168
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.355775164
		SemiMajorAxis  0.432
		Eccentricity   0.04
		Inclination    89.96
	}
}

Planet	"Kepler-187 b/KOI-572.02"
{
	ParentBody     "Kepler-187"
	Radius          9007.992
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01352216183
		SemiMajorAxis  0.059
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-187 c/KOI-572.01"
{
	ParentBody     "Kepler-187"
	Radius          17015.096
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02913207536
		SemiMajorAxis  0.099
		Eccentricity   0
		Inclination    85.94
	}
}

Planet	"Kepler-188 b/KOI-573.02"
{
	ParentBody     "Kepler-188"
	Radius          10723.8
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.005645287038
		SemiMajorAxis  0.032
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-188 c/KOI-573.01"
{
	ParentBody     "Kepler-188"
	Radius          20375.22
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01641801842
		SemiMajorAxis  0.066
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-189 b/KOI-574.02"
{
	ParentBody     "Kepler-189"
	Radius          7721.136
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02847406814
		SemiMajorAxis  0.088
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-189 c/KOI-574.01"
{
	ParentBody     "Kepler-189"
	Radius          15156.304
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05512743752
		SemiMajorAxis  0.137
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-19 b/KOI-84.01"
{
	ParentBody     "Kepler-19"
	Mass            20.3648
	Radius          14083.924
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.02542694863
		SemiMajorAxis  0.0833
		Eccentricity   0
		Inclination    89.94
	}
}

Planet	"Kepler-19 c"
{
	ParentBody     "Kepler-19"
	Mass            1909.2
	DiscMethod     "TTV"
	DiscDate       "2011"
	Orbit
	{
		Period         0.4380654931
	}
}

Planet	"Kepler-190 b/KOI-579.01"
{
	ParentBody     "Kepler-190"
	Radius          9937.388
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.005530574113
		SemiMajorAxis  0.03
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-190 c/KOI-579.02"
{
	ParentBody     "Kepler-190"
	Radius          9293.96
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01030281853
		SemiMajorAxis  0.045
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-191 b/KOI-582.03"
{
	ParentBody     "Kepler-191"
	Radius          8579.04
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02721381121
		SemiMajorAxis  0.087
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-191 c/KOI-582.02"
{
	ParentBody     "Kepler-191"
	Radius          11867.672
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04856642111
		SemiMajorAxis  0.128
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-192 b/KOI-584.01"
{
	ParentBody     "Kepler-192"
	Radius          17444.048
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02717853051
		SemiMajorAxis  0.09
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-192 c/KOI-584.02"
{
	ParentBody     "Kepler-192"
	Radius          17801.508
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05810774492
		SemiMajorAxis  0.15
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-193 b/KOI-590.01"
{
	ParentBody     "Kepler-193"
	Radius          15227.796
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03118062567
		SemiMajorAxis  0.106
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-193 c/KOI-590.02"
{
	ParentBody     "Kepler-193"
	Radius          17515.54
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1388051419
		SemiMajorAxis  0.286
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-194 b/KOI-597.02"
{
	ParentBody     "Kepler-194"
	Radius          9651.42
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.005728475675
		SemiMajorAxis  0.032
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-194 c/KOI-597.01"
{
	ParentBody     "Kepler-194"
	Radius          16514.652
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04738782233
		SemiMajorAxis  0.131
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-194 d/KOI-597.03"
{
	ParentBody     "Kepler-194"
	Radius          15299.288
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1446026074
		SemiMajorAxis  0.275
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-195 b/KOI-598.01"
{
	ParentBody     "Kepler-195"
	Radius          12940.052
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02274620028
		SemiMajorAxis  0.077
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-195 c/KOI-598.02"
{
	ParentBody     "Kepler-195"
	Radius          9865.896
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0933541194
		SemiMajorAxis  0.197
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-196 b/KOI-612.01"
{
	ParentBody     "Kepler-196"
	Radius          12153.64
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05678392742
		SemiMajorAxis  0.138
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-196 c/KOI-612.02"
{
	ParentBody     "Kepler-196"
	Radius          14298.4
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1298528437
		SemiMajorAxis  0.24
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-197 b/KOI-623.03"
{
	ParentBody     "Kepler-197"
	Radius          6505.772
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01533039763
		SemiMajorAxis  0.06
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-197 c/KOI-623.01"
{
	ParentBody     "Kepler-197"
	Radius          7864.12
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02833652652
		SemiMajorAxis  0.09
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-197 d/KOI-623.02"
{
	ParentBody     "Kepler-197"
	Radius          7792.628
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04292374604
		SemiMajorAxis  0.119
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-197 e/KOI-623.04"
{
	ParentBody     "Kepler-197"
	Radius          5790.852
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06902191395
		SemiMajorAxis  0.164
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-198 b/KOI-624.01"
{
	ParentBody     "Kepler-198"
	Radius          18015.984
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04870750832
		SemiMajorAxis  0.131
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-198 c/KOI-624.02"
{
	ParentBody     "Kepler-198"
	Radius          15728.24
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1357110908
		SemiMajorAxis  0.259
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-199 b/KOI-638.01"
{
	ParentBody     "Kepler-199"
	Radius          19803.284
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06471761658
		SemiMajorAxis  0.158
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-199 c/KOI-638.02"
{
	ParentBody     "Kepler-199"
	Radius          20732.68
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1836956679
		SemiMajorAxis  0.316
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-2 b/KOI-2.01/HAT-P-7 b"
{
	ParentBody     "Kepler-2"
	Mass            553.9862
	Radius          102305.052
	DiscMethod     "Transit"
	DiscDate       "2008"
	Orbit
	{
		Period         0.00603636582
		SemiMajorAxis  0.0379
		Eccentricity   0
		Inclination    84.1
	}
}

Planet	"Kepler-20 b/KOI-70.02"
{
	ParentBody     "Kepler-20"
	Mass            8.45983702
	Radius          12118.39079
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.01011964664
		SemiMajorAxis  0.04537
		Eccentricity   0.32
		Inclination    86.5
	}
}

Planet	"Kepler-20 c/KOI-70.01"
{
	ParentBody     "Kepler-20"
	Mass            15.71827707
	Radius          19516.98727
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.02971751978
		SemiMajorAxis  0.093
		Eccentricity   0.4
		Inclination    88.39
	}
}

Planet	"Kepler-20 d/KOI-70.03"
{
	ParentBody     "Kepler-20"
	Mass            19.092
	Radius          17873
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.2124942084
		SemiMajorAxis  0.3453
		Eccentricity   0.6
		Inclination    89.57
	}
}

Planet	"Kepler-20 e/KOI-70.04"
{
	ParentBody     "Kepler-20"
	Mass            3.08654
	Radius          5576.376
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.0166971209
		SemiMajorAxis  0.0507
		Eccentricity   0.28
		Inclination    87.5
	}
}

Planet	"Kepler-20 f/KOI-70.05"
{
	ParentBody     "Kepler-20"
	Mass            14.319
	Radius          6434.28
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.05360021527
		SemiMajorAxis  0.11
		Eccentricity   0.32
		Inclination    88.68
	}
}

Planet	"Kepler-200 b/KOI-654.01"
{
	ParentBody     "Kepler-200"
	Radius          13583.48
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02353179682
		SemiMajorAxis  0.08
		Eccentricity   0
		Inclination    83.08
	}
}

Planet	"Kepler-200 c/KOI-654.02"
{
	ParentBody     "Kepler-200"
	Radius          10151.864
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02798733904
		SemiMajorAxis  0.09
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-201 b/KOI-655.01"
{
	ParentBody     "Kepler-201"
	Radius          15656.748
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.07028783562
		SemiMajorAxis  0.175
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-201 c/KOI-655.02"
{
	ParentBody     "Kepler-201"
	Radius          18158.968
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.4158447798
		SemiMajorAxis  0.573
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-202 b/KOI-657.01"
{
	ParentBody     "Kepler-202"
	Radius          10366.34
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01114172216
		SemiMajorAxis  0.045
		Eccentricity   0
		Inclination    85.37
	}
}

Planet	"Kepler-202 c/KOI-657.02"
{
	ParentBody     "Kepler-202"
	Radius          11796.18
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04457998953
		SemiMajorAxis  0.113
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-203 b/KOI-658.01"
{
	ParentBody     "Kepler-203"
	Radius          16371.668
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.00865917763
		SemiMajorAxis  0.043
		Eccentricity   0
		Inclination    85.94
	}
}

Planet	"Kepler-203 c/KOI-658.02"
{
	ParentBody     "Kepler-203"
	Radius          15728.24
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01470434454
		SemiMajorAxis  0.061
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-203 d/KOI-658.03"
{
	ParentBody     "Kepler-203"
	Radius          9150.976
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03101974612
		SemiMajorAxis  0.1
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-204 b/KOI-661.01"
{
	ParentBody     "Kepler-204"
	Radius          16157.192
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0394285611
		SemiMajorAxis  0.117
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-204 c/KOI-661.02"
{
	ParentBody     "Kepler-204"
	Radius          11438.72
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.07025637704
		SemiMajorAxis  0.173
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-205 b/KOI-663.01"
{
	ParentBody     "Kepler-205"
	Radius          9651.42
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.007544692471
		SemiMajorAxis  0.032
		Eccentricity   0
		Inclination    85.94
	}
}

Planet	"Kepler-205 c/KOI-663.02"
{
	ParentBody     "Kepler-205"
	Radius          10437.832
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05559748179
		SemiMajorAxis  0.122
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-206 b/KOI-664.02"
{
	ParentBody     "Kepler-206"
	Radius          7649.644
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02130637483
		SemiMajorAxis  0.078
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-206 c/KOI-664.01"
{
	ParentBody     "Kepler-206"
	Radius          11295.736
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03596920445
		SemiMajorAxis  0.111
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-206 d/KOI-664.03"
{
	ParentBody     "Kepler-206"
	Radius          7578.152
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06418428827
		SemiMajorAxis  0.163
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-207 b/KOI-665.02"
{
	ParentBody     "Kepler-207"
	Radius          10008.88
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.004413140225
		SemiMajorAxis  0.029
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-207 c/KOI-665.03"
{
	ParentBody     "Kepler-207"
	Radius          9579.928
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.008409682905
		SemiMajorAxis  0.044
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-207 d/KOI-665.01"
{
	ParentBody     "Kepler-207"
	Radius          21090.14
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0160662573
		SemiMajorAxis  0.068
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-208 b/KOI-671.01"
{
	ParentBody     "Kepler-208"
	Radius          10366.34
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01157763292
		SemiMajorAxis  0.054
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-208 c/KOI-671.02"
{
	ParentBody     "Kepler-208"
	Radius          8865.008
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02044293679
		SemiMajorAxis  0.079
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-208 d/KOI-671.04"
{
	ParentBody     "Kepler-208"
	Radius          7649.644
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03047782077
		SemiMajorAxis  0.103
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-208 e/KOI-671.03"
{
	ParentBody     "Kepler-208"
	Radius          9436.944
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04451692179
		SemiMajorAxis  0.132
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-209 b/KOI-672.01"
{
	ParentBody     "Kepler-209"
	Radius          14441.384
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04404706096
		SemiMajorAxis  0.122
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-209 c/KOI-672.02"
{
	ParentBody     "Kepler-209"
	Radius          19803.284
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1143073915
		SemiMajorAxis  0.231
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-21 b/KOI-975.01"
{
	ParentBody     "Kepler-21"
	Mass            10.5006
	Radius          10437.832
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.007627144611
		SemiMajorAxis  0.042507
		Eccentricity   0
		Inclination    82.58
	}
}

Planet	"Kepler-210 b/KOI-676.02"
{
	ParentBody     "Kepler-210"
	Radius          24443.1148
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.006716639173
		SemiMajorAxis  0.01421
		Eccentricity   0.44
		Inclination    77.86
	}
}

Planet	"Kepler-210 c/KOI-676.01"
{
	ParentBody     "Kepler-210"
	Radius          31170.512
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02182798215
		SemiMajorAxis  0.037
		Eccentricity   0.5
		Inclination    85.73
	}
}

Planet	"Kepler-211 b/KOI-678.02"
{
	ParentBody     "Kepler-211"
	Radius          8007.104
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01133104311
		SemiMajorAxis  0.048
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-211 c/KOI-678.01"
{
	ParentBody     "Kepler-211"
	Radius          8221.58
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01653820442
		SemiMajorAxis  0.062
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-212 b/KOI-679.02"
{
	ParentBody     "Kepler-212"
	Radius          6934.724
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04451178547
		SemiMajorAxis  0.133
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-212 c/KOI-679.01"
{
	ParentBody     "Kepler-212"
	Radius          17444.048
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0870796827
		SemiMajorAxis  0.207
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-213 b/KOI-692.01"
{
	ParentBody     "Kepler-213"
	Radius          10366.34
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.006741718423
		SemiMajorAxis  0.036
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-213 c/KOI-692.02"
{
	ParentBody     "Kepler-213"
	Radius          14941.828
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01320483267
		SemiMajorAxis  0.057
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-214 b/KOI-693.02"
{
	ParentBody     "Kepler-214"
	Radius          16657.636
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04287714956
		SemiMajorAxis  0.13
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-214 c/KOI-693.01"
{
	ParentBody     "Kepler-214"
	Radius          13583.48
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.07879648299
		SemiMajorAxis  0.194
		Eccentricity   0
		Inclination    85.94
	}
}

Planet	"Kepler-215 b/KOI-700.02"
{
	ParentBody     "Kepler-215"
	Radius          10366.34
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02562867122
		SemiMajorAxis  0.084
		Eccentricity   0
		Inclination    86.52
	}
}

Planet	"Kepler-215 c/KOI-700.03"
{
	ParentBody     "Kepler-215"
	Radius          11295.736
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04015721187
		SemiMajorAxis  0.113
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-215 d/KOI-700.01"
{
	ParentBody     "Kepler-215"
	Radius          15227.796
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.08450399176
		SemiMajorAxis  0.185
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-215 e/KOI-700.04"
{
	ParentBody     "Kepler-215"
	Radius          11152.752
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1866186654
		SemiMajorAxis  0.314
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-216 b/KOI-708.02"
{
	ParentBody     "Kepler-216"
	Radius          15013.32
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02106449149
		SemiMajorAxis  0.079
		Eccentricity   0
		Inclination    85.37
	}
}

Planet	"Kepler-216 c/KOI-708.01"
{
	ParentBody     "Kepler-216"
	Radius          19374.332
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04765788149
		SemiMajorAxis  0.136
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-217 b/KOI-710.01"
{
	ParentBody     "Kepler-217"
	Radius          14226.908
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0147161066
		SemiMajorAxis  0.065
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-217 c/KOI-710.02"
{
	ParentBody     "Kepler-217"
	Radius          11796.18
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02350770048
		SemiMajorAxis  0.089
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-218 b/KOI-711.02"
{
	ParentBody     "Kepler-218"
	Radius          9436.944
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.009909416548
		SemiMajorAxis  0.046
		Eccentricity   0
		Inclination    81.93
	}
}

Planet	"Kepler-218 c/KOI-711.01"
{
	ParentBody     "Kepler-218"
	Radius          20017.76
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1223833863
		SemiMajorAxis  0.248
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-219 b/KOI-718.01"
{
	ParentBody     "Kepler-219"
	Radius          18802.396
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0125547161
		SemiMajorAxis  0.057
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-219 c/KOI-718.02"
{
	ParentBody     "Kepler-219"
	Radius          22805.948
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0621905509
		SemiMajorAxis  0.165
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-219 d/KOI-718.03"
{
	ParentBody     "Kepler-219"
	Radius          17944.492
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1311558367
		SemiMajorAxis  0.272
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-22 b/KOI-87.01"
{
	ParentBody     "Kepler-22"
	Mass            35.002
	Radius          15013.32
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.7936166961
		SemiMajorAxis  0.849
		Eccentricity   0
		Inclination    89.764
	}
}

Planet	"Kepler-220 b/KOI-719.04"
{
	ParentBody     "Kepler-220"
	Radius          5147.424
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0113891744
		SemiMajorAxis  0.046
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-220 c/KOI-719.01"
{
	ParentBody     "Kepler-220"
	Radius          10008.88
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02473481775
		SemiMajorAxis  0.076
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-220 d/KOI-719.02"
{
	ParentBody     "Kepler-220"
	Radius          6219.804
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.07699657318
		SemiMajorAxis  0.163
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-220 e/KOI-719.03"
{
	ParentBody     "Kepler-220"
	Radius          8507.548
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.125677521
		SemiMajorAxis  0.226
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-221 b/KOI-720.04"
{
	ParentBody     "Kepler-221"
	Radius          10938.276
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.007654937129
		SemiMajorAxis  0.037
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-221 c/KOI-720.01"
{
	ParentBody     "Kepler-221"
	Radius          18659.412
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01558030851
		SemiMajorAxis  0.059
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-221 d/KOI-720.02"
{
	ParentBody     "Kepler-221"
	Radius          17444.048
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02749288083
		SemiMajorAxis  0.087
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-221 e/KOI-720.03"
{
	ParentBody     "Kepler-221"
	Radius          16800.62
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05029516718
		SemiMajorAxis  0.13
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-222 b/KOI-723.01"
{
	ParentBody     "Kepler-222"
	Radius          20160.744
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01077909702
		SemiMajorAxis  0.048
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-222 c/KOI-723.03"
{
	ParentBody     "Kepler-222"
	Radius          29597.688
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02762224705
		SemiMajorAxis  0.091
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-222 d/KOI-723.02"
{
	ParentBody     "Kepler-222"
	Radius          23520.868
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.07688572892
		SemiMajorAxis  0.18
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-223 b/KOI-730.04"
{
	ParentBody     "Kepler-223"
	Radius          10795.292
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0202170182
		SemiMajorAxis  0.073
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-223 c/KOI-730.02"
{
	ParentBody     "Kepler-223"
	Radius          12725.576
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02696343214
		SemiMajorAxis  0.088
		Eccentricity   0
		Inclination    74.48
	}
}

Planet	"Kepler-223 d/KOI-730.01"
{
	ParentBody     "Kepler-223"
	Radius          19016.872
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04049028127
		SemiMajorAxis  0.116
		Eccentricity   0
		Inclination    81.36
	}
}

Planet	"Kepler-223 e/KOI-730.03"
{
	ParentBody     "Kepler-223"
	Radius          15299.288
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05399631956
		SemiMajorAxis  0.14
		Eccentricity   0
		Inclination    73.34
	}
}

Planet	"Kepler-224 b/KOI-733.03"
{
	ParentBody     "Kepler-224"
	Radius          8865.008
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.008577661856
		SemiMajorAxis  0.038
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-224 c/KOI-733.01"
{
	ParentBody     "Kepler-224"
	Radius          19874.776
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01622212101
		SemiMajorAxis  0.058
		Eccentricity   0
		Inclination    85.37
	}
}

Planet	"Kepler-224 d/KOI-733.02"
{
	ParentBody     "Kepler-224"
	Radius          14655.86
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03107360901
		SemiMajorAxis  0.089
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-224 e/KOI-733.04"
{
	ParentBody     "Kepler-224"
	Radius          12582.592
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05104442345
		SemiMajorAxis  0.124
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-225 b/KOI-736.02"
{
	ParentBody     "Kepler-225"
	Radius          7649.644
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01845070254
		SemiMajorAxis  0.056
		Eccentricity   0
		Inclination    84.22
	}
}

Planet	"Kepler-225 c/KOI-736.01"
{
	ParentBody     "Kepler-225"
	Radius          11724.688
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05145690865
		SemiMajorAxis  0.111
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-226 b/KOI-749.02"
{
	ParentBody     "Kepler-226"
	Radius          9865.896
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01079009246
		SemiMajorAxis  0.047
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-226 c/KOI-749.01"
{
	ParentBody     "Kepler-226"
	Radius          14512.876
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01464659656
		SemiMajorAxis  0.058
		Eccentricity   0
		Inclination    84.22
	}
}

Planet	"Kepler-226 d/KOI-749.03"
{
	ParentBody     "Kepler-226"
	Radius          7792.628
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02220182724
		SemiMajorAxis  0.076
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-227 b/KOI-752.01"
{
	ParentBody     "Kepler-227"
	Radius          19803.284
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02597732481
		SemiMajorAxis  0.09
		Eccentricity   0
		Inclination    85.94
	}
}

Planet	"Kepler-227 c/KOI-752.02"
{
	ParentBody     "Kepler-227"
	Radius          19374.332
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1489934501
		SemiMajorAxis  0.29
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-228 b/KOI-756.03"
{
	ParentBody     "Kepler-228"
	Radius          9722.912
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.007026970244
		SemiMajorAxis  0.038
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-228 c/KOI-756.02"
{
	ParentBody     "Kepler-228"
	Radius          17229.572
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01131973281
		SemiMajorAxis  0.052
		Eccentricity   0
		Inclination    83.08
	}
}

Planet	"Kepler-228 d/KOI-756.01"
{
	ParentBody     "Kepler-228"
	Radius          25737.12
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03037514917
		SemiMajorAxis  0.101
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-229 b/KOI-757.03"
{
	ParentBody     "Kepler-229"
	Radius          14012.432
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01712007039
		SemiMajorAxis  0.062
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-229 c/KOI-757.01"
{
	ParentBody     "Kepler-229"
	Radius          31384.988
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04399447393
		SemiMajorAxis  0.117
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-229 d/KOI-757.02"
{
	ParentBody     "Kepler-229"
	Radius          24521.756
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.112787934
		SemiMajorAxis  0.22
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-23 b/KOI-168.03"
{
	ParentBody     "Kepler-23"
	Mass            254.56
	Radius          12153.64
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.01945914299
		SemiMajorAxis  0.075
		Eccentricity   0
		Inclination    83.65
	}
}

Planet	"Kepler-23 c/KOI-168.01"
{
	ParentBody     "Kepler-23"
	Mass            859.14
	Radius          20375.22
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.02941089583
		SemiMajorAxis  0.099
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-23 d/KOI-168.02"
{
	ParentBody     "Kepler-23"
	Radius          14012.432
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04181964577
		SemiMajorAxis  0.124
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-230 b/KOI-759.01"
{
	ParentBody     "Kepler-230"
	Radius          27166.96
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.08932581149
		SemiMajorAxis  0.191
		Eccentricity   0
		Inclination    56.72
	}
}

Planet	"Kepler-230 c/KOI-759.02"
{
	ParentBody     "Kepler-230"
	Radius          13011.544
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.2512668157
		SemiMajorAxis  0.38
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-231 b/KOI-784.02"
{
	ParentBody     "Kepler-231"
	Radius          11009.768
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02755781035
		SemiMajorAxis  0.074
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-231 c/KOI-784.01"
{
	ParentBody     "Kepler-231"
	Radius          12296.624
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05276380039
		SemiMajorAxis  0.114
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-232 b/KOI-787.01"
{
	ParentBody     "Kepler-232"
	Radius          19660.3
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01213228407
		SemiMajorAxis  0.054
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-232 c/KOI-787.02"
{
	ParentBody     "Kepler-232"
	Radius          24450.264
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03115562582
		SemiMajorAxis  0.101
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-233 b/KOI-790.01"
{
	ParentBody     "Kepler-233"
	Radius          15513.764
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02319661374
		SemiMajorAxis  0.077
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-233 c/KOI-790.02"
{
	ParentBody     "Kepler-233"
	Radius          17301.064
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1654216207
		SemiMajorAxis  0.287
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-234 b/KOI-800.01"
{
	ParentBody     "Kepler-234"
	Radius          23592.36
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.007423857581
		SemiMajorAxis  0.04
		Eccentricity   0
		Inclination    79.64
	}
}

Planet	"Kepler-234 c/KOI-800.02"
{
	ParentBody     "Kepler-234"
	Radius          22376.996
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.019745939
		SemiMajorAxis  0.077
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-235 b/KOI-812.01"
{
	ParentBody     "Kepler-235"
	Radius          14226.908
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.009145224984
		SemiMajorAxis  0.037
		Eccentricity   0
		Inclination    86.52
	}
}

Planet	"Kepler-235 c/KOI-812.04"
{
	ParentBody     "Kepler-235"
	Radius          8150.088
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02142387768
		SemiMajorAxis  0.065
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-235 d/KOI-812.02"
{
	ParentBody     "Kepler-235"
	Radius          13083.036
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05492396157
		SemiMajorAxis  0.122
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-235 e/KOI-812.03"
{
	ParentBody     "Kepler-235"
	Radius          14155.416
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1264466983
		SemiMajorAxis  0.213
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-236 b/KOI-817.02"
{
	ParentBody     "Kepler-236"
	Radius          10008.88
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02271263077
		SemiMajorAxis  0.065
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-236 c/KOI-817.01"
{
	ParentBody     "Kepler-236"
	Radius          12725.576
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06562255858
		SemiMajorAxis  0.132
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-237 b/KOI-825.02"
{
	ParentBody     "Kepler-237"
	Radius          9007.992
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01290953272
		SemiMajorAxis  0.05
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-237 c/KOI-825.01"
{
	ParentBody     "Kepler-237"
	Radius          13297.512
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02218702063
		SemiMajorAxis  0.071
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-238 b/KOI-834.04"
{
	ParentBody     "Kepler-238"
	Radius          11009.768
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.005724628912
		SemiMajorAxis  0.034
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-238 c/KOI-834.03"
{
	ParentBody     "Kepler-238"
	Radius          15227.796
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01685335695
		SemiMajorAxis  0.069
		Eccentricity   0
		Inclination    81.93
	}
}

Planet	"Kepler-238 d/KOI-834.02"
{
	ParentBody     "Kepler-238"
	Radius          19588.808
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0362322573
		SemiMajorAxis  0.115
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-238 e/KOI-834.01"
{
	ParentBody     "Kepler-238"
	Mass            199.1932
	Radius          35817.492
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.06476250734
		SemiMajorAxis  0.1644
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-238 f/KOI-834.05"
{
	ParentBody     "Kepler-238"
	Mass            17.8192
	Radius          12797.068
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.1381193121
		SemiMajorAxis  0.2724
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-239 b/KOI-835.01"
{
	ParentBody     "Kepler-239"
	Radius          14870.336
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0322061671
		SemiMajorAxis  0.095
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-239 c/KOI-835.02"
{
	ParentBody     "Kepler-239"
	Radius          16014.208
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1539474342
		SemiMajorAxis  0.268
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-24 b/KOI-1102.02"
{
	ParentBody     "Kepler-24"
	Mass            509.12
	Radius          15299.288
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.02230109288
		SemiMajorAxis  0.08
		Eccentricity   0
		Inclination    79.07
	}
}

Planet	"Kepler-24 c/KOI-1102.01"
{
	ParentBody     "Kepler-24"
	Mass            509.12
	Radius          17873
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.03376800475
		SemiMajorAxis  0.106
		Eccentricity   0
		Inclination    77.35
	}
}

Planet	"Kepler-24 d/KOI-1102.04"
{
	ParentBody     "Kepler-24"
	Radius          10652.308
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01162073856
		SemiMajorAxis  0.051
		Eccentricity   0
		Inclination    86.52
	}
}

Planet	"Kepler-24 e/KOI-1102.03"
{
	ParentBody     "Kepler-24"
	Radius          17730.016
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05201577345
		SemiMajorAxis  0.138
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-240 b/KOI-837.02"
{
	ParentBody     "Kepler-240"
	Radius          8722.024
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01134725154
		SemiMajorAxis  0.048
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-240 c/KOI-837.01"
{
	ParentBody     "Kepler-240"
	Radius          14012.432
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02177603853
		SemiMajorAxis  0.074
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-241 b/KOI-842.01"
{
	ParentBody     "Kepler-241"
	Radius          14870.336
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03482098277
		SemiMajorAxis  0.094
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-241 c/KOI-842.02"
{
	ParentBody     "Kepler-241"
	Radius          16371.668
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.09874537773
		SemiMajorAxis  0.189
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-242 b/KOI-853.01"
{
	ParentBody     "Kepler-242"
	Radius          16657.636
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02246167126
		SemiMajorAxis  0.075
		Eccentricity   0
		Inclination    86.52
	}
}

Planet	"Kepler-242 c/KOI-853.02"
{
	ParentBody     "Kepler-242"
	Radius          12725.576
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03969005061
		SemiMajorAxis  0.109
		Eccentricity   0
		Inclination    85.37
	}
}

Planet	"Kepler-243 b/KOI-857.01"
{
	ParentBody     "Kepler-243"
	Radius          15656.748
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01564836199
		SemiMajorAxis  0.062
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-243 c/KOI-857.02"
{
	ParentBody     "Kepler-243"
	Radius          12725.576
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05482996915
		SemiMajorAxis  0.142
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-244 b/KOI-864.01"
{
	ParentBody     "Kepler-244"
	Radius          17587.032
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01180529555
		SemiMajorAxis  0.05
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-244 c/KOI-864.03"
{
	ParentBody     "Kepler-244"
	Radius          13083.036
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02674195991
		SemiMajorAxis  0.087
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-244 d/KOI-864.02"
{
	ParentBody     "Kepler-244"
	Radius          14727.352
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05489618001
		SemiMajorAxis  0.14
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-245 b/KOI-869.01"
{
	ParentBody     "Kepler-245"
	Radius          16371.668
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0205074611
		SemiMajorAxis  0.071
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-245 c/KOI-869.03"
{
	ParentBody     "Kepler-245"
	Radius          13869.448
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04780612012
		SemiMajorAxis  0.124
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-245 d/KOI-869.02"
{
	ParentBody     "Kepler-245"
	Radius          19302.84
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.09932343253
		SemiMajorAxis  0.202
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-246 b/KOI-874.01"
{
	ParentBody     "Kepler-246"
	Radius          14941.828
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01259936592
		SemiMajorAxis  0.052
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-246 c/KOI-874.02"
{
	ParentBody     "Kepler-246"
	Radius          9579.928
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0306294325
		SemiMajorAxis  0.095
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-247 b/KOI-884.03"
{
	ParentBody     "Kepler-247"
	Radius          10437.832
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.009134103597
		SemiMajorAxis  0.042
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-247 c/KOI-884.01"
{
	ParentBody     "Kepler-247"
	Radius          26094.58
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02584436372
		SemiMajorAxis  0.084
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-247 d/KOI-884.02"
{
	ParentBody     "Kepler-247"
	Radius          25165.184
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05606666636
		SemiMajorAxis  0.14
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-248 b/KOI-896.02"
{
	ParentBody     "Kepler-248"
	Radius          19231.348
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01727129334
		SemiMajorAxis  0.066
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-248 c/KOI-896.01"
{
	ParentBody     "Kepler-248"
	Radius          25951.596
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04446226217
		SemiMajorAxis  0.123
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-249 b/KOI-899.02"
{
	ParentBody     "Kepler-249"
	Radius          6934.724
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.009053003984
		SemiMajorAxis  0.035
		Eccentricity   0
		Inclination    84.8
	}
}

Planet	"Kepler-249 c/KOI-899.01"
{
	ParentBody     "Kepler-249"
	Radius          9651.42
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01947667109
		SemiMajorAxis  0.058
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-249 d/KOI-899.03"
{
	ParentBody     "Kepler-249"
	Radius          10008.88
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04207744731
		SemiMajorAxis  0.097
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-25 b/KOI-244.02"
{
	ParentBody     "Kepler-25"
	Mass            9.611175786
	Radius          17284.65213
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.01708044737
		SemiMajorAxis  0.068
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-25 c/KOI-244.01"
{
	ParentBody     "Kepler-25"
	Mass            24.62863795
	Radius          33166.12216
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.03482730187
		SemiMajorAxis  0.11
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-25 d"
{
	ParentBody     "Kepler-25"
	Mass            90.00465658
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Period         0.3367628478
	}
}

Planet	"Kepler-250 b/KOI-906.03"
{
	ParentBody     "Kepler-250"
	Radius          7220.692
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01135723395
		SemiMajorAxis  0.048
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-250 c/KOI-906.01"
{
	ParentBody     "Kepler-250"
	Radius          14512.876
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01959468046
		SemiMajorAxis  0.069
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-250 d/KOI-906.02"
{
	ParentBody     "Kepler-250"
	Radius          13869.448
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04831947812
		SemiMajorAxis  0.127
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-251 b/KOI-907.03"
{
	ParentBody     "Kepler-251"
	Radius          8507.548
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01311714838
		SemiMajorAxis  0.053
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-251 c/KOI-907.01"
{
	ParentBody     "Kepler-251"
	Radius          17658.524
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04521395244
		SemiMajorAxis  0.122
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-251 d/KOI-907.02"
{
	ParentBody     "Kepler-251"
	Radius          17658.524
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.08250142464
		SemiMajorAxis  0.182
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-251 e/KOI-907.04"
{
	ParentBody     "Kepler-251"
	Radius          17658.524
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.2728057266
		SemiMajorAxis  0.404
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-252 b/KOI-912.02"
{
	ParentBody     "Kepler-252"
	Radius          7864.12
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01825744995
		SemiMajorAxis  0.058
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-252 c/KOI-912.01"
{
	ParentBody     "Kepler-252"
	Radius          13726.464
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02970210808
		SemiMajorAxis  0.08
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-253 b/KOI-921.03"
{
	ParentBody     "Kepler-253"
	Radius          10366.34
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01036021058
		SemiMajorAxis  0.046
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-253 c/KOI-921.01"
{
	ParentBody     "Kepler-253"
	Radius          16872.112
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02815104959
		SemiMajorAxis  0.089
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-253 d/KOI-921.02"
{
	ParentBody     "Kepler-253"
	Radius          20232.236
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04961055843
		SemiMajorAxis  0.13
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-254 b/KOI-934.01"
{
	ParentBody     "Kepler-254"
	Radius          24664.74
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01595287226
		SemiMajorAxis  0.064
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-254 c/KOI-934.02"
{
	ParentBody     "Kepler-254"
	Radius          13726.464
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03398343167
		SemiMajorAxis  0.105
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-254 d/KOI-934.03"
{
	ParentBody     "Kepler-254"
	Radius          15942.716
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05132615432
		SemiMajorAxis  0.139
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-255 b/KOI-938.03"
{
	ParentBody     "Kepler-255"
	Radius          9865.896
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0156460731
		SemiMajorAxis  0.063
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-255 c/KOI-938.01"
{
	ParentBody     "Kepler-255"
	Radius          19088.364
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0272313749
		SemiMajorAxis  0.092
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-256 b/KOI-939.03"
{
	ParentBody     "Kepler-256"
	Radius          10151.864
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.004436762907
		SemiMajorAxis  0.027
		Eccentricity   0
		Inclination    79.07
	}
}

Planet	"Kepler-256 c/KOI-939.01"
{
	ParentBody     "Kepler-256"
	Radius          13726.464
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.009276091575
		SemiMajorAxis  0.045
		Eccentricity   0
		Inclination    84.8
	}
}

Planet	"Kepler-256 d/KOI-939.02"
{
	ParentBody     "Kepler-256"
	Radius          15799.732
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01598712351
		SemiMajorAxis  0.064
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-256 e/KOI-939.04"
{
	ParentBody     "Kepler-256"
	Radius          15013.32
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02924517566
		SemiMajorAxis  0.096
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-257 b/KOI-941.02"
{
	ParentBody     "Kepler-257"
	Radius          16657.636
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.006523526214
		SemiMajorAxis  0.034
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-257 c/KOI-941.01"
{
	ParentBody     "Kepler-257"
	Radius          34530.636
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01801950646
		SemiMajorAxis  0.066
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-257 d/KOI-941.03"
{
	ParentBody     "Kepler-257"
	Radius          31599.464
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06752930435
		SemiMajorAxis  0.16
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-258 b/KOI-951.01"
{
	ParentBody     "Kepler-258"
	Radius          25880.104
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03613279179
		SemiMajorAxis  0.103
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-258 c/KOI-951.02"
{
	ParentBody     "Kepler-258"
	Radius          23020.424
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.09213907904
		SemiMajorAxis  0.193
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-259 b/KOI-954.01"
{
	ParentBody     "Kepler-259"
	Radius          17873
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02221900215
		SemiMajorAxis  0.079
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-259 c/KOI-954.02"
{
	ParentBody     "Kepler-259"
	Radius          17229.572
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1010971132
		SemiMajorAxis  0.217
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-26 b/KOI-250.01"
{
	ParentBody     "Kepler-26"
	Mass            120.916
	Radius          22877.44
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.03362946653
		SemiMajorAxis  0.085
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-26 c/KOI-250.02"
{
	ParentBody     "Kepler-26"
	Mass            119.325
	Radius          22948.932
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.04723249526
		SemiMajorAxis  0.107
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-26 d/KOI-250.03"
{
	ParentBody     "Kepler-26"
	Radius          6791.74
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.009702928902
		SemiMajorAxis  0.039
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-26 e/KOI-250.04"
{
	ParentBody     "Kepler-26"
	Radius          15370.78
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1282105855
		SemiMajorAxis  0.22
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-260 b/KOI-986.01"
{
	ParentBody     "Kepler-260"
	Radius          12797.068
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02241635613
		SemiMajorAxis  0.075
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-260 c/KOI-986.02"
{
	ParentBody     "Kepler-260"
	Radius          11081.26
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.208218492
		SemiMajorAxis  0.332
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-261 b/KOI-988.01"
{
	ParentBody     "Kepler-261"
	Radius          13869.448
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02842285828
		SemiMajorAxis  0.088
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-261 c/KOI-988.02"
{
	ParentBody     "Kepler-261"
	Radius          12725.576
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06727278141
		SemiMajorAxis  0.156
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-262 b/KOI-993.02"
{
	ParentBody     "Kepler-262"
	Radius          8650.532
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03575943679
		SemiMajorAxis  0.108
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-262 c/KOI-993.01"
{
	ParentBody     "Kepler-262"
	Radius          10437.832
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0598335094
		SemiMajorAxis  0.152
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-263 b/KOI-999.01"
{
	ParentBody     "Kepler-263"
	Radius          17015.096
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04536192001
		SemiMajorAxis  0.12
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-263 c/KOI-999.02"
{
	ParentBody     "Kepler-263"
	Radius          15728.24
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1295928409
		SemiMajorAxis  0.242
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-264 b/KOI-1001.01"
{
	ParentBody     "Kepler-264"
	Radius          21233.124
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1117237607
		SemiMajorAxis  0.249
		Eccentricity   0
		Inclination    85.94
	}
}

Planet	"Kepler-264 c/KOI-1001.02"
{
	ParentBody     "Kepler-264"
	Radius          18015.984
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.3835845499
		SemiMajorAxis  0.566
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-265 b/KOI-1052.02"
{
	ParentBody     "Kepler-265"
	Radius          11867.672
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01874444462
		SemiMajorAxis  0.069
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-265 c/KOI-1052.01"
{
	ParentBody     "Kepler-265"
	Radius          16800.62
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04662368552
		SemiMajorAxis  0.127
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-265 d/KOI-1052.04"
{
	ParentBody     "Kepler-265"
	Radius          15871.224
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1180877188
		SemiMajorAxis  0.236
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-265 e/KOI-1052.03"
{
	ParentBody     "Kepler-265"
	Radius          16514.652
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1857151936
		SemiMajorAxis  0.319
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-266 b/KOI-1070.01"
{
	ParentBody     "Kepler-266"
	Radius          15799.732
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01812038747
		SemiMajorAxis  0.071
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-266 c/KOI-1070.02"
{
	ParentBody     "Kepler-266"
	Radius          24807.724
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.2949374524
		SemiMajorAxis  0.457
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-267 b/KOI-1078.01"
{
	ParentBody     "Kepler-267"
	Radius          12654.084
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.009182203188
		SemiMajorAxis  0.037
		Eccentricity   0
		Inclination    83.65
	}
}

Planet	"Kepler-267 c/KOI-1078.02"
{
	ParentBody     "Kepler-267"
	Radius          13583.48
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01882983453
		SemiMajorAxis  0.06
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-267 d/KOI-1078.03"
{
	ParentBody     "Kepler-267"
	Radius          14512.876
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.07793326125
		SemiMajorAxis  0.154
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-268 b/KOI-1113.01"
{
	ParentBody     "Kepler-268"
	Radius          16228.684
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.07100531845
		SemiMajorAxis  0.18
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-268 c/KOI-1113.02"
{
	ParentBody     "Kepler-268"
	Radius          21590.584
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.2284686581
		SemiMajorAxis  0.391
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-269 b/KOI-1127.01"
{
	ParentBody     "Kepler-269"
	Radius          15728.24
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01458407092
		SemiMajorAxis  0.061
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-269 c/KOI-1127.02"
{
	ParentBody     "Kepler-269"
	Radius          10795.292
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02225345052
		SemiMajorAxis  0.081
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-27 b/KOI-841.01"
{
	ParentBody     "Kepler-27"
	Mass            2898.802
	Radius          25522.644
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.04198529202
		SemiMajorAxis  0.118
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-27 c/KOI-841.02"
{
	ParentBody     "Kepler-27"
	Mass            4391.16
	Radius          31456.48
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.08578116349
		SemiMajorAxis  0.191
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-270 b/KOI-1148.01"
{
	ParentBody     "Kepler-270"
	Radius          12797.068
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03142050486
		SemiMajorAxis  0.107
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-270 c/KOI-1148.02"
{
	ParentBody     "Kepler-270"
	Radius          11295.736
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06916749407
		SemiMajorAxis  0.18
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-271 b/KOI-1151.01"
{
	ParentBody     "Kepler-271"
	Radius          5647.868
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01428569356
		SemiMajorAxis  0.056
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-271 c/KOI-1151.02"
{
	ParentBody     "Kepler-271"
	Radius          6362.788
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02029046809
		SemiMajorAxis  0.071
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-272 b/KOI-1161.03"
{
	ParentBody     "Kepler-272"
	Radius          9150.976
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.008135295107
		SemiMajorAxis  0.038
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-272 c/KOI-1161.01"
{
	ParentBody     "Kepler-272"
	Radius          11438.72
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01658445319
		SemiMajorAxis  0.061
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-272 d/KOI-1161.02"
{
	ParentBody     "Kepler-272"
	Radius          14369.892
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02994534669
		SemiMajorAxis  0.091
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-273 b/KOI-1163.01"
{
	ParentBody     "Kepler-273"
	Radius          9579.928
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.008039958366
		SemiMajorAxis  0.037
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-273 c/KOI-1163.02"
{
	ParentBody     "Kepler-273"
	Radius          12654.084
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02194414343
		SemiMajorAxis  0.073
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-274 b/KOI-1196.02"
{
	ParentBody     "Kepler-274"
	Radius          9794.404
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03185499464
		SemiMajorAxis  0.101
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-274 c/KOI-1196.03"
{
	ParentBody     "Kepler-274"
	Radius          11724.688
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.09089273343
		SemiMajorAxis  0.204
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-275 b/KOI-1198.02"
{
	ParentBody     "Kepler-275"
	Radius          14941.828
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02820233337
		SemiMajorAxis  0.098
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-275 c/KOI-1198.01"
{
	ParentBody     "Kepler-275"
	Radius          21590.584
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04404785221
		SemiMajorAxis  0.132
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-275 d/KOI-1198.03"
{
	ParentBody     "Kepler-275"
	Radius          21233.124
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.09767782308
		SemiMajorAxis  0.224
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-276 b/KOI-1203.02"
{
	ParentBody     "Kepler-276"
	Radius          18301.952
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03868230558
		SemiMajorAxis  0.119
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-276 c/KOI-1203.01"
{
	ParentBody     "Kepler-276"
	Mass            14.319
	Radius          18516.428
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.08729550114
		SemiMajorAxis  0.2032
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-276 d/KOI-1203.03"
{
	ParentBody     "Kepler-276"
	Mass            14.0008
	Radius          17873
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.1331938132
		SemiMajorAxis  0.2694
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-277 b/KOI-1215.01"
{
	ParentBody     "Kepler-277"
	Mass            89.096
	Radius          18659.412
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.04743154127
		SemiMajorAxis  0.1363
		Eccentricity   0
		Inclination    85.37
	}
}

Planet	"Kepler-277 c/KOI-1215.02"
{
	ParentBody     "Kepler-277"
	Mass            66.822
	Radius          21447.6
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.09036743541
		SemiMajorAxis  0.2095
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-278 b/KOI-1221.01"
{
	ParentBody     "Kepler-278"
	Radius          25951.596
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.08257684035
		SemiMajorAxis  0.207
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-278 c/KOI-1221.02"
{
	ParentBody     "Kepler-278"
	Radius          22877.44
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1398490547
		SemiMajorAxis  0.294
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-279 b/KOI-1236.02"
{
	ParentBody     "Kepler-279"
	Radius          23091.916
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03370279048
		SemiMajorAxis  0.112
		Eccentricity   0
		Inclination    82.51
	}
}

Planet	"Kepler-279 c/KOI-1236.01"
{
	ParentBody     "Kepler-279"
	Mass            54.4122
	Radius          27524.42
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.09784192789
		SemiMajorAxis  0.232
		Eccentricity   0
		Inclination    86.52
	}
}

Planet	"Kepler-279 d/KOI-1236.03"
{
	ParentBody     "Kepler-279"
	Mass            41.366
	Radius          19803.284
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.1489805984
		SemiMajorAxis  0.30728
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-28 b/KOI-870.01"
{
	ParentBody     "Kepler-28"
	Mass            480.482
	Radius          22948.932
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.01618734134
		SemiMajorAxis  0.062
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-28 c/KOI-870.02"
{
	ParentBody     "Kepler-28"
	Mass            432.752
	Radius          21662.076
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.02460230567
		SemiMajorAxis  0.081
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-280 b/KOI-1240.01"
{
	ParentBody     "Kepler-280"
	Radius          9222.468
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.005857872008
		SemiMajorAxis  0.032
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-280 c/KOI-1240.02"
{
	ParentBody     "Kepler-280"
	Radius          12797.068
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01316137931
		SemiMajorAxis  0.056
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-281 b/KOI-1258.02"
{
	ParentBody     "Kepler-281"
	Radius          18015.984
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04009944198
		SemiMajorAxis  0.117
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-281 c/KOI-1258.01"
{
	ParentBody     "Kepler-281"
	Radius          33887.208
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.09948843263
		SemiMajorAxis  0.215
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-282 b/KOI-1278.03"
{
	ParentBody     "Kepler-282"
	Radius          6434.28
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0252449587
		SemiMajorAxis  0.082
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-282 c/KOI-1278.04"
{
	ParentBody     "Kepler-282"
	Radius          7649.644
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03734158698
		SemiMajorAxis  0.106
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-282 d/KOI-1278.01"
{
	ParentBody     "Kepler-282"
	Mass            64.9128
	Radius          15728.24
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.06791657889
		SemiMajorAxis  0.1648
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-282 e/KOI-1278.02"
{
	ParentBody     "Kepler-282"
	Mass            61.0944
	Radius          19803.284
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.1214180651
		SemiMajorAxis  0.2427
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-283 b/KOI-1298.01"
{
	ParentBody     "Kepler-283"
	Radius          13583.48
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03013931935
		SemiMajorAxis  0.082
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-283 c/KOI-1298.02"
{
	ParentBody     "Kepler-283"
	Radius          11581.704
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.2539238718
		SemiMajorAxis  0.341
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-284 b/KOI-1301.01"
{
	ParentBody     "Kepler-284"
	Radius          14298.4
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03476911855
		SemiMajorAxis  0.104
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-284 c/KOI-1301.02"
{
	ParentBody     "Kepler-284"
	Radius          16657.636
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1027111792
		SemiMajorAxis  0.213
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-285 b/KOI-1305.01"
{
	ParentBody     "Kepler-285"
	Radius          8579.04
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.007211289038
		SemiMajorAxis  0.036
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-285 c/KOI-1305.02"
{
	ParentBody     "Kepler-285"
	Radius          7149.2
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01693855795
		SemiMajorAxis  0.064
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-286 b/KOI-1306.01"
{
	ParentBody     "Kepler-286"
	Radius          7935.612
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.004918112009
		SemiMajorAxis  0.027
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-286 c/KOI-1306.02"
{
	ParentBody     "Kepler-286"
	Radius          8722.024
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.009495329664
		SemiMajorAxis  0.042
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-286 d/KOI-1306.03"
{
	ParentBody     "Kepler-286"
	Radius          8507.548
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01619288013
		SemiMajorAxis  0.061
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-286 e/KOI-1306.04"
{
	ParentBody     "Kepler-286"
	Radius          11295.736
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.08000523984
		SemiMajorAxis  0.176
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-287 b/KOI-1307.02"
{
	ParentBody     "Kepler-287"
	Radius          14870.336
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05569509647
		SemiMajorAxis  0.145
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-287 c/KOI-1307.01"
{
	ParentBody     "Kepler-287"
	Radius          20804.172
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1228004246
		SemiMajorAxis  0.246
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-288 b/KOI-1332.02"
{
	ParentBody     "Kepler-288"
	Radius          10652.308
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01669392576
		SemiMajorAxis  0.065
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-288 c/KOI-1332.01"
{
	ParentBody     "Kepler-288"
	Radius          18158.968
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05285745332
		SemiMajorAxis  0.14
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-288 d/KOI-1332.03"
{
	ParentBody     "Kepler-288"
	Radius          17015.096
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1550580507
		SemiMajorAxis  0.287
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-289 b/KOI-1353.02"
{
	ParentBody     "Kepler-289"
	Mass            7.3186
	Radius          15513.764
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.09457806891
		SemiMajorAxis  0.212
		Eccentricity   0
		Inclination    89.59
	}
}

Planet	"Kepler-289 c/KOI-1353.01"
{
	ParentBody     "Kepler-289"
	Mass            133.644
	Radius          83145.196
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.3446108952
		SemiMajorAxis  0.502
		Eccentricity   0
		Inclination    89.794
	}
}

Planet	"Kepler-289 d"
{
	ParentBody     "Kepler-289"
	Mass            4.1366
	Radius          17086.588
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1808755994
		SemiMajorAxis  0.33
		Inclination    89.73
	}
}

Planet	"Kepler-29 b/KOI-738.01"
{
	ParentBody     "Kepler-29"
	Mass            127.28
	Radius          22877.44
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.02830341151
		SemiMajorAxis  0.09
		Eccentricity   0
		Inclination    39.53
	}
}

Planet	"Kepler-29 c/KOI-738.02"
{
	ParentBody     "Kepler-29"
	Mass            95.46
	Radius          18587.92
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.03638873156
		SemiMajorAxis  0.11
		Eccentricity   0
		Inclination    55
	}
}

Planet	"Kepler-290 b/KOI-1360.02"
{
	ParentBody     "Kepler-290"
	Radius          14369.892
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0399443093
		SemiMajorAxis  0.11
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-290 c/KOI-1360.01"
{
	ParentBody     "Kepler-290"
	Radius          17229.572
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1006737749
		SemiMajorAxis  0.205
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-291 b/KOI-1363.01"
{
	ParentBody     "Kepler-291"
	Radius          13797.956
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.009710025563
		SemiMajorAxis  0.047
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-291 c/KOI-1363.02"
{
	ParentBody     "Kepler-291"
	Radius          12010.656
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01560823519
		SemiMajorAxis  0.065
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-292 b/KOI-1364.05"
{
	ParentBody     "Kepler-292"
	Radius          8436.056
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.007066070327
		SemiMajorAxis  0.035
		Eccentricity   0
		Inclination    86.52
	}
}

Planet	"Kepler-292 c/KOI-1364.04"
{
	ParentBody     "Kepler-292"
	Radius          9365.452
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01017225037
		SemiMajorAxis  0.045
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-292 d/KOI-1364.02"
{
	ParentBody     "Kepler-292"
	Radius          14226.908
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01931780938
		SemiMajorAxis  0.068
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-292 e/KOI-1364.03"
{
	ParentBody     "Kepler-292"
	Radius          17015.096
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03279744327
		SemiMajorAxis  0.097
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-292 f/KOI-1364.01"
{
	ParentBody     "Kepler-292"
	Radius          15013.32
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05704225191
		SemiMajorAxis  0.141
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-293 b/KOI-1366.01"
{
	ParentBody     "Kepler-293"
	Radius          19588.808
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05271624291
		SemiMajorAxis  0.144
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-293 c/KOI-1366.02"
{
	ParentBody     "Kepler-293"
	Radius          24450.264
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1482735141
		SemiMajorAxis  0.286
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-294 b/KOI-1396.02"
{
	ParentBody     "Kepler-294"
	Radius          11295.736
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01013358287
		SemiMajorAxis  0.048
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-294 c/KOI-1396.01"
{
	ParentBody     "Kepler-294"
	Radius          17301.064
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0181424824
		SemiMajorAxis  0.071
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-295 b/KOI-1413.01"
{
	ParentBody     "Kepler-295"
	Radius          7792.628
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03462131252
		SemiMajorAxis  0.099
		Eccentricity   0
		Inclination    81.36
	}
}

Planet	"Kepler-295 c/KOI-1413.02"
{
	ParentBody     "Kepler-295"
	Radius          7435.168
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05893694266
		SemiMajorAxis  0.142
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-295 d/KOI-1413.03"
{
	ParentBody     "Kepler-295"
	Radius          8650.532
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.09277146765
		SemiMajorAxis  0.192
	}
}

Planet	"Kepler-296 A b/KOI-1422.03"
{
	ParentBody     "Kepler-296 A"
	Radius          6005.328
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.009915220915
		SemiMajorAxis  0.039
		Eccentricity   0
		Inclination    79.64
	}
}

Planet	"Kepler-296 A c/KOI-1422.01"
{
	ParentBody     "Kepler-296 A"
	Radius          13726.464
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01599390257
		SemiMajorAxis  0.054
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-296 A d/KOI-1422.02"
{
	ParentBody     "Kepler-296 A"
	Radius          14512.876
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05434816281
		SemiMajorAxis  0.122
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-296 A e/KOI-1422.05"
{
	ParentBody     "Kepler-296 A"
	Radius          9436.944
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.09347780993
		SemiMajorAxis  0.149
		Eccentricity   0.1
		Inclination    89.89
	}
}

Planet	"Kepler-296 A f/KOI-1422.04"
{
	ParentBody     "Kepler-296 A"
	Radius          11152.752
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1734082254
		SemiMajorAxis  0.283
		Eccentricity   0.12
		Inclination    89.95
	}
}

Planet	"Kepler-297 b/KOI-1426.01"
{
	ParentBody     "Kepler-297"
	Radius          18301.952
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1064275352
		SemiMajorAxis  0.217
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-297 c/KOI-1426.02"
{
	ParentBody     "Kepler-297"
	Radius          41679.836
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.2051245422
		SemiMajorAxis  0.336
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-298 b/KOI-1430.01"
{
	ParentBody     "Kepler-298"
	Radius          12511.1
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02868087064
		SemiMajorAxis  0.08
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-298 c/KOI-1430.02"
{
	ParentBody     "Kepler-298"
	Radius          12296.624
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06277700287
		SemiMajorAxis  0.136
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-298 d/KOI-1430.03"
{
	ParentBody     "Kepler-298"
	Radius          15942.716
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.2121157828
		SemiMajorAxis  0.305
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-299 b/KOI-1432.03"
{
	ParentBody     "Kepler-299"
	Radius          8436.056
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.008014211067
		SemiMajorAxis  0.04
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-299 c/KOI-1432.01"
{
	ParentBody     "Kepler-299"
	Radius          16872.112
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01885290142
		SemiMajorAxis  0.07
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-299 d/KOI-1432.02"
{
	ParentBody     "Kepler-299"
	Radius          11867.672
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04121863908
		SemiMajorAxis  0.118
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-299 e/KOI-1432.04"
{
	ParentBody     "Kepler-299"
	Radius          11939.164
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1048221976
		SemiMajorAxis  0.22
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-3 b/KOI-3.01/HAT-P-11 b"
{
	ParentBody     "Kepler-3"
	Mass            26.23050058
	Radius          30168.41497
	DiscMethod     "Transit"
	DiscDate       "2009"
	Orbit
	{
		Period         0.01338236418
		SemiMajorAxis  0.053
		Eccentricity   0.198
		Inclination    88.5
		ArgOfPericen   355.2
	}
}

Planet	"Kepler-30 b/KOI-806.03"
{
	ParentBody     "Kepler-30"
	Mass            11.4552
	Radius          25022.2
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.08031383234
		SemiMajorAxis  0.18
		Eccentricity   0.042
		Inclination    89.82
		ArgOfPericen  -31
	}
}

Planet	"Kepler-30 c/KOI-806.02"
{
	ParentBody     "Kepler-30"
	Mass            639.582
	Radius          78426.724
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.1651591921
		SemiMajorAxis  0.3
		Eccentricity   0.0111
		Inclination    90.323
		ArgOfPericen  -49
	}
}

Planet	"Kepler-30 d/KOI-806.01"
{
	ParentBody     "Kepler-30"
	Mass            23.2286
	Radius          56121.22
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.392462711
		SemiMajorAxis  0.5
		Eccentricity   0.022
		Inclination    89.841
		ArgOfPericen  -163
	}
}

Planet	"Kepler-300 b/KOI-1435.02"
{
	ParentBody     "Kepler-300"
	Radius          10652.308
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02860115094
		SemiMajorAxis  0.094
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-300 c/KOI-1435.01"
{
	ParentBody     "Kepler-300"
	Radius          14369.892
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1114738552
		SemiMajorAxis  0.232
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-301 b/KOI-1436.01"
{
	ParentBody     "Kepler-301"
	Radius          8579.04
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.006868190668
		SemiMajorAxis  0.036
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-301 c/KOI-1436.03"
{
	ParentBody     "Kepler-301"
	Radius          8579.04
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01483680186
		SemiMajorAxis  0.06
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-301 d/KOI-1436.02"
{
	ParentBody     "Kepler-301"
	Radius          11152.752
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03764965654
		SemiMajorAxis  0.112
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-302 b/KOI-1486.02"
{
	ParentBody     "Kepler-302"
	Radius          25880.104
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.08264134002
		SemiMajorAxis  0.193
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-302 c/KOI-1486.01"
{
	ParentBody     "Kepler-302"
	Radius          79427.612
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.3484870794
		SemiMajorAxis  0.503
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-303 b/KOI-1515.01"
{
	ParentBody     "Kepler-303"
	Radius          5647.868
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.005303480961
		SemiMajorAxis  0.024
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-303 c/KOI-1515.02"
{
	ParentBody     "Kepler-303"
	Radius          7292.184
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01933278574
		SemiMajorAxis  0.057
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-304 b/KOI-1557.01"
{
	ParentBody     "Kepler-304"
	Radius          18230.46
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.009023352426
		SemiMajorAxis  0.039
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-304 c/KOI-1557.03"
{
	ParentBody     "Kepler-304"
	Radius          13869.448
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01455457816
		SemiMajorAxis  0.054
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-304 d/KOI-1557.02"
{
	ParentBody     "Kepler-304"
	Radius          17515.54
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02643032834
		SemiMajorAxis  0.08
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-305 b/KOI-1563.01"
{
	ParentBody     "Kepler-305"
	Mass            11.32792
	Radius          23020.424
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.0150229085
		SemiMajorAxis  0.05856
		Eccentricity   0
		Inclination    85.94
	}
}

Planet	"Kepler-305 c/KOI-1563.02"
{
	ParentBody     "Kepler-305"
	Mass            6.10944
	Radius          21090.14
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.02270000627
		SemiMajorAxis  0.07711
		Eccentricity   0
		Inclination    84.8
	}
}

Planet	"Kepler-305 d/KOI-1563.04"
{
	ParentBody     "Kepler-305"
	Radius          17301.064
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04582893616
		SemiMajorAxis  0.121
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-306 b/KOI-1567.02"
{
	ParentBody     "Kepler-306"
	Radius          9722.912
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01272083601
		SemiMajorAxis  0.05
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-306 c/KOI-1567.01"
{
	ParentBody     "Kepler-306"
	Radius          15013.32
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01982299198
		SemiMajorAxis  0.067
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-306 d/KOI-1567.03"
{
	ParentBody     "Kepler-306"
	Radius          15728.24
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0474387803
		SemiMajorAxis  0.12
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-306 e/KOI-1567.04"
{
	ParentBody     "Kepler-306"
	Radius          14512.876
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1227705239
		SemiMajorAxis  0.227
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-307 b/KOI-1576.01"
{
	ParentBody     "Kepler-307"
	Mass            2.51378
	Radius          20446.712
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.0285180636
		SemiMajorAxis  0.0928
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-307 c/KOI-1576.02"
{
	ParentBody     "Kepler-307"
	Mass            1.20916
	Radius          17873
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.0358228057
		SemiMajorAxis  0.1081
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-308 b/KOI-1593.01"
{
	ParentBody     "Kepler-308"
	Radius          13511.988
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02654383384
		SemiMajorAxis  0.09
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-308 c/KOI-1593.02"
{
	ParentBody     "Kepler-308"
	Radius          13797.956
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0421153701
		SemiMajorAxis  0.123
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-309 b/KOI-1596.01"
{
	ParentBody     "Kepler-309"
	Radius          9937.388
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01621842483
		SemiMajorAxis  0.059
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-309 c/KOI-1596.02"
{
	ParentBody     "Kepler-309"
	Radius          16014.208
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.2884562242
		SemiMajorAxis  0.401
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-31 b/KOI-935.01"
{
	ParentBody     "Kepler-31"
	Radius          27166.96
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.05711634795
		SemiMajorAxis  0.16
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-31 c/KOI-935.02"
{
	ParentBody     "Kepler-31"
	Mass            1495.54
	Radius          27166.96
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.1167220031
		SemiMajorAxis  0.26
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-31 d/KOI-935.03"
{
	ParentBody     "Kepler-31"
	Radius          29097.244
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.239974744
		SemiMajorAxis  0.39
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-310 b/KOI-1598.03"
{
	ParentBody     "Kepler-310"
	Radius          7578.152
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03814098805
		SemiMajorAxis  0.111
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-310 c/KOI-1598.01"
{
	ParentBody     "Kepler-310"
	Radius          21590.584
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1546245794
		SemiMajorAxis  0.281
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-310 d/KOI-1598.02"
{
	ParentBody     "Kepler-310"
	Radius          15728.24
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.2542864093
		SemiMajorAxis  0.392
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-311 b/KOI-1608.01"
{
	ParentBody     "Kepler-311"
	Radius          10866.784
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02512330792
		SemiMajorAxis  0.087
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-311 c/KOI-1608.02"
{
	ParentBody     "Kepler-311"
	Radius          9150.976
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05404163744
		SemiMajorAxis  0.145
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-312 b/KOI-1628.02"
{
	ParentBody     "Kepler-312"
	Radius          8221.58
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.00485272252
		SemiMajorAxis  0.031
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-312 c/KOI-1628.01"
{
	ParentBody     "Kepler-312"
	Radius          20089.252
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0540666236
		SemiMajorAxis  0.153
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-313 b/KOI-1647.01"
{
	ParentBody     "Kepler-313"
	Radius          16157.192
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04098764714
		SemiMajorAxis  0.125
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-313 c/KOI-1647.02"
{
	ParentBody     "Kepler-313"
	Radius          16371.668
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.08836129532
		SemiMajorAxis  0.208
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-314 b/KOI-1692.02"
{
	ParentBody     "Kepler-314"
	Radius          5290.408
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.006738183782
		SemiMajorAxis  0.035
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-314 c/KOI-1692.01"
{
	ParentBody     "Kepler-314"
	Radius          18516.428
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01631901288
		SemiMajorAxis  0.064
		Eccentricity   0
		Inclination    85.94
	}
}

Planet	"Kepler-315 b/KOI-1707.01"
{
	ParentBody     "Kepler-315"
	Radius          24021.312
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.2631162108
		SemiMajorAxis  0.402
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-315 c/KOI-1707.02"
{
	ParentBody     "Kepler-315"
	Radius          26452.04
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.7268309696
		SemiMajorAxis  0.791
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-316 b/KOI-1713.02"
{
	ParentBody     "Kepler-316"
	Radius          6791.74
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.006134307761
		SemiMajorAxis  0.027
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-316 c/KOI-1713.01"
{
	ParentBody     "Kepler-316"
	Radius          7363.676
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01869380425
		SemiMajorAxis  0.058
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-317 b/KOI-1760.01"
{
	ParentBody     "Kepler-317"
	Radius          13297.512
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01512487372
		SemiMajorAxis  0.061
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-317 c/KOI-1760.02"
{
	ParentBody     "Kepler-317"
	Radius          10938.276
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02402518177
		SemiMajorAxis  0.083
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-318 b/KOI-1779.01"
{
	ParentBody     "Kepler-318"
	Radius          30026.64
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01276609091
		SemiMajorAxis  0.056
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-318 c/KOI-1779.02"
{
	ParentBody     "Kepler-318"
	Radius          23449.376
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03234841792
		SemiMajorAxis  0.105
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-319 b/KOI-1805.03"
{
	ParentBody     "Kepler-319"
	Radius          10366.34
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01194469073
		SemiMajorAxis  0.051
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-319 c/KOI-1805.01"
{
	ParentBody     "Kepler-319"
	Radius          16800.62
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01900480611
		SemiMajorAxis  0.069
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-319 d/KOI-1805.02"
{
	ParentBody     "Kepler-319"
	Radius          14584.368
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.08701602904
		SemiMajorAxis  0.191
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-32 b/KOI-952.01"
{
	ParentBody     "Kepler-32"
	Mass            1304.62
	Radius          26452.04
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.01615706007
		SemiMajorAxis  0.05
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-32 c/KOI-952.02"
{
	ParentBody     "Kepler-32"
	Mass            159.1
	Radius          23592.36
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.02396273005
		SemiMajorAxis  0.09
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-32 d/KOI-952.03"
{
	ParentBody     "Kepler-32"
	Radius          17229.572
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.06237012216
		SemiMajorAxis  0.128
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-32 e/KOI-952.04"
{
	ParentBody     "Kepler-32"
	Radius          9579.928
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.007928985425
		SemiMajorAxis  0.0323
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-32 f/KOI-952.05"
{
	ParentBody     "Kepler-32"
	Radius          5147.424
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.002034157117
		SemiMajorAxis  0.013
		Eccentricity   0
		Inclination    66.46
	}
}

Planet	"Kepler-320 b/KOI-1806.03"
{
	ParentBody     "Kepler-320"
	Radius          7292.184
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02292055582
		SemiMajorAxis  0.085
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-320 c/KOI-1806.02"
{
	ParentBody     "Kepler-320"
	Radius          8722.024
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04910423138
		SemiMajorAxis  0.142
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-321 b/KOI-1809.02"
{
	ParentBody     "Kepler-321"
	Radius          11295.736
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01345786203
		SemiMajorAxis  0.057
		Eccentricity   0
		Inclination    84.8
	}
}

Planet	"Kepler-321 c/KOI-1809.01"
{
	ParentBody     "Kepler-321"
	Radius          14798.844
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0358499685
		SemiMajorAxis  0.11
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-322 b/KOI-1820.02"
{
	ParentBody     "Kepler-322"
	Radius          6434.28
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.004528195389
		SemiMajorAxis  0.027
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-322 c/KOI-1820.01"
{
	ParentBody     "Kepler-322"
	Radius          10652.308
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01187495344
		SemiMajorAxis  0.051
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-323 b/KOI-1824.02"
{
	ParentBody     "Kepler-323"
	Radius          9150.976
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.004595107155
		SemiMajorAxis  0.028
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-323 c/KOI-1824.01"
{
	ParentBody     "Kepler-323"
	Radius          10366.34
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.009730042418
		SemiMajorAxis  0.046
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-324 b/KOI-1831.02"
{
	ParentBody     "Kepler-324"
	Radius          7292.184
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01200659486
		SemiMajorAxis  0.05
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-324 c/KOI-1831.01"
{
	ParentBody     "Kepler-324"
	Radius          20089.252
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1418390685
		SemiMajorAxis  0.26
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-325 b/KOI-1832.01"
{
	ParentBody     "Kepler-325"
	Radius          18587.92
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01244226195
		SemiMajorAxis  0.053
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-325 c/KOI-1832.02"
{
	ParentBody     "Kepler-325"
	Radius          16228.684
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03494166981
		SemiMajorAxis  0.105
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-325 d/KOI-1832.03"
{
	ParentBody     "Kepler-325"
	Radius          17801.508
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1059986663
		SemiMajorAxis  0.22
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-326 b/KOI-1835.02"
{
	ParentBody     "Kepler-326"
	Radius          9722.912
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.00615572095
		SemiMajorAxis  0.032
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-326 c/KOI-1835.01"
{
	ParentBody     "Kepler-326"
	Radius          8936.5
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01254060491
		SemiMajorAxis  0.051
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-326 d/KOI-1835.03"
{
	ParentBody     "Kepler-326"
	Radius          7721.136
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0185271258
		SemiMajorAxis  0.066
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-327 b/KOI-1867.01"
{
	ParentBody     "Kepler-327"
	Radius          7077.708
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.006980505185
		SemiMajorAxis  0.029
		Eccentricity   0
		Inclination    83.65
	}
}

Planet	"Kepler-327 c/KOI-1867.03"
{
	ParentBody     "Kepler-327"
	Radius          6577.264
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01427089516
		SemiMajorAxis  0.047
		Eccentricity   0
		Inclination    85.94
	}
}

Planet	"Kepler-327 d/KOI-1867.02"
{
	ParentBody     "Kepler-327"
	Radius          11009.768
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03824710668
		SemiMajorAxis  0.09
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-328 b/KOI-1873.02"
{
	ParentBody     "Kepler-328"
	Mass            21.9558
	Radius          14727.352
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.09561053178
		SemiMajorAxis  0.219
		Eccentricity   0
		Inclination    85.37
	}
}

Planet	"Kepler-328 c/KOI-1873.01"
{
	ParentBody     "Kepler-328"
	Mass            31.82
	Radius          34530.636
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.1952457903
		SemiMajorAxis  0.3526
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-329 b/KOI-1874.02"
{
	ParentBody     "Kepler-329"
	Radius          8936.5
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02030542256
		SemiMajorAxis  0.061
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-329 c/KOI-1874.01"
{
	ParentBody     "Kepler-329"
	Radius          12296.624
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0511571158
		SemiMajorAxis  0.113
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-33 b/KOI-707.05"
{
	ParentBody     "Kepler-33"
	Radius          11081.26
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.01551827844
		SemiMajorAxis  0.0677
		Eccentricity   0
		Inclination    86.39
	}
}

Planet	"Kepler-33 c/KOI-707.04"
{
	ParentBody     "Kepler-33"
	Radius          20375.22
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.03607365295
		SemiMajorAxis  0.1189
		Eccentricity   0
		Inclination    88.19
	}
}

Planet	"Kepler-33 d/KOI-707.01"
{
	ParentBody     "Kepler-33"
	Radius          34101.684
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.0596206041
		SemiMajorAxis  0.1662
		Eccentricity   0
		Inclination    88.71
	}
}

Planet	"Kepler-33 e/KOI-707.03"
{
	ParentBody     "Kepler-33"
	Radius          25665.628
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.08702280537
		SemiMajorAxis  0.2138
		Eccentricity   0
		Inclination    88.94
	}
}

Planet	"Kepler-33 f/KOI-707.02"
{
	ParentBody     "Kepler-33"
	Radius          28453.816
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.1123337367
		SemiMajorAxis  0.2535
		Eccentricity   0
		Inclination    89.17
	}
}

Planet	"Kepler-330 b/KOI-1891.02"
{
	ParentBody     "Kepler-330"
	Radius          8579.04
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02261452874
		SemiMajorAxis  0.075
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-330 c/KOI-1891.01"
{
	ParentBody     "Kepler-330"
	Radius          12439.608
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04368440296
		SemiMajorAxis  0.116
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-331 b/KOI-1895.01"
{
	ParentBody     "Kepler-331"
	Radius          11581.704
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02315585722
		SemiMajorAxis  0.065
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-331 c/KOI-1895.02"
{
	ParentBody     "Kepler-331"
	Radius          11724.688
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04731411233
		SemiMajorAxis  0.105
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-331 d/KOI-1895.03"
{
	ParentBody     "Kepler-331"
	Radius          10437.832
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.08798087651
		SemiMajorAxis  0.159
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-332 b/KOI-1905.01"
{
	ParentBody     "Kepler-332"
	Radius          7435.168
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02088018365
		SemiMajorAxis  0.07
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-332 c/KOI-1905.02"
{
	ParentBody     "Kepler-332"
	Radius          6934.724
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04379456274
		SemiMajorAxis  0.114
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-332 d/KOI-1905.03"
{
	ParentBody     "Kepler-332"
	Radius          7506.66
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.09366809463
		SemiMajorAxis  0.189
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-333 b/KOI-1908.01"
{
	ParentBody     "Kepler-333"
	Radius          8436.056
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03436393261
		SemiMajorAxis  0.087
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-333 c/KOI-1908.02"
{
	ParentBody     "Kepler-333"
	Radius          7077.708
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06595133495
		SemiMajorAxis  0.135
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-334 b/KOI-1909.02"
{
	ParentBody     "Kepler-334"
	Radius          7149.2
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01497723744
		SemiMajorAxis  0.061
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-334 c/KOI-1909.01"
{
	ParentBody     "Kepler-334"
	Radius          9150.976
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03493026095
		SemiMajorAxis  0.107
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-334 d/KOI-1909.03"
{
	ParentBody     "Kepler-334"
	Radius          9007.992
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06871738999
		SemiMajorAxis  0.168
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-335 b/KOI-1915.01"
{
	ParentBody     "Kepler-335"
	Radius          21590.584
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01796706728
		SemiMajorAxis  0.075
		Eccentricity   0
		Inclination    84.22
	}
}

Planet	"Kepler-335 c/KOI-1915.02"
{
	ParentBody     "Kepler-335"
	Radius          19588.808
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1857520048
		SemiMajorAxis  0.356
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-336 b/KOI-1916.03"
{
	ParentBody     "Kepler-336"
	Radius          6505.772
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.005543781787
		SemiMajorAxis  0.033
		Eccentricity   0
		Inclination    85.37
	}
}

Planet	"Kepler-336 c/KOI-1916.02"
{
	ParentBody     "Kepler-336"
	Radius          13369.004
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02628393232
		SemiMajorAxis  0.092
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-336 d/KOI-1916.01"
{
	ParentBody     "Kepler-336"
	Radius          15084.812
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05661660283
		SemiMajorAxis  0.154
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-337 b/KOI-1929.02"
{
	ParentBody     "Kepler-337"
	Radius          9794.404
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.009015335828
		SemiMajorAxis  0.045
		Eccentricity   0
		Inclination    86.52
	}
}

Planet	"Kepler-337 c/KOI-1929.01"
{
	ParentBody     "Kepler-337"
	Radius          13083.036
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02653910547
		SemiMajorAxis  0.093
		Eccentricity   0
		Inclination    86.52
	}
}

Planet	"Kepler-338 b/KOI-1930.01"
{
	ParentBody     "Kepler-338"
	Radius          15585.256
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03758321569
		SemiMajorAxis  0.117
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-338 c/KOI-1930.02"
{
	ParentBody     "Kepler-338"
	Radius          14941.828
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06656091951
		SemiMajorAxis  0.172
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-338 d/KOI-1930.03"
{
	ParentBody     "Kepler-338"
	Radius          19159.856
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1216480879
		SemiMajorAxis  0.257
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-338 e/KOI-1930.04"
{
	ParentBody     "Kepler-338"
	Mass            8.5914
	Radius          9937.388
	DiscMethod     "TTV"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02557481107
		SemiMajorAxis  0.0906
		Eccentricity   0
		Inclination    81.93
	}
}

Planet	"Kepler-339 b/KOI-1931.01"
{
	ParentBody     "Kepler-339"
	Radius          9079.484
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01362837081
		SemiMajorAxis  0.055
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-339 c/KOI-1931.03"
{
	ParentBody     "Kepler-339"
	Radius          7363.676
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.019132661
		SemiMajorAxis  0.069
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-339 d/KOI-1931.02"
{
	ParentBody     "Kepler-339"
	Radius          7435.168
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02890779131
		SemiMajorAxis  0.091
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-34 b"
{
	ParentBody     "Kepler-34"
	Mass            69.98137369
	Radius          54596.53956
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.7907684491
		SemiMajorAxis  1.0896
		Eccentricity   0.182
		Inclination    90.355
	}
}

Planet	"Kepler-340 b/KOI-1932.02"
{
	ParentBody     "Kepler-340"
	Radius          16157.192
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04064258569
		SemiMajorAxis  0.134
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-340 c/KOI-1932.01"
{
	ParentBody     "Kepler-340"
	Radius          21519.092
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06249187425
		SemiMajorAxis  0.178
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-341 b/KOI-1952.03"
{
	ParentBody     "Kepler-341"
	Radius          7506.66
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0142248846
		SemiMajorAxis  0.06
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-341 c/KOI-1952.01"
{
	ParentBody     "Kepler-341"
	Radius          10866.784
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02193177629
		SemiMajorAxis  0.08
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-341 d/KOI-1952.02"
{
	ParentBody     "Kepler-341"
	Radius          11796.18
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.07574785654
		SemiMajorAxis  0.182
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-341 e/KOI-1952.04"
{
	ParentBody     "Kepler-341"
	Radius          12725.576
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1162879596
		SemiMajorAxis  0.242
		Eccentricity   0
		Inclination    86.52
	}
}

Planet	"Kepler-342 b/KOI-1955.01"
{
	ParentBody     "Kepler-342"
	Radius          14369.892
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04153495522
		SemiMajorAxis  0.128
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-342 c/KOI-1955.04"
{
	ParentBody     "Kepler-342"
	Radius          12511.1
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.07182669124
		SemiMajorAxis  0.185
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-342 d/KOI-1955.02"
{
	ParentBody     "Kepler-342"
	Radius          15871.224
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1080361418
		SemiMajorAxis  0.242
		Eccentricity   0
		Inclination    84.8
	}
}

Planet	"Kepler-343 b/KOI-1960.01"
{
	ParentBody     "Kepler-343"
	Radius          15370.78
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02455507674
		SemiMajorAxis  0.088
		Eccentricity   0
		Inclination    85.94
	}
}

Planet	"Kepler-343 c/KOI-1960.02"
{
	ParentBody     "Kepler-343"
	Radius          12868.56
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06357923768
		SemiMajorAxis  0.167
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-344 b/KOI-1970.01"
{
	ParentBody     "Kepler-344"
	Radius          16657.636
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06013528998
		SemiMajorAxis  0.153
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-344 c/KOI-1970.02"
{
	ParentBody     "Kepler-344"
	Radius          18802.396
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.3438726754
		SemiMajorAxis  0.488
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-345 b/KOI-1977.02"
{
	ParentBody     "Kepler-345"
	Radius          4718.472
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02030313914
		SemiMajorAxis  0.066
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-345 c/KOI-1977.01"
{
	ParentBody     "Kepler-345"
	Radius          7649.644
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02570192399
		SemiMajorAxis  0.077
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-346 b/KOI-1978.01"
{
	ParentBody     "Kepler-346"
	Radius          16943.604
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01782687537
		SemiMajorAxis  0.071
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-346 c/KOI-1978.02"
{
	ParentBody     "Kepler-346"
	Radius          19588.808
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06530337859
		SemiMajorAxis  0.168
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-347 b/KOI-1992.01"
{
	ParentBody     "Kepler-347"
	Radius          12582.592
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03504074928
		SemiMajorAxis  0.11
		Eccentricity   0
		Inclination    85.94
	}
}

Planet	"Kepler-347 c/KOI-1992.02"
{
	ParentBody     "Kepler-347"
	Radius          11152.752
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.07480206767
		SemiMajorAxis  0.183
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-348 b/KOI-2011.01"
{
	ParentBody     "Kepler-348"
	Radius          9722.912
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01932079644
		SemiMajorAxis  0.076
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-348 c/KOI-2011.02"
{
	ParentBody     "Kepler-348"
	Radius          8507.548
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0472711737
		SemiMajorAxis  0.138
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-349 b/KOI-2022.01"
{
	ParentBody     "Kepler-349"
	Radius          12153.64
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01623519452
		SemiMajorAxis  0.065
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-349 c/KOI-2022.02"
{
	ParentBody     "Kepler-349"
	Radius          12511.1
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03353289773
		SemiMajorAxis  0.105
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-35 b"
{
	ParentBody     "Kepler-35"
	Mass            40.4114
	Radius          52046.176
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.359920085
		SemiMajorAxis  0.60347
		Eccentricity   0.042
		Inclination    90.76
	}
}

Planet	"Kepler-350 b/KOI-2025.03"
{
	ParentBody     "Kepler-350"
	Radius          11796.18
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03063600622
		SemiMajorAxis  0.104
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-350 c/KOI-2025.01"
{
	ParentBody     "Kepler-350"
	Mass            5.60032
	Radius          19803.284
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.04886894367
		SemiMajorAxis  0.1336
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-350 d/KOI-2025.02"
{
	ParentBody     "Kepler-350"
	Mass            15.2736
	Radius          17873
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.0715579983
		SemiMajorAxis  0.1723
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-351 b/KOI-2028.02"
{
	ParentBody     "Kepler-351"
	Radius          19517.316
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1014530085
		SemiMajorAxis  0.214
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-351 c/KOI-2028.01"
{
	ParentBody     "Kepler-351"
	Radius          20375.22
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1567400798
		SemiMajorAxis  0.287
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-352 b/KOI-2029.02"
{
	ParentBody     "Kepler-352"
	Radius          5504.884
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02753069136
		SemiMajorAxis  0.085
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-352 c/KOI-2029.01"
{
	ParentBody     "Kepler-352"
	Radius          7935.612
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04471825943
		SemiMajorAxis  0.118
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-353 b/KOI-2036.02"
{
	ParentBody     "Kepler-353"
	Radius          5647.868
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01586694572
		SemiMajorAxis  0.051
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-353 c/KOI-2036.01"
{
	ParentBody     "Kepler-353"
	Radius          8793.516
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02302826517
		SemiMajorAxis  0.065
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-354 b/KOI-2045.01"
{
	ParentBody     "Kepler-354"
	Radius          11724.688
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01499459852
		SemiMajorAxis  0.054
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-354 c/KOI-2045.03"
{
	ParentBody     "Kepler-354"
	Radius          8364.564
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04636485727
		SemiMajorAxis  0.115
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-354 d/KOI-2045.02"
{
	ParentBody     "Kepler-354"
	Radius          7935.612
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06628435234
		SemiMajorAxis  0.146
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-355 b/KOI-2051.02"
{
	ParentBody     "Kepler-355"
	Radius          9293.96
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03020431458
		SemiMajorAxis  0.102
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-355 c/KOI-2051.01"
{
	ParentBody     "Kepler-355"
	Radius          17301.064
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.07053482515
		SemiMajorAxis  0.179
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-356 b/KOI-2053.02"
{
	ParentBody     "Kepler-356"
	Radius          10008.88
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01262914342
		SemiMajorAxis  0.057
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-356 c/KOI-2053.01"
{
	ParentBody     "Kepler-356"
	Radius          11510.212
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0359258387
		SemiMajorAxis  0.115
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-357 b/KOI-2073.02"
{
	ParentBody     "Kepler-357"
	Radius          11724.688
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01772915118
		SemiMajorAxis  0.063
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-357 c/KOI-2073.03"
{
	ParentBody     "Kepler-357"
	Radius          17015.096
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04615668854
		SemiMajorAxis  0.12
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-357 d/KOI-2073.01"
{
	ParentBody     "Kepler-357"
	Radius          21876.552
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1355261697
		SemiMajorAxis  0.246
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-358 b/KOI-2080.02"
{
	ParentBody     "Kepler-358"
	Radius          17372.556
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.09325447045
		SemiMajorAxis  0.21
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-358 c/KOI-2080.01"
{
	ParentBody     "Kepler-358"
	Radius          18158.968
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.2285835846
		SemiMajorAxis  0.381
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-359 b/KOI-2092.02"
{
	ParentBody     "Kepler-359"
	Radius          22519.98
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06998978407
		SemiMajorAxis  0.178
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-359 c/KOI-2092.01"
{
	ParentBody     "Kepler-359"
	Radius          27452.928
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1579445683
		SemiMajorAxis  0.307
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-359 d/KOI-2092.03"
{
	ParentBody     "Kepler-359"
	Radius          25594.136
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.2110810118
		SemiMajorAxis  0.372
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-36 b/KOI-277.02"
{
	ParentBody     "Kepler-36"
	Mass            4.465192084
	Radius          9439.588616
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.03789236398
		SemiMajorAxis  0.1153
		Eccentricity   0.039
		Inclination    90.01
	}
}

Planet	"Kepler-36 c/KOI-277.01"
{
	ParentBody     "Kepler-36"
	Mass            8.08702118
	Radius          23463.6744
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.04445967758
		SemiMajorAxis  0.1283
		Eccentricity   0.033
		Inclination    89.98
	}
}

Planet	"Kepler-360 b/KOI-2111.01"
{
	ParentBody     "Kepler-360"
	Radius          10509.324
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.009006823668
		SemiMajorAxis  0.044
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-360 c/KOI-2111.02"
{
	ParentBody     "Kepler-360"
	Radius          13369.004
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01967580471
		SemiMajorAxis  0.075
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-361 b/KOI-2135.03"
{
	ParentBody     "Kepler-361"
	Radius          9222.468
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02323558514
		SemiMajorAxis  0.086
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-361 c/KOI-2135.01"
{
	ParentBody     "Kepler-361"
	Radius          16085.7
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1510998032
		SemiMajorAxis  0.3
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-362 b/KOI-2147.02"
{
	ParentBody     "Kepler-362"
	Radius          5647.868
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02827489892
		SemiMajorAxis  0.087
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-362 c/KOI-2147.01"
{
	ParentBody     "Kepler-362"
	Radius          9222.468
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1036744441
		SemiMajorAxis  0.207
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-363 b/KOI-2148.03"
{
	ParentBody     "Kepler-363"
	Radius          7363.676
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.009896359458
		SemiMajorAxis  0.048
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-363 c/KOI-2148.02"
{
	ParentBody     "Kepler-363"
	Radius          10795.292
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02065048127
		SemiMajorAxis  0.079
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-363 d/KOI-2148.01"
{
	ParentBody     "Kepler-363"
	Radius          13083.036
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03266907639
		SemiMajorAxis  0.107
		Eccentricity   0
		Inclination    86.52
	}
}

Planet	"Kepler-364 b/KOI-2153.02"
{
	ParentBody     "Kepler-364"
	Radius          9865.896
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.07048944157
		SemiMajorAxis  0.178
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-364 c/KOI-2153.01"
{
	ParentBody     "Kepler-364"
	Radius          13726.464
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1642215184
		SemiMajorAxis  0.312
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-365 b/KOI-2163.01"
{
	ParentBody     "Kepler-365"
	Radius          13011.544
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02919953745
		SemiMajorAxis  0.098
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-365 c/KOI-2163.02"
{
	ParentBody     "Kepler-365"
	Radius          10437.832
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04869133275
		SemiMajorAxis  0.137
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-366 b/KOI-2168.01"
{
	ParentBody     "Kepler-366"
	Radius          9293.96
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.008985706173
		SemiMajorAxis  0.045
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-366 c/KOI-2168.02"
{
	ParentBody     "Kepler-366"
	Radius          11438.72
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03426811126
		SemiMajorAxis  0.11
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-367 b/KOI-2173.01"
{
	ParentBody     "Kepler-367"
	Radius          8293.072
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1035360236
		SemiMajorAxis  0.201
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-367 c/KOI-2173.02"
{
	ParentBody     "Kepler-367"
	Radius          7649.644
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1466934502
		SemiMajorAxis  0.253
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-368 b/KOI-2175.01"
{
	ParentBody     "Kepler-368"
	Radius          20804.172
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.07350651361
		SemiMajorAxis  0.186
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-368 c/KOI-2175.02"
{
	ParentBody     "Kepler-368"
	Radius          24736.232
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.198168054
		SemiMajorAxis  0.36
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-369 b/KOI-2179.02"
{
	ParentBody     "Kepler-369"
	Radius          7220.692
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.007482038154
		SemiMajorAxis  0.03
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-369 c/KOI-2179.01"
{
	ParentBody     "Kepler-369"
	Radius          9007.992
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04071701576
		SemiMajorAxis  0.094
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-37 b/KOI-245.03"
{
	ParentBody     "Kepler-37"
	Mass            2.783236321
	Radius          2040.992133
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.03659847732
		SemiMajorAxis  0.1003
		Eccentricity   0
		Inclination    88.63
	}
}

Planet	"Kepler-37 c/KOI-245.02"
{
	ParentBody     "Kepler-37"
	Mass            10.01164144
	Radius          4783.575312
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.05832263247
		SemiMajorAxis  0.1368
		Eccentricity   0
		Inclination    89.07
	}
}

Planet	"Kepler-37 d/KOI-245.01"
{
	ParentBody     "Kepler-37"
	Mass            12.21420256
	Radius          12373.51481
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.1089474001
		SemiMajorAxis  0.2076
		Eccentricity   0
		Inclination    89.335
	}
}

Planet	"Kepler-37 e/KOI-245.04"
{
	ParentBody     "Kepler-37"
	DiscMethod     "TTV"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1401700062
	}
}

Planet	"Kepler-370 b/KOI-2183.02"
{
	ParentBody     "Kepler-370"
	Radius          10151.864
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01253833792
		SemiMajorAxis  0.054
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-370 c/KOI-2183.01"
{
	ParentBody     "Kepler-370"
	Radius          12153.64
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05208305757
		SemiMajorAxis  0.14
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-371 b/KOI-2194.01"
{
	ParentBody     "Kepler-371"
	Radius          12082.148
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.09517870324
		SemiMajorAxis  0.2
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-371 c/KOI-2194.02"
{
	ParentBody     "Kepler-371"
	Radius          11367.228
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1860902625
		SemiMajorAxis  0.313
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-372 b/KOI-2195.03"
{
	ParentBody     "Kepler-372"
	Radius          8650.532
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01875383565
		SemiMajorAxis  0.075
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-372 c/KOI-2195.01"
{
	ParentBody     "Kepler-372"
	Radius          13297.512
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05490538486
		SemiMajorAxis  0.154
		Eccentricity   0
		Inclination    84.8
	}
}

Planet	"Kepler-372 d/KOI-2195.02"
{
	ParentBody     "Kepler-372"
	Radius          10795.292
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.08239072275
		SemiMajorAxis  0.201
		Eccentricity   0
		Inclination    84.22
	}
}

Planet	"Kepler-373 b/KOI-2218.01"
{
	ParentBody     "Kepler-373"
	Radius          8650.532
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01515517417
		SemiMajorAxis  0.06
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-373 c/KOI-2218.02"
{
	ParentBody     "Kepler-373"
	Radius          7935.612
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04579412911
		SemiMajorAxis  0.126
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-374 b/KOI-2220.03"
{
	ParentBody     "Kepler-374"
	Radius          6577.264
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.005196020758
		SemiMajorAxis  0.029
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-374 c/KOI-2220.01"
{
	ParentBody     "Kepler-374"
	Radius          7006.216
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.00898802792
		SemiMajorAxis  0.042
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-374 d/KOI-2220.02"
{
	ParentBody     "Kepler-374"
	Radius          8364.564
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01376680772
		SemiMajorAxis  0.056
		Eccentricity   0
		Inclination    85.94
	}
}

Planet	"Kepler-375 b/KOI-2236.02"
{
	ParentBody     "Kepler-375"
	Radius          9222.468
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03319970786
		SemiMajorAxis  0.101
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-375 c/KOI-2236.01"
{
	ParentBody     "Kepler-375"
	Radius          16872.112
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05472074847
		SemiMajorAxis  0.141
		Eccentricity   0
		Inclination    86.52
	}
}

Planet	"Kepler-376 b/KOI-2278.02"
{
	ParentBody     "Kepler-376"
	Radius          6791.74
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01347105876
		SemiMajorAxis  0.057
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-376 c/KOI-2278.01"
{
	ParentBody     "Kepler-376"
	Radius          11438.72
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03880254635
		SemiMajorAxis  0.115
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-377 b/KOI-2279.02"
{
	ParentBody     "Kepler-377"
	Radius          8865.008
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03424995619
		SemiMajorAxis  0.109
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-377 c/KOI-2279.01"
{
	ParentBody     "Kepler-377"
	Radius          13154.528
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.07396455489
		SemiMajorAxis  0.182
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-378 b/KOI-2287.01"
{
	ParentBody     "Kepler-378"
	Radius          4789.964
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04405942535
		SemiMajorAxis  0.112
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-378 c/KOI-2287.02"
{
	ParentBody     "Kepler-378"
	Radius          4432.504
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.07914203179
		SemiMajorAxis  0.166
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-379 b/KOI-2289.02"
{
	ParentBody     "Kepler-379"
	Radius          10580.816
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05502754216
		SemiMajorAxis  0.152
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-379 c/KOI-2289.01"
{
	ParentBody     "Kepler-379"
	Radius          14584.368
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1718988078
		SemiMajorAxis  0.326
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-38 b"
{
	ParentBody     "Kepler-38"
	Mass            120.916
	Radius          27881.88
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.2891095359
		SemiMajorAxis  0.4644
		Eccentricity   0.032
		Inclination    89.446
	}
}

Planet	"Kepler-380 b/KOI-2333.01"
{
	ParentBody     "Kepler-380"
	Radius          7578.152
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0107622315
		SemiMajorAxis  0.05
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-380 c/KOI-2333.02"
{
	ParentBody     "Kepler-380"
	Radius          8078.596
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02089025915
		SemiMajorAxis  0.078
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-381 b/KOI-2352.02"
{
	ParentBody     "Kepler-381"
	Radius          6291.296
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01541174913
		SemiMajorAxis  0.066
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-381 c/KOI-2352.01"
{
	ParentBody     "Kepler-381"
	Radius          7149.2
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03666508244
		SemiMajorAxis  0.117
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-382 b/KOI-2374.01"
{
	ParentBody     "Kepler-382"
	Radius          8436.056
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01440730328
		SemiMajorAxis  0.055
		Eccentricity   0
		Inclination    84.8
	}
}

Planet	"Kepler-382 c/KOI-2374.02"
{
	ParentBody     "Kepler-382"
	Radius          10151.864
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03330037257
		SemiMajorAxis  0.097
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-383 b/KOI-2413.01"
{
	ParentBody     "Kepler-383"
	Radius          8436.056
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03533143859
		SemiMajorAxis  0.095
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-383 c/KOI-2413.02"
{
	ParentBody     "Kepler-383"
	Radius          7935.612
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.08542482733
		SemiMajorAxis  0.172
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-384 b/KOI-2414.01"
{
	ParentBody     "Kepler-384"
	Radius          7149.2
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06186868228
		SemiMajorAxis  0.148
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-384 c/KOI-2414.02"
{
	ParentBody     "Kepler-384"
	Radius          7220.692
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1241594489
		SemiMajorAxis  0.236
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-385 b/KOI-2433.02"
{
	ParentBody     "Kepler-385"
	Radius          17444.048
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02749870163
		SemiMajorAxis  0.097
		Eccentricity   0
		Inclination    79.64
	}
}

Planet	"Kepler-385 c/KOI-2433.01"
{
	ParentBody     "Kepler-385"
	Radius          19374.332
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04151536
		SemiMajorAxis  0.127
		Eccentricity   0
		Inclination    80.79
	}
}

Planet	"Kepler-386 b/KOI-2442.02"
{
	ParentBody     "Kepler-386"
	Radius          8865.008
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03370484118
		SemiMajorAxis  0.096
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-386 c/KOI-2442.01"
{
	ParentBody     "Kepler-386"
	Radius          10080.372
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06897740376
		SemiMajorAxis  0.155
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-387 b/KOI-2443.01"
{
	ParentBody     "Kepler-387"
	Radius          6577.264
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01859488358
		SemiMajorAxis  0.068
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-387 c/KOI-2443.02"
{
	ParentBody     "Kepler-387"
	Radius          5647.868
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03241013587
		SemiMajorAxis  0.098
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-388 b/KOI-2466.01"
{
	ParentBody     "Kepler-388"
	Radius          5147.424
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.008688248752
		SemiMajorAxis  0.036
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-388 c/KOI-2466.02"
{
	ParentBody     "Kepler-388"
	Radius          5504.884
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03640599134
		SemiMajorAxis  0.093
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-389 b/KOI-2473.01"
{
	ParentBody     "Kepler-389"
	Radius          9651.42
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.008882070829
		SemiMajorAxis  0.041
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-389 c/KOI-2473.03"
{
	ParentBody     "Kepler-389"
	Radius          9293.96
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03973097962
		SemiMajorAxis  0.11
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-39 b/KOI-423.01"
{
	ParentBody     "Kepler-39"
	Mass            6395.82
	Radius          88650.08
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.05773486904
		SemiMajorAxis  0.164
		Eccentricity   0.112
		Inclination    89.07
		ArgOfPericen   99
	}
}

Planet	"Kepler-390 b/KOI-2498.01"
{
	ParentBody     "Kepler-390"
	Radius          5218.916
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01844827401
		SemiMajorAxis  0.065
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-390 c/KOI-2498.02"
{
	ParentBody     "Kepler-390"
	Radius          5004.44
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03575715611
		SemiMajorAxis  0.101
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-391 b/KOI-2541.01"
{
	ParentBody     "Kepler-391"
	Radius          20375.22
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02030640273
		SemiMajorAxis  0.082
		Eccentricity   0
		Inclination    84.8
	}
}

Planet	"Kepler-391 c/KOI-2541.02"
{
	ParentBody     "Kepler-391"
	Radius          22591.472
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05608726365
		SemiMajorAxis  0.161
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-392 b/KOI-2585.01"
{
	ParentBody     "Kepler-392"
	Radius          6362.788
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01462550918
		SemiMajorAxis  0.059
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-392 c/KOI-2585.02"
{
	ParentBody     "Kepler-392"
	Radius          7006.216
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02853755204
		SemiMajorAxis  0.093
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-393 b/KOI-2595.01"
{
	ParentBody     "Kepler-393"
	Radius          8221.58
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02514062519
		SemiMajorAxis  0.091
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-393 c/KOI-2595.02"
{
	ParentBody     "Kepler-393"
	Radius          8507.548
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04001074467
		SemiMajorAxis  0.124
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-394 b/KOI-2597.01"
{
	ParentBody     "Kepler-394"
	Radius          10223.356
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02191699979
		SemiMajorAxis  0.083
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-394 c/KOI-2597.02"
{
	ParentBody     "Kepler-394"
	Radius          10580.816
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0332127184
		SemiMajorAxis  0.11
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-395 b/KOI-2650.02"
{
	ParentBody     "Kepler-395"
	Radius          6577.264
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01931415974
		SemiMajorAxis  0.061
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-395 c/KOI-2650.01"
{
	ParentBody     "Kepler-395"
	Radius          8436.056
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.09579742695
		SemiMajorAxis  0.177
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-396 b/KOI-2672.02"
{
	ParentBody     "Kepler-396"
	Mass            70.004
	Radius          22162.52
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.1177136738
		SemiMajorAxis  0.36709
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-396 c/KOI-2672.01"
{
	ParentBody     "Kepler-396"
	Mass            16.8646
	Radius          33601.24
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.2423186654
		SemiMajorAxis  0.22662
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-397 b/KOI-2681.02"
{
	ParentBody     "Kepler-397"
	Radius          15656.748
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06092108091
		SemiMajorAxis  0.144
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-397 c/KOI-2681.01"
{
	ParentBody     "Kepler-397"
	Radius          39392.092
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.3709826815
		SemiMajorAxis  0.48
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-398 b/KOI-2693.01"
{
	ParentBody     "Kepler-398"
	Radius          5933.836
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01117456612
		SemiMajorAxis  0.044
		Eccentricity   0
		Inclination    83.65
	}
}

Planet	"Kepler-398 c/KOI-2693.02"
{
	ParentBody     "Kepler-398"
	Radius          6434.28
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03126531468
		SemiMajorAxis  0.087
		Eccentricity   0
		Inclination    86.52
	}
}

Planet	"Kepler-399 b/KOI-2707.02"
{
	ParentBody     "Kepler-399"
	Radius          6148.312
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03949511147
		SemiMajorAxis  0.103
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-399 c/KOI-2707.03"
{
	ParentBody     "Kepler-399"
	Radius          9150.976
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.07303562059
		SemiMajorAxis  0.155
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-399 d/KOI-2707.01"
{
	ParentBody     "Kepler-399"
	Radius          12082.148
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1588935167
		SemiMajorAxis  0.261
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-4 b/KOI-7.01"
{
	ParentBody     "Kepler-4"
	Mass            26.23050058
	Radius          25512.40166
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.008798162122
		SemiMajorAxis  0.0456
		Eccentricity   0
		Inclination    89.76
	}
}

Planet	"Kepler-40 b/KOI-428.01"
{
	ParentBody     "Kepler-40"
	Mass            700.04
	Radius          83645.64
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.01881899241
		SemiMajorAxis  0.08
		Eccentricity   0
		Inclination    89.7
	}
}

Planet	"Kepler-400 b/KOI-2711.01"
{
	ParentBody     "Kepler-400"
	Radius          10509.324
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02470795886
		SemiMajorAxis  0.087
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-400 c/KOI-2711.02"
{
	ParentBody     "Kepler-400"
	Radius          9508.436
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04747760385
		SemiMajorAxis  0.134
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-401 b/KOI-2714.01"
{
	ParentBody     "Kepler-401"
	Radius          10938.276
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03937944575
		SemiMajorAxis  0.122
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-401 c/KOI-2714.02"
{
	ParentBody     "Kepler-401"
	Radius          13726.464
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1295529906
		SemiMajorAxis  0.269
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-402 b/KOI-2722.03"
{
	ParentBody     "Kepler-402"
	Radius          7792.628
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01103035496
		SemiMajorAxis  0.051
		Eccentricity   0
		Inclination    86.52
	}
}

Planet	"Kepler-402 c/KOI-2722.01"
{
	ParentBody     "Kepler-402"
	Radius          9937.388
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01676920457
		SemiMajorAxis  0.068
		Eccentricity   0
		Inclination    85.37
	}
}

Planet	"Kepler-402 d/KOI-2722.04"
{
	ParentBody     "Kepler-402"
	Radius          8793.516
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.0244251602
		SemiMajorAxis  0.087
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-402 e/KOI-2722.02"
{
	ParentBody     "Kepler-402"
	Radius          9293.96
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03078193405
		SemiMajorAxis  0.102
		Eccentricity   0
		Inclination    86.52
	}
}

Planet	"Kepler-403 b/KOI-2732.01"
{
	ParentBody     "Kepler-403"
	Radius          8007.104
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01925150543
		SemiMajorAxis  0.076
		Eccentricity   0
		Inclination    85.37
	}
}

Planet	"Kepler-403 c/KOI-2732.03"
{
	ParentBody     "Kepler-403"
	Radius          11152.752
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1486157692
		SemiMajorAxis  0.297
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-404 b/KOI-2768.01"
{
	ParentBody     "Kepler-404"
	Radius          8078.596
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03238905945
		SemiMajorAxis  0.102
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-404 c/KOI-2768.02"
{
	ParentBody     "Kepler-404"
	Radius          10938.276
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04038735505
		SemiMajorAxis  0.118
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-405 b/KOI-3057.02"
{
	ParentBody     "Kepler-405"
	Radius          13297.512
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02905972885
		SemiMajorAxis  0.095
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-405 c/KOI-3057.01"
{
	ParentBody     "Kepler-405"
	Radius          29740.672
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.08138896005
		SemiMajorAxis  0.188
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-406 b/KOI-321.01"
{
	ParentBody     "Kepler-406"
	Mass            6.364
	Radius          9150.976
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.006642962033
		SemiMajorAxis  0.036
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-406 c/KOI-321.02"
{
	ParentBody     "Kepler-406"
	Mass            2.8638
	Radius          5433.392
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01265823097
		SemiMajorAxis  0.0554
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-407 b/KOI-1442.01"
{
	ParentBody     "Kepler-407"
	Mass            0.06364
	Radius          6791.74
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.001832510095
		SemiMajorAxis  0.0152
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-407 c"
{
	ParentBody     "Kepler-407"
	Mass            4009.32
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Period         8.213727996
	}
}

Planet	"Kepler-408 b/KOI-1612.01"
{
	ParentBody     "Kepler-408"
	Mass            0.6364
	Radius          5218.916
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.006749001261
		SemiMajorAxis  0.0366
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-409 b/KOI-1925.01"
{
	ParentBody     "Kepler-409"
	Mass            2.5456
	Radius          7578.152
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1888018469
		SemiMajorAxis  0.3198
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-41 b/KOI-196.01"
{
	ParentBody     "Kepler-41"
	Mass            178.192
	Radius          92224.68
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.005080350112
		SemiMajorAxis  0.03101
		Eccentricity   0
		Inclination    82.51
	}
}

Planet	"Kepler-410 A b/KOI-42.01"
{
	ParentBody     "Kepler-410 A"
	Radius          18101.04898
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.04882691128
		SemiMajorAxis  0.1236
		Eccentricity   0.17
		Inclination    87.72
		ArgOfPericen   270
	}
}

Planet	"Kepler-411 b/KOI-1781.02"
{
	ParentBody     "Kepler-411"
	Radius          12010.656
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.008227855608
		SemiMajorAxis  0.038
		Eccentricity   0
		Inclination    88.27
		ArgOfPericen   0
	}
}

Planet	"Kepler-412 b/KOI-202.01"
{
	ParentBody     "Kepler-412"
	Mass            298.7898
	Radius          94726.9
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.004711562026
		SemiMajorAxis  0.02959
		Eccentricity   0.0038
		Inclination    80.89
		ArgOfPericen   125
	}
}

Planet	"Kepler-413 b"
{
	ParentBody     "Kepler-413"
	Mass            67.07799767
	Radius          27725.60251
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.1814193482
		SemiMajorAxis  0.3553
		Eccentricity   0.1181
		Inclination    89.929
		ArgOfPericen   94.6
	}
}

Planet	"Kepler-414 b/KOI-341.02"
{
	ParentBody     "Kepler-414"
	Mass            3.5002
	Radius          10938.276
	DiscMethod     "TTV"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01286817386
		SemiMajorAxis  0.0529
		Eccentricity   0
		Inclination    85.94
	}
}

Planet	"Kepler-414 c/KOI-341.01"
{
	ParentBody     "Kepler-414"
	Mass            29.9108
	Radius          19231.348
	DiscMethod     "TTV"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01963354782
		SemiMajorAxis  0.0701
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-415 b/KOI-1194.03"
{
	ParentBody     "Kepler-415"
	Mass            119.9614
	Radius          7721.136
	DiscMethod     "TTV"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01143350937
		SemiMajorAxis  0.0446
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-415 c/KOI-1194.01"
{
	ParentBody     "Kepler-415"
	Radius          16692.02
	DiscMethod     "TTV"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02384171446
		SemiMajorAxis  0.0727
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-416 b/KOI-1860.01"
{
	ParentBody     "Kepler-416"
	Mass            58.2306
	Radius          15799.732
	DiscMethod     "TTV"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01730084907
		SemiMajorAxis  0.0669
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-416 c/KOI-1860.02"
{
	ParentBody     "Kepler-416"
	Radius          16182.34
	DiscMethod     "TTV"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03342713503
		SemiMajorAxis  0.1038
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-417 b/KOI-2113.02"
{
	ParentBody     "Kepler-417"
	Mass            11.137
	Radius          14727.352
	DiscMethod     "TTV"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03376115997
		SemiMajorAxis  0.1006
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-417 c/KOI-2113.01"
{
	ParentBody     "Kepler-417"
	Radius          17201.7
	DiscMethod     "TTV"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04365048848
		SemiMajorAxis  0.1194
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-418 b/KOI-1089.01"
{
	ParentBody     "Kepler-418"
	Mass            350.02
	Radius          85790.4
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.2373182847
		SemiMajorAxis  0.389
		Eccentricity   0.2
		Inclination    89.952
		ArgOfPericen   4.35
	}
}

Planet	"Kepler-418 c/KOI-1089.02"
{
	ParentBody     "Kepler-418"
	Mass            203.648
	Radius          44682.5
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03345248807
		SemiMajorAxis  0.1054
		Eccentricity   0.5
		Inclination    87.6
		ArgOfPericen   3.48
	}
}

Planet	"Kepler-419 b/KOI-1474.01"
{
	ParentBody     "Kepler-419"
	Mass            795.5
	Radius          60768.2
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.1909817703
		SemiMajorAxis  0.37
		Eccentricity   0.833
		Inclination    88.95
		ArgOfPericen   95.2
	}
}

Planet	"Kepler-419 c"
{
	ParentBody     "Kepler-419"
	Mass            2322.86
	DiscMethod     "TTV"
	DiscDate       "2014"
	Orbit
	{
		Period         1.849375616
		SemiMajorAxis  1.68
		Eccentricity   0.184
		Inclination    88
		ArgOfPericen   275.3
	}
}

Planet	"Kepler-42 b/KOI-961.01"
{
	ParentBody     "Kepler-42"
	Mass            2.8638
	Radius          5004.44
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.003323184544
		SemiMajorAxis  0.0116
		Eccentricity   0
		Inclination    86.52
	}
}

Planet	"Kepler-42 c/KOI-961.02"
{
	ParentBody     "Kepler-42"
	Mass            1.9092
	Radius          4646.98
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.001241053478
		SemiMajorAxis  0.006
		Eccentricity   0
		Inclination    78.5
	}
}

Planet	"Kepler-42 d/KOI-961.03"
{
	ParentBody     "Kepler-42"
	Mass            0.9546
	Radius          3646.092
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.005082022427
		SemiMajorAxis  0.0154
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-420 A b/KOI-1257.01"
{
	ParentBody     "Kepler-420 A"
	Mass            461.39
	Radius          67202.48
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.2372334396
		SemiMajorAxis  0.382
		Eccentricity   0.772
		Inclination    89.66
		ArgOfPericen   141.3
	}
}

Planet	"Kepler-421 b/KOI-1274.01"
{
	ParentBody     "Kepler-421"
	Radius          26523.532
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         1.928031371
		SemiMajorAxis  1.219
		Eccentricity   0.041
		Inclination    89.965
		ArgOfPericen   160
	}
}

Planet	"Kepler-422 b/KOI-22.01"
{
	ParentBody     "Kepler-422"
	Mass            136.826
	Radius          82215.8
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02160606994
		SemiMajorAxis  0.082
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-423 b/KOI-183.01"
{
	ParentBody     "Kepler-423"
	Mass            189.329
	Radius          85218.464
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.00734944805
		SemiMajorAxis  0.03585
		Eccentricity   0.019
		Inclination    87.828
		ArgOfPericen   120.26
	}
}

Planet	"Kepler-424 b/KOI-214.01"
{
	ParentBody     "Kepler-424"
	Mass            327.746
	Radius          63627.88
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.009067584447
		SemiMajorAxis  0.044
		Eccentricity   0
		Inclination    85.37
	}
}

Planet	"Kepler-424 c"
{
	ParentBody     "Kepler-424"
	Msini           2217.854
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2455403.4
		Period         0.6113751538
		SemiMajorAxis  0.73
	}
}

Planet	"Kepler-425 b/KOI-188.01"
{
	ParentBody     "Kepler-425"
	Mass            79.55
	Radius          69919.176
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01039589145
		SemiMajorAxis  0.0464
		Eccentricity   0.33
		Inclination    87.02
	}
}

Planet	"Kepler-426 b/KOI-195.01"
{
	ParentBody     "Kepler-426"
	Mass            108.188
	Radius          77926.28
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.00880927483
		SemiMajorAxis  0.0414
		Eccentricity   0.18
		Inclination    85.74
	}
}

Planet	"Kepler-427 b/KOI-192.01"
{
	ParentBody     "Kepler-427"
	Mass            92.278
	Radius          87935.16
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02817580851
		SemiMajorAxis  0.091
		Eccentricity   0.57
		Inclination    89.5
	}
}

Planet	"Kepler-428 b/KOI-830.01"
{
	ParentBody     "Kepler-428"
	Mass            404.114
	Radius          77211.36
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.009652862232
		SemiMajorAxis  0.0433
		Eccentricity   0.22
		Inclination    89.36
	}
}

Planet	"Kepler-43 b/KOI-135.01"
{
	ParentBody     "Kepler-43"
	Mass            995.966
	Radius          82930.72
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.008279692692
		SemiMajorAxis  0.0444
		Eccentricity   0.017
		Inclination    84.57
		ArgOfPericen   52
	}
}

Planet	"Kepler-430 b/KOI-2365.01"
{
	ParentBody     "Kepler-430"
	Radius          20732.68
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.09847712285
		SemiMajorAxis  0.2244
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-430 c/KOI-2365.02"
{
	ParentBody     "Kepler-430"
	Radius          11438.72
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.3038504397
		SemiMajorAxis  0.4757
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-431 b/KOI-3097.02"
{
	ParentBody     "Kepler-431"
	Radius          4861.456
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01862599719
		SemiMajorAxis  0.0719
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-431 c/KOI-3097.03"
{
	ParentBody     "Kepler-431"
	Radius          4289.52
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02382802492
		SemiMajorAxis  0.0847
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-431 d/KOI-3097.01"
{
	ParentBody     "Kepler-431"
	Radius          7149.2
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03264135506
		SemiMajorAxis  0.1045
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-432 b/KOI-1299.01"
{
	ParentBody     "Kepler-432"
	Mass            1721.462
	Radius          103663.4
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1437433447
		SemiMajorAxis  0.301
		Eccentricity   0.5121
		Inclination    88.17
		ArgOfPericen   65.6
	}
}

Planet	"Kepler-432 c"
{
	ParentBody     "Kepler-432"
	Mass            836.866
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2456134.9
		Period         1.125280735
		SemiMajorAxis  1.188
		Eccentricity   0.64
		ArgOfPericen   53.2
	}
}

Planet	"Kepler-433 b/KOI-206.01"
{
	ParentBody     "Kepler-433"
	Mass            897.324
	Radius          103663.4
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.01460423792
		SemiMajorAxis  0.0679
		Eccentricity   0.119
		Inclination    89.21
		ArgOfPericen   68
	}
}

Planet	"Kepler-434 b/KOI-614.01"
{
	ParentBody     "Kepler-434"
	Mass            910.052
	Radius          80785.96
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.03524978838
		SemiMajorAxis  0.1143
		Eccentricity   0.131
		Inclination    86.46
		ArgOfPericen   82
	}
}

Planet	"Kepler-435 b/KOI-680.01"
{
	ParentBody     "Kepler-435"
	Mass            267.288
	Radius          142269.08
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.0235464408
		SemiMajorAxis  0.0948
		Eccentricity   0.114
		Inclination    85.51
		ArgOfPericen   104
	}
}

Planet	"Kepler-436 b/KOI-2529.02"
{
	ParentBody     "Kepler-436"
	Radius          17444.048
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.17523181
		SemiMajorAxis  0.339
		Eccentricity   0.19
		Inclination    89.93
	}
}

Planet	"Kepler-437 b/KOI-3255.01"
{
	ParentBody     "Kepler-437"
	Radius          13654.972
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.1824833545
		SemiMajorAxis  0.288
		Eccentricity   0.02
		Inclination    89.9
	}
}

Planet	"Kepler-438 b/KOI-3284.01"
{
	ParentBody     "Kepler-438"
	Radius          7142.0508
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.09646527969
		SemiMajorAxis  0.166
		Eccentricity   0.03
		Inclination    89.86
	}
}

Planet	"Kepler-439 b/KOI-4005.01"
{
	ParentBody     "Kepler-439"
	Radius          14298.4
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.4877300732
		SemiMajorAxis  0.563
		Eccentricity   0.03
		Inclination    89.95
	}
}

Planet	"Kepler-44 b/KOI-204.01"
{
	ParentBody     "Kepler-44"
	Mass            318.2
	Radius          77926.28
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.008889250449
		SemiMajorAxis  0.0446
		Eccentricity   0.066
		Inclination    84.96
	}
}

Planet	"Kepler-440 b/KOI-4087.01"
{
	ParentBody     "Kepler-440"
	Radius          11867.672
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.276833873
		SemiMajorAxis  0.242
		Eccentricity   0.34
		Inclination    89.93
	}
}

Planet	"Kepler-441 b/KOI-4622.01"
{
	ParentBody     "Kepler-441"
	Radius          10437.832
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.5674267808
		SemiMajorAxis  0.64
		Eccentricity   0.1
		Inclination    89.97
	}
}

Planet	"Kepler-442 b/KOI-4742.01"
{
	ParentBody     "Kepler-442"
	Radius          8579.04
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.3074817289
		SemiMajorAxis  0.409
		Eccentricity   0.04
		Inclination    89.94
	}
}

Planet	"Kepler-443 b/KOI-4745.01"
{
	ParentBody     "Kepler-443"
	Radius          14870.336
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.4864424345
		SemiMajorAxis  0.495
		Eccentricity   0.11
		Inclination    89.94
	}
}

Planet	"Kepler-444 b/KOI-3158.01"
{
	ParentBody     "Kepler-444"
	Radius          2573.712
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.009856761897
		SemiMajorAxis  0.04178
		Eccentricity   0.16
		Inclination    88
	}
}

Planet	"Kepler-444 c/KOI-3158.02"
{
	ParentBody     "Kepler-444"
	Radius          3145.648
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.0124462185
		SemiMajorAxis  0.04881
		Eccentricity   0.31
		Inclination    88.2
	}
}

Planet	"Kepler-444 d/KOI-3158.03"
{
	ParentBody     "Kepler-444"
	Radius          3360.124
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.01694599412
		SemiMajorAxis  0.06
		Eccentricity   0.18
		Inclination    88.16
	}
}

Planet	"Kepler-444 e/KOI-3158.04"
{
	ParentBody     "Kepler-444"
	Radius          3503.108
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.02120098175
		SemiMajorAxis  0.0696
		Eccentricity   0.1
		Inclination    89.13
	}
}

Planet	"Kepler-444 f/KOI-3158.05"
{
	ParentBody     "Kepler-444"
	Radius          4718.472
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.02666856752
		SemiMajorAxis  0.0811
		Eccentricity   0.29
		Inclination    87.96
	}
}

Planet	"Kepler-445 b/KOI-2704.02"
{
	ParentBody     "Kepler-445"
	Mass            5.0912
	Radius          10008.88
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.008170334871
		SemiMajorAxis  0.0224
		Eccentricity   0
		Inclination    89.74
	}
}

Planet	"Kepler-445 c/KOI-2704.01"
{
	ParentBody     "Kepler-445"
	Mass            8.5914
	Radius          15728.24
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.01333698334
		SemiMajorAxis  0.0311
		Eccentricity   0
		Inclination    89.91
	}
}

Planet	"Kepler-445 d"
{
	ParentBody     "Kepler-445"
	Mass            3.5002
	Radius          7864.12
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.02232149031
		Eccentricity   0
		Inclination    89.61
	}
}

Planet	"Kepler-446 b/KOI-2842.01"
{
	ParentBody     "Kepler-446"
	Mass            4.4548
	Radius          9293.96
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.004285947909
		SemiMajorAxis  0.0206
		Eccentricity   0
		Inclination    87.42
	}
}

Planet	"Kepler-446 c/KOI-2842.03"
{
	ParentBody     "Kepler-446"
	Mass            2.8638
	Radius          7149.2
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.008312782817
		SemiMajorAxis  0.032
		Eccentricity   0
		Inclination    88.97
	}
}

Planet	"Kepler-446 d/KOI-2842.02"
{
	ParentBody     "Kepler-446"
	Mass            4.1366
	Radius          8579.04
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.01409727886
		SemiMajorAxis  0.0455
		Eccentricity   0
		Inclination    88.72
	}
}

Planet	"Kepler-447 b/KOI-1800.01"
{
	ParentBody     "Kepler-447"
	Mass            435.934
	Radius          117961.8
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.02134009032
		SemiMajorAxis  0.0769
		Eccentricity   0.123
		Inclination    86.55
		ArgOfPericen   98.3
	}
}

Planet	"Kepler-45 b/KOI-254.01"
{
	ParentBody     "Kepler-45"
	Mass            160.691
	Radius          68632.32
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.00672222177
		SemiMajorAxis  0.027
		Eccentricity   0.11
		Inclination    87
		ArgOfPericen   230
	}
}

Planet	"Kepler-46 b/KOI-872.01"
{
	ParentBody     "Kepler-46"
	Mass            1909.2
	Radius          58051.504
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.09199742235
		SemiMajorAxis  0.1967
		Eccentricity   0.01
		Inclination    89.033
	}
}

Planet	"Kepler-46 c"
{
	ParentBody     "Kepler-46"
	Mass            119.6432
	DiscMethod     "TTV"
	DiscDate       "2012"
	Orbit
	{
		Period         0.1560717836
		SemiMajorAxis  0.2799
		Eccentricity   0.0145
		Inclination    87.25
		ArgOfPericen   329.4
	}
}

Planet	"Kepler-46 d/KOI-872.02"
{
	ParentBody     "Kepler-46"
	Radius          10437.832
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01852630717
		SemiMajorAxis  0.067
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-47 b"
{
	ParentBody     "Kepler-47"
	Mass            636.4
	Radius          19302.84
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.1355648427
		SemiMajorAxis  0.2956
		Eccentricity   0.035
		Inclination    89.59
	}
}

Planet	"Kepler-47 c"
{
	ParentBody     "Kepler-47"
	Mass            8909.6
	Radius          29311.72
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.8299917382
		SemiMajorAxis  0.989
		Eccentricity   0.411
		Inclination    89.826
	}
}

Planet	"Kepler-48 b/KOI-148.01"
{
	ParentBody     "Kepler-48"
	Mass            3.944586729
	Radius          11990.82878
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.01308167685
		SemiMajorAxis  0.0547
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-48 c/KOI-148.02"
{
	ParentBody     "Kepler-48"
	Mass            14.62700815
	Radius          17284.65213
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.02648633857
		SemiMajorAxis  0.0876
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-48 d/KOI-148.03"
{
	ParentBody     "Kepler-48"
	Mass            7.939231665
	Radius          13011.32485
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1174456325
		SemiMajorAxis  0.2365
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-48 e"
{
	ParentBody     "Kepler-48"
	Mass            657.7648428
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Period         2.688626964
	}
}

Planet	"Kepler-49 b/KOI-248.01"
{
	ParentBody     "Kepler-49"
	Mass            311.836
	Radius          17372.556
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.01972333619
		SemiMajorAxis  0.0595
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-49 c/KOI-248.02"
{
	ParentBody     "Kepler-49"
	Mass            229.104
	Radius          16228.684
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.02987862466
		SemiMajorAxis  0.0784
		Eccentricity   0
		Inclination    85.94
	}
}

Planet	"Kepler-49 d/KOI-248.03"
{
	ParentBody     "Kepler-49"
	Radius          10223.356
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.007054357551
		SemiMajorAxis  0.031
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-49 e/KOI-248.04"
{
	ParentBody     "Kepler-49"
	Radius          9937.388
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05091445763
		SemiMajorAxis  0.116
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-5 b/KOI-18.01"
{
	ParentBody     "Kepler-5"
	Mass            672.6748
	Radius          102305.052
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.009715361748
		SemiMajorAxis  0.05064
		Eccentricity   0
		Inclination    86.3
	}
}

Planet	"Kepler-50 b/KOI-262.01"
{
	ParentBody     "Kepler-50"
	Mass            31.82
	Radius          14298.4
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.02138995061
		SemiMajorAxis  0.077
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-50 c/KOI-262.02"
{
	ParentBody     "Kepler-50"
	Mass            35.002
	Radius          17873
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.02567101244
		SemiMajorAxis  0.087
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-51 b/KOI-620.01"
{
	ParentBody     "Kepler-51"
	Mass            2.102444703
	Radius          45284.51295
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.1236316711
		SemiMajorAxis  0.2514
		Eccentricity   0.04
		Inclination    89.95
	}
}

Planet	"Kepler-51 c/KOI-620.03"
{
	ParentBody     "Kepler-51"
	Mass            4.004656577
	Radius          57402.90374
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.2335788925
		SemiMajorAxis  0.384
		Eccentricity   0.014
		Inclination    89.38
	}
}

Planet	"Kepler-51 d/KOI-620.02"
{
	ParentBody     "Kepler-51"
	Mass            7.608847497
	Radius          61867.57403
	DiscMethod     "TTV"
	DiscDate       "2014"
	Orbit
	{
		Period         0.3564593676
		SemiMajorAxis  0.509
		Eccentricity   0.008
		Inclination    89.95
	}
}

Planet	"Kepler-52 b/KOI-775.02"
{
	ParentBody     "Kepler-52"
	Mass            2768.34
	Radius          13583.48
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.02156748787
		SemiMajorAxis  0.0639
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-52 c/KOI-775.01"
{
	ParentBody     "Kepler-52"
	Mass            3312.462
	Radius          11438.72
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.04486065015
		SemiMajorAxis  0.1041
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-52 d/KOI-775.03"
{
	ParentBody     "Kepler-52"
	Radius          12439.608
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.09978357378
		SemiMajorAxis  0.182
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-53 b/KOI-829.01"
{
	ParentBody     "Kepler-53"
	Mass            5858.062
	Radius          18587.92
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.05105914108
		SemiMajorAxis  0.1385
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-53 c/KOI-829.03"
{
	ParentBody     "Kepler-53"
	Mass            5011.65
	Radius          20017.76
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.1055691398
		SemiMajorAxis  0.2248
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-53 d/KOI-829.02"
{
	ParentBody     "Kepler-53"
	Radius          13511.988
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02669998776
		SemiMajorAxis  0.091
		Eccentricity   0
		Inclination    81.93
	}
}

Planet	"Kepler-54 b/KOI-886.01"
{
	ParentBody     "Kepler-54"
	Mass            292.744
	Radius          13369.004
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.02193323669
		SemiMajorAxis  0.0618
		Eccentricity   0
		Inclination    83.65
	}
}

Planet	"Kepler-54 c/KOI-886.02"
{
	ParentBody     "Kepler-54"
	Mass            117.734
	Radius          7864.12
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.03305128826
		SemiMajorAxis  0.0812
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-54 d/KOI-886.03"
{
	ParentBody     "Kepler-54"
	Radius          9722.912
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05748430653
		SemiMajorAxis  0.126
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-55 b/KOI-904.02"
{
	ParentBody     "Kepler-55"
	Mass            474.118
	Radius          15513.764
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.07651948673
		SemiMajorAxis  0.1557
		Eccentricity   0
		Inclination    85.37
	}
}

Planet	"Kepler-55 c/KOI-904.03"
{
	ParentBody     "Kepler-55"
	Mass            353.202
	Radius          14083.924
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.1154073734
		SemiMajorAxis  0.2047
		Eccentricity   0
		Inclination    84.22
	}
}

Planet	"Kepler-55 d/KOI-904.01"
{
	ParentBody     "Kepler-55"
	Radius          10151.864
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.006053788586
		SemiMajorAxis  0.029
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-55 e/KOI-904.04"
{
	ParentBody     "Kepler-55"
	Radius          9865.896
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01264238943
		SemiMajorAxis  0.048
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-55 f/KOI-904.05"
{
	ParentBody     "Kepler-55"
	Radius          10151.864
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02792269153
		SemiMajorAxis  0.081
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-56 b/KOI-1241.02"
{
	ParentBody     "Kepler-56"
	Mass            22.274
	Radius          41465.36
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.02875242864
		SemiMajorAxis  0.1028
		Eccentricity   0
		Inclination    83.84
	}
}

Planet	"Kepler-56 c/KOI-1241.01"
{
	ParentBody     "Kepler-56"
	Mass            181.0558
	Radius          62912.96
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.05859780331
		SemiMajorAxis  0.1652
		Eccentricity   0
		Inclination    84.02
	}
}

Planet	"Kepler-56 d"
{
	ParentBody     "Kepler-56"
	Mass            1050.06
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		SemiMajorAxis  2
		Eccentricity   0.4
	}
}

Planet	"Kepler-57 b/KOI-1270.01"
{
	ParentBody     "Kepler-57"
	Mass            6001.252
	Radius          14298.4
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.0156863576
		SemiMajorAxis  0.06
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-57 c/KOI-1270.02"
{
	ParentBody     "Kepler-57"
	Mass            2211.49
	Radius          10008.88
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.03178509226
		SemiMajorAxis  0.0961
		Eccentricity   0
		Inclination    79.64
	}
}

Planet	"Kepler-58 b/KOI-1336.01"
{
	ParentBody     "Kepler-58"
	Mass            442.298
	Radius          17873
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.02797731391
		SemiMajorAxis  0.0927
		Eccentricity   0
		Inclination    81.93
	}
}

Planet	"Kepler-58 c/KOI-1336.02"
{
	ParentBody     "Kepler-58"
	Mass            696.858
	Radius          18587.92
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.04264062924
		SemiMajorAxis  0.1228
		Eccentricity   0
		Inclination    85.37
	}
}

Planet	"Kepler-58 d/KOI-1336.03"
{
	ParentBody     "Kepler-58"
	Radius          18730.904
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1097939179
		SemiMajorAxis  0.236
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-59 b/KOI-1529.02"
{
	ParentBody     "Kepler-59"
	Mass            652.31
	Radius          7006.216
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.03249397531
		SemiMajorAxis  0.1042
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-59 c/KOI-1529.01"
{
	ParentBody     "Kepler-59"
	Mass            435.934
	Radius          12868.56
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.04922794792
		SemiMajorAxis  0.1375
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-6 b/KOI-17.01"
{
	ParentBody     "Kepler-6"
	Mass            212.8758
	Radius          94583.916
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.008856378288
		SemiMajorAxis  0.04567
		Eccentricity   0
		Inclination    86.8
	}
}

Planet	"Kepler-60 b/KOI-2086.01"
{
	ParentBody     "Kepler-60"
	Mass            79.55
	Radius          14298.4
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.01952572484
		SemiMajorAxis  0.075
		Eccentricity   0
		Inclination    83.65
	}
}

Planet	"Kepler-60 c/KOI-2086.02"
{
	ParentBody     "Kepler-60"
	Mass            178.192
	Radius          15728.24
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.02442036037
		SemiMajorAxis  0.0871
		Eccentricity   0
		Inclination    87.09
	}
}

Planet	"Kepler-60 d/KOI-2086.03"
{
	ParentBody     "Kepler-60"
	Mass            216.376
	Radius          16443.16
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.03258554852
		SemiMajorAxis  0.1055
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-61 b/KOI-1361.01"
{
	ParentBody     "Kepler-61"
	Radius          13726.464
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.1639393303
		SemiMajorAxis  0.27
		Eccentricity   0.25
		Inclination    89.8
	}
}

Planet	"Kepler-62 b/KOI-701.02"
{
	ParentBody     "Kepler-62"
	Mass            8.9096
	Radius          8364.564
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.01564696565
		SemiMajorAxis  0.0553
		Eccentricity   0
		Inclination    89.2
	}
}

Planet	"Kepler-62 c/KOI-701.05"
{
	ParentBody     "Kepler-62"
	Mass            4.00932
	Radius          3431.616
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.03406424653
		SemiMajorAxis  0.0929
		Eccentricity   0
		Inclination    89.7
	}
}

Planet	"Kepler-62 d/KOI-701.01"
{
	ParentBody     "Kepler-62"
	Mass            14.0008
	Radius          12439.608
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.04973154938
		SemiMajorAxis  0.12
		Eccentricity   0
		Inclination    89.7
	}
}

Planet	"Kepler-62 e/KOI-701.03"
{
	ParentBody     "Kepler-62"
	Mass            35.9566
	Radius          10294.848
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.3350856046
		SemiMajorAxis  0.427
		Eccentricity   0
		Inclination    89.98
	}
}

Planet	"Kepler-62 f/KOI-701.04"
{
	ParentBody     "Kepler-62"
	Mass            35.002
	Radius          9007.992
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.7318185232
		SemiMajorAxis  0.718
		Eccentricity   0
		Inclination    89.9
	}
}

Planet	"Kepler-63 b/KOI-63.01"
{
	ParentBody     "TYC 3550-458-1"
	Mass            120.2796
	Radius          38963.14
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.02582984869
		SemiMajorAxis  0.08
		Eccentricity   0.45
		Inclination    87.806
	}
}

Planet	"Kepler-65 b/KOI-85.02"
{
	ParentBody     "Kepler-65"
	Radius          9079.484
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.005899948198
		SemiMajorAxis  0.035
		Eccentricity   0
		Inclination    80.79
	}
}

Planet	"Kepler-65 c/KOI-85.01"
{
	ParentBody     "Kepler-65"
	Mass            27.0314319
	Radius          16443.16
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.01604399536
		SemiMajorAxis  0.068
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-65 d/KOI-85.03"
{
	ParentBody     "Kepler-65"
	Mass            2.002328289
	Radius          9651.42
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.0222625705
		SemiMajorAxis  0.084
		Eccentricity   0
		Inclination    83.08
	}
}

Planet	"Kepler-66 b/KOI-1958.01"
{
	ParentBody     "Kepler-66"
	Mass            98.642
	Radius          17873
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.04877808614
		SemiMajorAxis  0.1352
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-67 b/KOI-2115.01"
{
	ParentBody     "Kepler-67"
	Mass            98.642
	Radius          18730.904
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.04305608836
		SemiMajorAxis  0.1171
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-68 b/KOI-246.01"
{
	ParentBody     "Kepler-68"
	Mass            7.598835856
	Radius          14669.63096
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.0147813236
		SemiMajorAxis  0.0617
		Eccentricity   0
		Inclination    87.6
	}
}

Planet	"Kepler-68 c/KOI-246.02"
{
	ParentBody     "Kepler-68"
	Mass            4.773
	Radius          5790.852
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.0262977971
		SemiMajorAxis  0.09059
		Eccentricity   0
		Inclination    86.93
	}
}

Planet	"Kepler-68 d"
{
	ParentBody     "Kepler-68"
	Msini           301.3354
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Period         1.587987413
		SemiMajorAxis  1.4
		Eccentricity   0.18
	}
}

Planet	"Kepler-69 b/KOI-172.01"
{
	ParentBody     "Kepler-69"
	Radius          14226.908
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.03757052548
		SemiMajorAxis  0.094
		Eccentricity   0.16
		Inclination    89.62
	}
}

Planet	"Kepler-69 c/KOI-172.02"
{
	ParentBody     "Kepler-69"
	Radius          10938.276
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.6638370559
		SemiMajorAxis  0.64
		Eccentricity   0.14
		Inclination    89.85
	}
}

Planet	"Kepler-7 b/KOI-97.01"
{
	ParentBody     "Kepler-7"
	Mass            137.7806
	Radius          115388.088
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.01337612449
		SemiMajorAxis  0.06246
		Eccentricity   0.1
		Inclination    85.18
		ArgOfPericen   357.1
	}
}

Planet	"Kepler-70 b"
{
	ParentBody     "Kepler-70"
	Mass            4.4548
	Radius          4861.456
	DiscMethod     "Imaging"
	DiscDate       "2011"
	Orbit
	{
		Period         0.0006573720306
		SemiMajorAxis  0.006
		Inclination    65
	}
}

Planet	"Kepler-70 c"
{
	ParentBody     "Kepler-70"
	Mass            0.66822
	Radius          5576.376
	DiscMethod     "Imaging"
	DiscDate       "2011"
	Orbit
	{
		Period         0.0009388017308
		SemiMajorAxis  0.0076
		Inclination    65
	}
}

Planet	"Kepler-71 b/KOI-217.01"
{
	ParentBody     "Kepler-71"
	Radius          74723.4384
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.01069175771
		SemiMajorAxis  0.047
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-74 b/KOI-200.01"
{
	ParentBody     "Kepler-74"
	Mass            200.466
	Radius          68632.32
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2454967.04
		Period         0.02009820115
		SemiMajorAxis  0.0781
		Eccentricity   0
		Inclination    87.46
		ArgOfPericen   64
	}
}

Planet	"Kepler-75 b/KOI-889.01"
{
	ParentBody     "Kepler-75"
	Mass            3213.82
	Radius          75066.6
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2455002.841
		Period         0.02432608238
		SemiMajorAxis  0.0818
		Eccentricity   0.57
		Inclination    89.12
		ArgOfPericen   63.5
	}
}

Planet	"Kepler-76 b/KOI-1658.01"
{
	ParentBody     "Kepler-76"
	Mass            636.4
	Radius          89365
	DiscMethod     "OrbitLight"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2456126.77
		Period         0.004229874842
		SemiMajorAxis  0.0276
		Eccentricity   0
		Inclination    78
	}
}

Planet	"Kepler-77 b/KOI-127.01"
{
	ParentBody     "Kepler-77"
	Mass            136.826
	Radius          68632.32
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.009798179946
		SemiMajorAxis  0.04501
		Eccentricity   0
		Inclination    88
	}
}

Planet	"Kepler-78 b"
{
	ParentBody     "Kepler-78"
	Mass            1.691967404
	Radius          7653.720499
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.0009719782103
		SemiMajorAxis  0.01
		Eccentricity   0
		Inclination    79
	}
}

Planet	"Kepler-79 b/KOI-152.03"
{
	ParentBody     "Kepler-79"
	Mass            10.91426
	Radius          22162.52
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.03691933839
		SemiMajorAxis  0.117
		Eccentricity   0.015
		Inclination    88.78
	}
}

Planet	"Kepler-79 c/KOI-152.02"
{
	ParentBody     "Kepler-79"
	Mass            6.0458
	Radius          23735.344
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.07502665563
		SemiMajorAxis  0.187
		Eccentricity   0.03
		Inclination    89.48
	}
}

Planet	"Kepler-79 d/KOI-152.01"
{
	ParentBody     "Kepler-79"
	Mass            6.0458
	Radius          45683.388
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1426182447
		SemiMajorAxis  0.287
		Eccentricity   0.025
		Inclination    89.93
	}
}

Planet	"Kepler-79 e/KOI-152.04"
{
	ParentBody     "Kepler-79"
	Mass            4.1366
	Radius          22234.012
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.2219510841
		SemiMajorAxis  0.386
		Eccentricity   0.012
		Inclination    89.13
	}
}

Planet	"Kepler-8 b/KOI-10.01"
{
	ParentBody     "Kepler-8"
	Mass            191.8746
	Radius          101447.148
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.009644395138
		SemiMajorAxis  0.0483
		Eccentricity   0
		Inclination    84.07
	}
}

Planet	"Kepler-80 b/KOI-500.01"
{
	ParentBody     "Kepler-80"
	Radius          16872.112
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.01931047452
		SemiMajorAxis  0.0604
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-80 c/KOI-500.02"
{
	ParentBody     "Kepler-80"
	Radius          17801.508
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.02607037266
		SemiMajorAxis  0.0738
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-80 d/KOI-500.03"
{
	ParentBody     "Kepler-80"
	Radius          11081.26
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.008411366719
		SemiMajorAxis  0.037
		Eccentricity   0
		Inclination    85.94
	}
}

Planet	"Kepler-80 e/KOI-500.04"
{
	ParentBody     "Kepler-80"
	Radius          10437.832
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01271864842
		SemiMajorAxis  0.049
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-80 f/KOI-500.05"
{
	ParentBody     "Kepler-80"
	Radius          8293.072
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.002710530239
		SemiMajorAxis  0.0163
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-81 b/KOI-877.01"
{
	ParentBody     "Kepler-81"
	Radius          15442.272
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.01630425007
		SemiMajorAxis  0.0524
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-81 c/KOI-877.02"
{
	ParentBody     "Kepler-81"
	Radius          15084.812
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.03296442836
		SemiMajorAxis  0.0837
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-81 d/KOI-877.03"
{
	ParentBody     "Kepler-81"
	Radius          7721.136
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.05705213302
		SemiMajorAxis  0.128
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-82 b/KOI-880.01"
{
	ParentBody     "Kepler-82"
	Radius          25522.644
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.07240127437
		SemiMajorAxis  0.1718
		Eccentricity   0
		Inclination    88.24
	}
}

Planet	"Kepler-82 c/KOI-880.02"
{
	ParentBody     "Kepler-82"
	Radius          34101.684
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.1411063711
		SemiMajorAxis  0.2681
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-82 d/KOI-880.04"
{
	ParentBody     "Kepler-82"
	Radius          11295.736
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.006524331159
		SemiMajorAxis  0.034
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-82 e/KOI-880.03"
{
	ParentBody     "Kepler-82"
	Radius          15728.24
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01615970489
		SemiMajorAxis  0.063
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-83 b/KOI-898.01"
{
	ParentBody     "Kepler-83"
	Radius          18015.984
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.02674937417
		SemiMajorAxis  0.0729
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-83 c/KOI-898.03"
{
	ParentBody     "Kepler-83"
	Radius          15084.812
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.05500459848
		SemiMajorAxis  0.1178
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-83 d/KOI-898.02"
{
	ParentBody     "Kepler-83"
	Radius          12368.116
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01415443271
		SemiMajorAxis  0.051
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-84 b/KOI-1589.01"
{
	ParentBody     "Kepler-84"
	Radius          14226.908
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.02389099683
		SemiMajorAxis  0.0831
		Eccentricity   0
		Inclination    80.79
	}
}

Planet	"Kepler-84 c/KOI-1589.02"
{
	ParentBody     "Kepler-84"
	Radius          15084.812
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.03527248592
		SemiMajorAxis  0.1078
		Eccentricity   0
		Inclination    81.36
	}
}

Planet	"Kepler-84 d/KOI-1589.04"
{
	ParentBody     "Kepler-84"
	Radius          8793.516
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01156639928
		SemiMajorAxis  0.052
		Eccentricity   0
		Inclination    88.81
	}
}

Planet	"Kepler-84 e/KOI-1589.03"
{
	ParentBody     "Kepler-84"
	Radius          16586.144
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.07511286966
		SemiMajorAxis  0.181
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-84 f/KOI-1589.05"
{
	ParentBody     "Kepler-84"
	Radius          14012.432
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.1219797993
		SemiMajorAxis  0.25
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-85 b/KOI-2038.01"
{
	ParentBody     "Kepler-85"
	Mass            14.7963
	Radius          12582.592
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.02274107491
		SemiMajorAxis  0.0796
		Eccentricity   0
		Inclination    83.08
	}
}

Planet	"Kepler-85 c/KOI-2038.02"
{
	ParentBody     "Kepler-85"
	Mass            18.7738
	Radius          13869.448
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.03425945947
		SemiMajorAxis  0.1046
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-85 d/KOI-2038.03"
{
	ParentBody     "Kepler-85"
	Radius          7649.644
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04904479958
		SemiMajorAxis  0.13
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-85 e/KOI-2038.04"
{
	ParentBody     "Kepler-85"
	Radius          8078.596
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.06904117788
		SemiMajorAxis  0.163
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-87 b/KOI-1574.01"
{
	ParentBody     "Kepler-87"
	Mass            324.564
	Radius          86076.368
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.3141377234
		SemiMajorAxis  0.481
		Eccentricity   0.036
		Inclination    89.274
		ArgOfPericen   238.6
	}
}

Planet	"Kepler-87 c/KOI-1574.02"
{
	ParentBody     "Kepler-87"
	Mass            6.364
	Radius          39177.616
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.5235753298
		SemiMajorAxis  0.676
		Eccentricity   0.039
		Inclination    89.588
		ArgOfPericen   223.2
	}
}

Planet	"Kepler-88 b/KOI-142.01"
{
	ParentBody     "Kepler-88"
	Mass            8.710128056
	Radius          24109.21957
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.02999149689
		SemiMajorAxis  0.098
		Eccentricity   0.05593
		Inclination    0.945
		ArgOfPericen   90.59
	}
}

Planet	"Kepler-88 c"
{
	ParentBody     "Kepler-88"
	Mass            199.0314319
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Period         0.06116352552
		SemiMajorAxis  0.1529
		Eccentricity   0.05628
		Inclination    3.8
		ArgOfPericen   270.76
	}
}

Planet	"Kepler-89 b/KOI-94.04"
{
	ParentBody     "Kepler-89"
	Mass            10.5006
	Radius          10938.276
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.01024866569
		SemiMajorAxis  0.05
		Eccentricity   0.25
		Inclination    89.3
	}
}

Planet	"Kepler-89 c/KOI-94.02"
{
	ParentBody     "Kepler-89"
	Mass            15.5918
	Radius          27595.912
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.02853916467
		SemiMajorAxis  0.099
		Eccentricity   0.43
		Inclination    88.36
	}
}

Planet	"Kepler-89 d/KOI-94.01"
{
	ParentBody     "Kepler-89"
	Mass            52.1848
	Radius          71492
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.0611731093
		SemiMajorAxis  0.165
		Eccentricity   0.022
		Inclination    89.871
	}
}

Planet	"Kepler-89 e/KOI-94.03"
{
	ParentBody     "Kepler-89"
	Mass            13.0462
	Radius          39320.6
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.148723046
		SemiMajorAxis  0.298
		Eccentricity   0.019
		Inclination    89.76
	}
}

Planet	"Kepler-9 b/KOI-377.01"
{
	ParentBody     "Kepler-9"
	Mass            45.15250291
	Radius          70796.91462
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.05263406182
		SemiMajorAxis  0.143
		Eccentricity   0.0626
		Inclination    87.1
		ArgOfPericen   356.9
	}
}

Planet	"Kepler-9 c/KOI-377.02"
{
	ParentBody     "Kepler-9"
	Mass            31.03608847
	Radius          68245.67445
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.1068635034
		SemiMajorAxis  0.229
		Eccentricity   0.0684
		Inclination    87.2
		ArgOfPericen   169.3
	}
}

Planet	"Kepler-9 d/KOI-377.03"
{
	ParentBody     "Kepler-9"
	Mass            5.256111758
	Radius          12756.20083
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.004361081617
		SemiMajorAxis  0.0273
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-90 b/KOI-351.06"
{
	ParentBody     "Kepler-90"
	Radius          8364.564
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.01918768202
		SemiMajorAxis  0.074
		Eccentricity   0
		Inclination    89.4
	}
}

Planet	"Kepler-90 c/KOI-351.05"
{
	ParentBody     "Kepler-90"
	Radius          7578.152
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.02387285818
		SemiMajorAxis  0.089
		Eccentricity   0
		Inclination    89.68
	}
}

Planet	"Kepler-90 d/KOI-351.03"
{
	ParentBody     "Kepler-90"
	Radius          18373.444
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.1635535863
		SemiMajorAxis  0.32
		Eccentricity   0
		Inclination    89.71
	}
}

Planet	"Kepler-90 e/KOI-351.04"
{
	ParentBody     "Kepler-90"
	Radius          17015.096
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.251721002
		SemiMajorAxis  0.42
		Eccentricity   0
		Inclination    89.79
	}
}

Planet	"Kepler-90 f/KOI-351.07"
{
	ParentBody     "Kepler-90"
	Radius          18444.936
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.3420043015
		SemiMajorAxis  0.48
		Eccentricity   0.01
		Inclination    89.77
	}
}

Planet	"Kepler-90 g/KOI-351.02"
{
	ParentBody     "Kepler-90"
	Radius          51831.7
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.5766227885
		SemiMajorAxis  0.71
		Eccentricity   0
		Inclination    89.8
	}
}

Planet	"Kepler-90 h/KOI-351.01"
{
	ParentBody     "Kepler-90"
	Radius          72206.92
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.9078923498
		SemiMajorAxis  1.01
		Eccentricity   0
		Inclination    89.6
	}
}

Planet	"Kepler-91 b/KOI-2133.01"
{
	ParentBody     "Kepler-91"
	Mass            210.012
	Radius          100088.8
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.0171028436
		SemiMajorAxis  0.072
		Eccentricity   0.0519
		Inclination    67.37
		ArgOfPericen  -57.2
	}
}

Planet	"Kepler-92 b/KOI-285.01"
{
	ParentBody     "Kepler-92"
	Mass            60.1398
	Radius          22448.488
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.0376435154
		SemiMajorAxis  0.1194
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-92 c/KOI-285.02"
{
	ParentBody     "Kepler-92"
	Mass            5.69578
	Radius          16657.636
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.07316515108
		SemiMajorAxis  0.186
		Eccentricity   0
		Inclination    89.38
	}
}

Planet	"Kepler-93 b/KOI-69.01"
{
	ParentBody     "Kepler-93"
	Mass            114.552
	Radius          9436.944
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2454944.292
		Period         0.01294138495
		SemiMajorAxis  0.053
		Eccentricity   0
		Inclination    89.183
	}
}

Planet	"Kepler-93 c"
{
	ParentBody     "Kepler-93"
	Mass            954.6
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Period         3.997347625
	}
}

Planet	"Kepler-94 b/KOI-104.01"
{
	ParentBody     "Kepler-94"
	Mass            10.8188
	Radius          22376.996
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.006866840879
		SemiMajorAxis  0.0311
		Eccentricity   0
		Inclination    87.66
	}
}

Planet	"Kepler-94 c"
{
	ParentBody     "Kepler-94"
	Mass            3129.8152
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Period         2.245907025
	}
}

Planet	"Kepler-95 b/KOI-122.01"
{
	ParentBody     "Kepler-95"
	Mass            13.0462
	Radius          21805.06
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.03154920302
		SemiMajorAxis  0.1026
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-96 b/KOI-261.01"
{
	ParentBody     "Kepler-96"
	Mass            8.5914
	Radius          17015.096
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.04445954069
		SemiMajorAxis  0.1257
		Eccentricity   0
		Inclination    89.95
	}
}

Planet	"Kepler-97 b/KOI-292.01"
{
	ParentBody     "Kepler-97"
	Mass            3.5002
	Radius          9436.944
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.007081985794
		SemiMajorAxis  0.0357
		Eccentricity   0
		Inclination    81.93
	}
}

Planet	"Kepler-97 c"
{
	ParentBody     "Kepler-97"
	Mass            343.656
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Period         2.160210463
	}
}

Planet	"Kepler-98 b/KOI-299.01"
{
	ParentBody     "Kepler-98"
	Mass            3.5002
	Radius          12725.576
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.004220980059
		SemiMajorAxis  0.026
		Eccentricity   0
		Inclination    74.48
	}
}

Planet	"Kepler-99 b/KOI-305.01"
{
	ParentBody     "Kepler-99"
	Mass            6.0458
	Radius          9436.944
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01260418464
		SemiMajorAxis  0.0492
		Eccentricity   0
		Inclination    84.22
	}
}

Planet	"LKCA 15 b"
{
	ParentBody     "LKCA 15"
	Mass            1909.2
	DiscMethod     "Imaging"
	DiscDate       "2011"
	Orbit
	{
		Period         109.5163733
		SemiMajorAxis  15.7
	}
}

Planet	"Lupus-TR-3 b"
{
	ParentBody     "Lupus-TR-3"
	Mass            257.742
	Radius          63627.88
	DiscMethod     "Transit"
	DiscDate       "2007"
	Orbit
	{
		Period         0.01071631402
		SemiMajorAxis  0.0464
		Eccentricity   0
		Inclination    88.3
	}
}

Planet	"MOA-2007-BLG-192L b"
{
	ParentBody     "MOA-2007-BLG-192L"
	Mass            3.182
	DiscMethod     "MicroLens"
	DiscDate       "2008"
	Orbit
	{
		SemiMajorAxis  0.62
	}
}

Planet	"MOA-2007-BLG-400L b"
{
	ParentBody     "MOA-2007-BLG-400L"
	Mass            264.106
	DiscMethod     "MicroLens"
	DiscDate       "2008"
	Orbit
	{
		SemiMajorAxis  0.72
	}
}

Planet	"MOA-2008-BLG-310L b"
{
	ParentBody     "MOA-2008-BLG-310L"
	Mass            73.186
	DiscMethod     "MicroLens"
	DiscDate       "2009"
	Orbit
	{
		SemiMajorAxis  1.25
	}
}

Planet	"MOA-2008-BLG-379L b"
{
	ParentBody     "MOA-2008-BLG-379L"
	Mass            1304.62
	DiscMethod     "MicroLens"
	DiscDate       "2013"
	Orbit
	{
		SemiMajorAxis  3.3
	}
}

Planet	"MOA-2009-BLG-266L b"
{
	ParentBody     "MOA-2009-BLG-266L"
	Mass            10.5006
	DiscMethod     "MicroLens"
	DiscDate       "2011"
	Orbit
	{
		Period         7.594960487
		SemiMajorAxis  3.2
	}
}

Planet	"MOA-2009-BLG-319L b"
{
	ParentBody     "MOA-2009-BLG-319L"
	Mass            50.912
	DiscMethod     "MicroLens"
	DiscDate       "2010"
	Orbit
	{
		SemiMajorAxis  2.4
	}
}

Planet	"MOA-2009-BLG-387L b"
{
	ParentBody     "MOA-2009-BLG-387L"
	Mass            827.32
	DiscMethod     "MicroLens"
	DiscDate       "2011"
	Orbit
	{
		Period         5.393681384
		SemiMajorAxis  1.8
		Inclination    52
	}
}

Planet	"MOA-2010-BLG-073L b"
{
	ParentBody     "MOA-2010-BLG-073L"
	Mass            3500.2
	DiscMethod     "MicroLens"
	DiscDate       "2012"
	Orbit
	{
		SemiMajorAxis  1.21
	}
}

Planet	"MOA-2010-BLG-328L b"
{
	ParentBody     "MOA-2010-BLG-328L"
	Mass            9.2278
	DiscMethod     "MicroLens"
	DiscDate       "2013"
	Orbit
	{
		SemiMajorAxis  0.92
	}
}

Planet	"MOA-2010-BLG-477L b"
{
	ParentBody     "MOA-2010-BLG-477L"
	Mass            477.3
	DiscMethod     "MicroLens"
	DiscDate       "2012"
	Orbit
	{
		SemiMajorAxis  2
	}
}

Planet	"MOA-2011-BLG-262L b"
{
	ParentBody     "MOA-2011-BLG-262L"
	Mass            18.0209546
	DiscMethod     "MicroLens"
	DiscDate       "2013"
	Orbit
	{
		SemiMajorAxis  0.84
	}
}

Planet	"MOA-2011-BLG-274 b"
{
	ParentBody     "MOA-2011-BLG-274"
	Mass            254.56
	DiscMethod     "MicroLens"
	DiscDate       "2014"
	Orbit
	{
		SemiMajorAxis  40
	}
}

Planet	"MOA-2011-BLG-293L b"
{
	ParentBody     "MOA-2011-BLG-293L"
	Mass            1527.36
	DiscMethod     "MicroLens"
	DiscDate       "2012"
	Orbit
	{
		SemiMajorAxis  1.1
	}
}

Planet	"MOA-2011-BLG-322L b"
{
	ParentBody     "MOA-2011-BLG-322L"
	Mass            2481.96
	DiscMethod     "MicroLens"
	DiscDate       "2013"
	Orbit
	{
		SemiMajorAxis  3.6
	}
}

Planet	"MOA-2013-BLG-220L b"
{
	ParentBody     "MOA-2013-BLG-220L"
	Mass            60.06984866
	DiscMethod     "MicroLens"
	DiscDate       "2014"
	Orbit
	{
		SemiMajorAxis  0.7
	}
}

Planet	"MOA-bin-1L b"
{
	ParentBody     "MOA-bin-1L"
	Mass            1177.34
	DiscMethod     "MicroLens"
	DiscDate       "2012"
	Orbit
	{
		SemiMajorAxis  8.3
	}
}

Planet	"MU Ara b/HD 160691 b"
{
	ParentBody     "MU Ara"
	Msini           343.656
	DiscMethod     "RadVel"
	DiscDate       "2000"
	Orbit
	{
		Epoch          2452365.6
		Period         1.761160178
		SemiMajorAxis  1.497
		Eccentricity   0.128
		ArgOfPericen   22
	}
}

Planet	"MU Ara c/HD 160691 c"
{
	ParentBody     "MU Ara"
	Msini           577.2148
	DiscMethod     "RadVel"
	DiscDate       "2004"
	Orbit
	{
		Epoch          2452955.2
		Period         11.51509907
		SemiMajorAxis  5.235
		Eccentricity   0.0985
		ArgOfPericen   57.6
	}
}

Planet	"MU Ara d/HD 160691 d"
{
	ParentBody     "MU Ara"
	Msini           10.567422
	DiscMethod     "RadVel"
	DiscDate       "2004"
	Orbit
	{
		Epoch          2452991.1
		Period         0.02638961289
		SemiMajorAxis  0.09094
		Eccentricity   0.172
		ArgOfPericen   212.7
	}
}

Planet	"MU Ara e/HD 160691 e"
{
	ParentBody     "MU Ara"
	Msini           166.06858
	DiscMethod     "RadVel"
	DiscDate       "2006"
	Orbit
	{
		Epoch          2452708.7
		Period         0.850257743
		SemiMajorAxis  0.921
		Eccentricity   0.0666
		ArgOfPericen   189.6
	}
}

Planet	"MU Leo b"
{
	ParentBody     "MU Leo"
	Msini           763.68
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2452921
		Period         0.979623959
		SemiMajorAxis  1.1
		Eccentricity   0.09
		ArgOfPericen   227.1
	}
}

Planet	"NGC 2423 3 b/BD-13 2130 b"
{
	ParentBody     "NGC 2423 3"
	Msini           3372.92
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2453213
		Period         1.955688636
		SemiMajorAxis  2.1
		Eccentricity   0.21
		ArgOfPericen   18
	}
}

Planet	"NGC 2682 Sand 364 b"
{
	ParentBody     "NGC 2682 Sand 364"
	Msini           490.028
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2456240.9
		Period         0.3332309448
		Eccentricity   0.35
		ArgOfPericen   273.51
	}
}

Planet	"NGC 2682 YBP 1194 b"
{
	ParentBody     "NGC 2682 YBP 1194"
	Msini           108.188
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2455978.8
		Period         0.01905037313
		Eccentricity   0.24
		ArgOfPericen   98.62
	}
}

Planet	"NGC 2682 YBP 1514 b"
{
	ParentBody     "NGC 2682 YBP 1514"
	Msini           127.28
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2455986.3
		Period         0.01401261996
		Eccentricity   0.39
		ArgOfPericen   327.49
	}
}

Planet	"NGC 4349 127 b"
{
	ParentBody     "NGC 4349 127"
	Msini           6300.36
	DiscMethod     "RadVel"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2454114
		Period         1.855754945
		SemiMajorAxis  2.38
		Eccentricity   0.19
		ArgOfPericen   61
	}
}

Planet	"NN Ser c/NN Ser (ab) c"
{
	ParentBody     "NN Ser"
	Mass            2198.762
	DiscMethod     "Pulsar"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2454016
		Period         15.49656682
		SemiMajorAxis  5.38
		Eccentricity   0
		ArgOfPericen   43
	}
}

Planet	"NN Ser d/NN Ser (ab) d"
{
	ParentBody     "NN Ser"
	Mass            725.496
	DiscMethod     "Pulsar"
	DiscDate       "2009"
	Orbit
	{
		Epoch          2454515
		Period         7.748283409
		SemiMajorAxis  3.39
		Eccentricity   0.2
		ArgOfPericen   74
	}
}

Planet	"NU Oph b"
{
	ParentBody     "NU Oph"
	Mass            7636.8
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2452034.2
		Period         1.451968077
		SemiMajorAxis  1.9
		Eccentricity   0.1256
		ArgOfPericen   9.6
	}
}

Planet	"NU Oph c"
{
	ParentBody     "NU Oph"
	Mass            8591.4
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2453038
		Period         8.722979131
		SemiMajorAxis  6.1
		Eccentricity   0.165
		ArgOfPericen   4.6
	}
}

Planet	"NY Vir b"
{
	ParentBody     "NY Vir"
	Msini           884.596
	DiscMethod     "Pulsar"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2453472
		Period         8.180174917
		SemiMajorAxis  3.39
		Eccentricity   0.44
		ArgOfPericen   346
	}
}

Planet	"NY Vir c"
{
	ParentBody     "NY Vir"
	Mass            1428.718
	DiscMethod     "Pulsar"
	DiscDate       "2011"
	Orbit
	{
		Period         27.00057735
		SemiMajorAxis  7.54
	}
}

Planet	"OGLE-2003-BLG-235L b"
{
	ParentBody     "MOA-2003-BLG-53L"
	Mass            477.3
	DiscMethod     "MicroLens"
	DiscDate       "2004"
	Orbit
	{
		SemiMajorAxis  3
	}
}

Planet	"OGLE-2005-BLG-071L b"
{
	ParentBody     "OGLE-2005-BLG-071L"
	Mass            1209.16
	DiscMethod     "MicroLens"
	DiscDate       "2005"
	Orbit
	{
		Period         9.856473595
		SemiMajorAxis  3.6
	}
}

Planet	"OGLE-2005-BLG-169L b"
{
	ParentBody     "OGLE-2005-BLG-169L"
	Mass            12.728
	DiscMethod     "MicroLens"
	DiscDate       "2006"
	Orbit
	{
		Period         9.035100795
		SemiMajorAxis  2.7
	}
}

Planet	"OGLE-2005-BLG-390L b"
{
	ParentBody     "OGLE-2005-BLG-390L"
	Mass            5.4094
	DiscMethod     "MicroLens"
	DiscDate       "2005"
	Orbit
	{
		Period         8.994032155
		SemiMajorAxis  2.6
	}
}

Planet	"OGLE-2006-BLG-109L b"
{
	ParentBody     "OGLE-2006-BLG-109L"
	Mass            232.286
	DiscMethod     "MicroLens"
	DiscDate       "2008"
	Orbit
	{
		Period         4.89675084
		SemiMajorAxis  2.3
		Inclination    64
	}
}

Planet	"OGLE-2006-BLG-109L c"
{
	ParentBody     "OGLE-2006-BLG-109L"
	Mass            85.914
	DiscMethod     "MicroLens"
	DiscDate       "2008"
	Orbit
	{
		Period         13.49104823
		SemiMajorAxis  4.5
		Eccentricity   0.15
		Inclination    64
	}
}

Planet	"OGLE-2007-BLG-368L b"
{
	ParentBody     "OGLE-2007-BLG-368L"
	Mass            19.092
	DiscMethod     "MicroLens"
	DiscDate       "2009"
	Orbit
	{
		SemiMajorAxis  3.3
	}
}

Planet	"OGLE-2008-BLG-092L b"
{
	ParentBody     "OGLE-2008-BLG-092L"
	Mass            57.276
	DiscMethod     "MicroLens"
	DiscDate       "2014"
	Orbit
	{
		SemiMajorAxis  18
	}
}

Planet	"OGLE-2008-BLG-355L b"
{
	ParentBody     "OGLE-2008-BLG-355L"
	Mass            1463.72
	DiscMethod     "MicroLens"
	DiscDate       "2014"
	Orbit
	{
		SemiMajorAxis  1.7
	}
}

Planet	"OGLE-2009-BLG-151 b"
{
	ParentBody     "MOA-2009-232"
	Mass            2386.5
	DiscMethod     "MicroLens"
	DiscDate       "2013"
	Orbit
	{
		SemiMajorAxis  0.31
	}
}

Planet	"OGLE-2011-BLG-0420 b"
{
	ParentBody     "OGLE-2011-BLG-0420"
	Mass            2991.08
	DiscMethod     "MicroLens"
	DiscDate       "2013"
	Orbit
	{
		SemiMajorAxis  0.19
	}
}

Planet	"OGLE-2011-BLG-251L b"
{
	ParentBody     "OGLE-2011-BLG-251L"
	Mass            305.472
	DiscMethod     "MicroLens"
	DiscDate       "2012"
	Orbit
	{
		SemiMajorAxis  3.86
	}
}

Planet	"OGLE-2011-BLG-265L b"
{
	ParentBody     "OGLE-2011-BLG-265L"
	Mass            280.016
	DiscMethod     "MicroLens"
	DiscDate       "2015"
	Orbit
	{
		SemiMajorAxis  1.89
	}
}

Planet	"OGLE-2012-BLG-026L b"
{
	ParentBody     "OGLE-2012-BLG-026L"
	Mass            35.002
	DiscMethod     "MicroLens"
	DiscDate       "2012"
	Orbit
	{
		SemiMajorAxis  3.82
	}
}

Planet	"OGLE-2012-BLG-026L c"
{
	ParentBody     "OGLE-2012-BLG-026L"
	Mass            216.376
	DiscMethod     "MicroLens"
	DiscDate       "2012"
	Orbit
	{
		SemiMajorAxis  4.63
	}
}

Planet	"OGLE-2012-BLG-358L b"
{
	ParentBody     "OGLE-2012-BLG-358L"
	Mass            588.67
	DiscMethod     "MicroLens"
	DiscDate       "2013"
	Orbit
	{
		SemiMajorAxis  0.87
	}
}

Planet	"OGLE-2012-BLG-406L b"
{
	ParentBody     "OGLE-2012-BLG-406L"
	Mass            868.686
	DiscMethod     "MicroLens"
	DiscDate       "2013"
	Orbit
	{
		SemiMajorAxis  3.45
	}
}

Planet	"OGLE-2013-BLG-102L b"
{
	ParentBody     "OGLE-2013-BLG-102L"
	Mass            3999.4558
	DiscMethod     "MicroLens"
	DiscDate       "2014"
	Orbit
	{
		SemiMajorAxis  0.8
	}
}

Planet	"OGLE-2013-BLG-341L b"
{
	ParentBody     "OGLE-2013-BLG-341L"
	Mass            2.32286
	DiscMethod     "MicroLens"
	DiscDate       "2014"
	Orbit
	{
		SemiMajorAxis  0.883
	}
}

Planet	"OGLE-2014-BLG-124L b"
{
	ParentBody     "OGLE-2014-BLG-124L"
	Mass            162.282
	DiscMethod     "MicroLens"
	DiscDate       "2015"
	Orbit
	{
		SemiMajorAxis  3.11
	}
}

Planet	"OGLE-TR-10 b"
{
	ParentBody     "OGLE-TR-10"
	Mass            216.376
	Radius          122966.24
	DiscMethod     "Transit"
	DiscDate       "2004"
	Orbit
	{
		Period         0.008491050832
		SemiMajorAxis  0.04162
		Eccentricity   0
		Inclination    84.5
	}
}

Planet	"OGLE-TR-111 b"
{
	ParentBody     "OGLE-TR-111"
	Mass            171.828
	Radius          76996.884
	DiscMethod     "Transit"
	DiscDate       "2004"
	Orbit
	{
		Period         0.01099136439
		SemiMajorAxis  0.047
		Eccentricity   0
		Inclination    88.1
	}
}

Planet	"OGLE-TR-113 b"
{
	ParentBody     "OGLE-TR-113"
	Mass            394.568
	Radius          79356.12
	DiscMethod     "Transit"
	DiscDate       "2004"
	Orbit
	{
		Period         0.003921992694
		SemiMajorAxis  0.0229
		Eccentricity   0
		Inclination    89.4
	}
}

Planet	"OGLE-TR-132 b"
{
	ParentBody     "OGLE-TR-132"
	Mass            375.476
	Radius          85790.4
	DiscMethod     "Transit"
	DiscDate       "2004"
	Orbit
	{
		Period         0.004626705367
		SemiMajorAxis  0.03035
		Eccentricity   0
		Inclination    83.4
	}
}

Planet	"OGLE-TR-182 b"
{
	ParentBody     "OGLE-TR-182"
	Mass            321.382
	Radius          80785.96
	DiscMethod     "Transit"
	DiscDate       "2007"
	Orbit
	{
		Period         0.01089441502
		SemiMajorAxis  0.051
		Eccentricity   0
		Inclination    85.7
	}
}

Planet	"OGLE-TR-211 b"
{
	ParentBody     "OGLE-TR-211"
	Mass            327.746
	Radius          97229.12
	DiscMethod     "Transit"
	DiscDate       "2007"
	Orbit
	{
		Period         0.01006794971
		SemiMajorAxis  0.051
		Eccentricity   0
		Inclination    87.2
	}
}

Planet	"OGLE-TR-56 b"
{
	ParentBody     "OGLE-TR-56"
	Mass            413.66
	Radius          85790.4
	DiscMethod     "Transit"
	DiscDate       "2002"
	Orbit
	{
		Period         0.003318096961
		SemiMajorAxis  0.0225
		Eccentricity   0
		Inclination    78.8
	}
}

Planet	"OGLE2-TR-L9 b"
{
	ParentBody     "OGLE2-TR-L9"
	Mass            1431.9
	Radius          115102.12
	DiscMethod     "Transit"
	DiscDate       "2008"
	Orbit
	{
		Period         0.006805165364
		SemiMajorAxis  0.0308
		Inclination    79.8
	}
}

Planet	"OME Ser b"
{
	ParentBody     "OME Ser"
	Msini           540.94
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2450022
		Period         0.7584556431
		SemiMajorAxis  1.1
		Eccentricity   0.106
		ArgOfPericen   132
	}
}

Planet	"OMI CrB b"
{
	ParentBody     "OMI CrB"
	Mass            477.3
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2452211
		Period         0.5142615098
		SemiMajorAxis  0.83
		Eccentricity   0.191
		ArgOfPericen   79
	}
}

Planet	"OMI UMa b"
{
	ParentBody     "OMI UMa"
	Mass            1304.62
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2453400
		Period         4.462792211
		SemiMajorAxis  3.9
		Eccentricity   0.13
		ArgOfPericen   58
	}
}

Planet	"OY Car b"
{
	ParentBody     "OY Car"
	Mass            2698.336
	DiscMethod     "Pulsar"
	DiscDate       "2014"
	Orbit
	{
		SemiMajorAxis  6.18
	}
}

Planet	"Oph 11 b"
{
	ParentBody     "Oph 11"
	Mass            6682.2
	DiscMethod     "Imaging"
	DiscDate       "2007"
	Orbit
	{
		Period         1998.673812
		SemiMajorAxis  243
	}
}

Planet	"Osiris/HD 209458 b"
{
	ParentBody     "HD 209458"
	Mass            219.558
	Radius          98658.96
	DiscMethod     "Transit"
	DiscDate       "1999"
	Orbit
	{
		Epoch          2452968.399
		Period         0.00965036378
		SemiMajorAxis  0.04747
		Eccentricity   0.0082
		Inclination    86.59
		ArgOfPericen   43.8
	}
}

Planet	"PH1/Kepler-64 (AB) b"
{
	ParentBody     "Kepler-64 (AB)"
	Mass            168.646
	Radius          39535.076
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.3792168699
		SemiMajorAxis  0.634
		Eccentricity   0.0539
		Inclination    90
		ArgOfPericen   348
	}
}

Planet	"PH2/Kepler-86 b/KOI-3663.01"
{
	ParentBody     "Kepler-86"
	Radius          64700.26
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.773529203
		SemiMajorAxis  0.828
		Eccentricity   0.41
		Inclination    89.83
		ArgOfPericen   3.4
	}
}

Planet	"POTS-1 b"
{
	ParentBody     "POTS-1"
	Mass            735.042
	Radius          67273.972
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.008653517277
		SemiMajorAxis  0.03734
		Inclination    88.06
	}
}

Planet	"PSR B1257+12 b"
{
	ParentBody     "PSR B1257+12"
	Mass            0.022274
	DiscMethod     "Pulsar"
	DiscDate       "1992"
	Orbit
	{
		Epoch          2449765.1
		Period         0.06916506554
		SemiMajorAxis  0.19
		Eccentricity   0
		ArgOfPericen   0
	}
}

Planet	"PSR B1257+12 c"
{
	ParentBody     "PSR B1257+12"
	Mass            4.1366
	DiscMethod     "Pulsar"
	DiscDate       "1992"
	Orbit
	{
		Epoch          2449768.1
		Period         0.182185689
		SemiMajorAxis  0.36
		Eccentricity   0.0186
		Inclination    53
		ArgOfPericen   250.4
	}
}

Planet	"PSR B1257+12 d"
{
	ParentBody     "PSR B1257+12"
	Mass            3.8184
	DiscMethod     "Pulsar"
	DiscDate       "1992"
	Orbit
	{
		Epoch          2449765.5
		Period         0.2688939086
		SemiMajorAxis  0.46
		Eccentricity   0.0252
		Inclination    47
		ArgOfPericen   108.3
	}
}

Planet	"PSR B1620-26 b"
{
	ParentBody     "PSR B1620-26"
	Mass            795.5
	DiscMethod     "Pulsar"
	DiscDate       "2003"
	Orbit
	{
		Period         100.0021383
		SemiMajorAxis  23
		Inclination    55
	}
}

Planet	"PSR J1719-14 b"
{
	ParentBody     "PSR J1719-14"
	Mass            381.84
	Radius          28596.8
	DiscMethod     "Pulsar"
	DiscDate       "2011"
	Orbit
	{
		Epoch          2455235.517
		Period         0.0002483455979
		SemiMajorAxis  0.0044
		Eccentricity   0.06
	}
}

Planet	"PZ Tel b"
{
	ParentBody     "PZ Tel"
	Mass            19728.4
	Radius          173010.64
	DiscMethod     "Imaging"
	DiscDate       "2010"
	Orbit
	{
		SemiMajorAxis  20
		Eccentricity   0.62
	}
}

Planet	"Pr0201 b"
{
	ParentBody     "Pr0201"
	Mass            171.828
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2455992.861
		Period         0.01211908187
		Eccentricity   0
	}
}

Planet	"Pr0201 c"
{
	ParentBody     "Pr0201"
	Mass            171.828
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2455992.861
		Period         0.01211908187
	}
}

Planet	"Pr0211 b"
{
	ParentBody     "Pr0211"
	Mass            586.7608
	DiscMethod     "RadVel"
	DiscDate       "2012"
	Orbit
	{
		Epoch          2456013.989
		Period         0.005873089308
		Eccentricity   0
	}
}

Planet	"Qatar-1 b"
{
	ParentBody     "Qatar-1"
	Mass            346.838
	Radius          83216.688
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.003887898604
		SemiMajorAxis  0.02343
		Eccentricity   0
		Inclination    84.52
	}
}

Planet	"Qatar-2 b"
{
	ParentBody     "Qatar-2"
	Mass            793.5908
	Radius          89650.968
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.003660903661
		SemiMajorAxis  0.02153
		Eccentricity   0
		Inclination    86.12
	}
}

Planet	"RHO CrB b"
{
	ParentBody     "RHO CrB"
	Msini           330.928
	DiscMethod     "RadVel"
	DiscDate       "1997"
	Orbit
	{
		Period         0.1090919973
		SemiMajorAxis  0.22
		Eccentricity   0.04
		ArgOfPericen   311
	}
}

Planet	"ROXs 12 b"
{
	ParentBody     "ROXs 12"
	Mass            5091.2
	DiscMethod     "Imaging"
	DiscDate       "2013"
	Orbit
	{
		SemiMajorAxis  210
	}
}

Planet	"ROXs 42B b"
{
	ParentBody     "ROXs 42B"
	Mass            2863.8
	Radius          178730
	DiscMethod     "Imaging"
	DiscDate       "2013"
	Orbit
	{
		SemiMajorAxis  140
	}
}

Planet	"RR Cae b"
{
	ParentBody     "RR Cae"
	Msini           1336.44
	DiscMethod     "ETV"
	DiscDate       "2012"
	Orbit
	{
		Period         11.89210918
		SemiMajorAxis  5.3
		Eccentricity   0
		Inclination    17.6
	}
}

Planet	"Ross 458 c/HIP 63510 c"
{
	ParentBody     "DT Vir"
	Mass            3595.66
	Radius          76496.44
	DiscMethod     "Imaging"
	DiscDate       "2010"
	Orbit
	{
		SemiMajorAxis  1168
	}
}

Planet	"SIG Per b"
{
	ParentBody     "SIG Per"
	Mass            2068.3
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2453022.6
		Period         1.587439831
		SemiMajorAxis  1.8
		Eccentricity   0.3
		ArgOfPericen   83.5
	}
}

Planet	"SR 12 c"
{
	ParentBody     "SR 12"
	Mass            4136.6
	DiscMethod     "Imaging"
	DiscDate       "2010"
	Orbit
	{
		SemiMajorAxis  1083
	}
}

Planet	"SWEEPS-04 b"
{
	ParentBody     "SWEEPS-04"
	Mass            1209.16
	Radius          57908.52
	DiscMethod     "Transit"
	DiscDate       "2006"
	Orbit
	{
		Period         0.01149921919
		SemiMajorAxis  0.055
		Inclination    87
	}
}

Planet	"SWEEPS-11 b"
{
	ParentBody     "SWEEPS-11"
	Mass            3086.54
	Radius          80785.96
	DiscMethod     "Transit"
	DiscDate       "2006"
	Orbit
	{
		Period         0.00491728516
		SemiMajorAxis  0.03
		Inclination    84
	}
}

Planet	"TAU Boo b"
{
	ParentBody     "TAU Boo"
	Mass            1314.166
	Radius          75781.52
	DiscMethod     "RadVel"
	DiscDate       "1996"
	Orbit
	{
		Epoch          2450529.2
		Period         0.009069297283
		SemiMajorAxis  0.046
		Eccentricity   0.787
		Inclination    45
		ArgOfPericen   218.4
	}
}

Planet	"TAU Gem b"
{
	ParentBody     "TAU Gem"
	Msini           6554.92
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2453270.7
		Period         0.8364313009
		SemiMajorAxis  1.17
		Eccentricity   0.031
		ArgOfPericen   137.4
	}
}

Planet	"TWA 5 b"
{
	ParentBody     "TWA 5"
	Mass            7955
	DiscMethod     "Imaging"
	DiscDate       "2009"
	Orbit
	{
		Period         3.285491198
		SemiMajorAxis  100
		Eccentricity   0.19
	}
}

Planet	"TYC 1422-614-1 b"
{
	ParentBody     "TYC 1422-614-1"
	Msini           795.5
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2453236.5
		Period         0.5432012115
		SemiMajorAxis  0.69
		Eccentricity   0.06
		ArgOfPericen   50
	}
}

Planet	"TYC 1422-614-1 c"
{
	ParentBody     "TYC 1422-614-1"
	Msini           3182
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2453190.5
		Period         1.531312689
		SemiMajorAxis  1.37
		Eccentricity   0.048
		ArgOfPericen   130
	}
}

Planet	"TrES-1 b"
{
	ParentBody     "TrES-1"
	Mass            242.1502
	Radius          78569.708
	DiscMethod     "Transit"
	DiscDate       "2004"
	Orbit
	{
		Period         0.008296062953
		SemiMajorAxis  0.0393
		Eccentricity   0
		Inclination    88.4
	}
}

Planet	"TrES-3 b"
{
	ParentBody     "TrES-3"
	Mass            607.762
	Radius          93297.06
	DiscMethod     "Transit"
	DiscDate       "2007"
	Orbit
	{
		Period         0.003576219058
		SemiMajorAxis  0.0226
		Eccentricity   0
		Inclination    82.15
	}
}

Planet	"TrES-4 b"
{
	ParentBody     "TrES-4"
	Mass            292.4258
	Radius          128614.108
	DiscMethod     "Transit"
	DiscDate       "2007"
	Orbit
	{
		Period         0.009730379181
		SemiMajorAxis  0.05091
		Eccentricity   0
		Inclination    82.86
	}
}

Planet	"TrES-5 b"
{
	ParentBody     "TrES-5"
	Mass            565.7596
	Radius          86433.828
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.004058251323
		SemiMajorAxis  0.02446
		Eccentricity   0
		Inclination    84.529
	}
}

Planet	"UPS And b"
{
	ParentBody     "UPS And"
	Msini           218.79432
	DiscMethod     "RadVel"
	DiscDate       "1996"
	Orbit
	{
		Epoch          2450034.058
		Period         0.01264122856
		SemiMajorAxis  0.059
		Eccentricity   0.01186
		Inclination    90
		ArgOfPericen   44.519
	}
}

Planet	"UPS And c"
{
	ParentBody     "UPS And"
	Msini           630.3542
	DiscMethod     "RadVel"
	DiscDate       "1999"
	Orbit
	{
		Epoch          2449922.548
		Period         0.6596636607
		SemiMajorAxis  0.861
		Eccentricity   0.2445
		Inclination    11.347
		ArgOfPericen   247.629
	}
}

Planet	"UPS And d"
{
	ParentBody     "UPS And"
	Msini           1314.8024
	DiscMethod     "RadVel"
	DiscDate       "1999"
	Orbit
	{
		Epoch          2450059.072
		Period         3.508463796
		SemiMajorAxis  2.55
		Eccentricity   0.316
		Inclination    25.609
		ArgOfPericen   252.991
	}
}

Planet	"UPS And e"
{
	ParentBody     "UPS And"
	Msini           336.9738
	DiscMethod     "RadVel"
	DiscDate       "2010"
	Orbit
	{
		Epoch          2449535.95
		Period         10.53782971
		SemiMajorAxis  5.24558
		Eccentricity   0.00536
		ArgOfPericen   7.3
	}
}

Planet	"USco1602-2401 b"
{
	ParentBody     "USco1602-2401"
	Mass            14955.4
	DiscMethod     "Imaging"
	DiscDate       "2013"
	Orbit
	{
		SemiMajorAxis  1000
	}
}

Planet	"USco1610-1913 b"
{
	ParentBody     "USco1610-1913"
	Mass            6364
	DiscMethod     "Imaging"
	DiscDate       "2013"
	Orbit
	{
		SemiMajorAxis  840
	}
}

Planet	"USco1612-1800 b"
{
	ParentBody     "USco1612-1800"
	Mass            8273.2
	DiscMethod     "Imaging"
	DiscDate       "2013"
	Orbit
	{
		SemiMajorAxis  430
	}
}

Planet	"UScoCTIO 108 b"
{
	ParentBody     "UScoCTIO 108"
	Mass            4454.8
	DiscMethod     "Imaging"
	DiscDate       "2007"
	Orbit
	{
		SemiMajorAxis  670
	}
}

Planet	"UZ For b"
{
	ParentBody     "UZ For"
	Mass            2004.66
	DiscMethod     "ETV"
	DiscDate       "2011"
	Orbit
	{
		Period         15.9893905
		SemiMajorAxis  5.9
		Eccentricity   0.04
	}
}

Planet	"UZ For c"
{
	ParentBody     "UZ For"
	Mass            2450.14
	DiscMethod     "ETV"
	DiscDate       "2011"
	Orbit
	{
		Period         5.246518757
		SemiMajorAxis  2.8
		Eccentricity   0.05
	}
}

Planet	"V391 Peg b"
{
	ParentBody     "V391 Peg"
	Mass            1018.24
	DiscMethod     "Pulsar"
	DiscDate       "2007"
	Orbit
	{
		Period         3.203353918
		SemiMajorAxis  1.7
		Eccentricity   0
	}
}

Planet	"WASP-1 b"
{
	ParentBody     "WASP-1"
	Mass            273.652
	Radius          106094.128
	DiscMethod     "Transit"
	DiscDate       "2006"
	Orbit
	{
		Period         0.006899384764
		SemiMajorAxis  0.0382
		Eccentricity   0
		Inclination    88.65
	}
}

Planet	"WASP-10 b"
{
	ParentBody     "WASP-10"
	Mass            1005.512
	Radius          77211.36
	DiscMethod     "Transit"
	DiscDate       "2008"
	Orbit
	{
		Period         0.008467700846
		SemiMajorAxis  0.0371
		Eccentricity   0.057
		Inclination    86.8
		ArgOfPericen   2.737
	}
}

Planet	"WASP-100 b"
{
	ParentBody     "WASP-100"
	Mass            645.946
	Radius          120821.48
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.007801330403
		SemiMajorAxis  0.0457
		Eccentricity   0
		Inclination    82.6
	}
}

Planet	"WASP-101 b"
{
	ParentBody     "WASP-101"
	Mass            159.1
	Radius          100803.72
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.009817381725
		SemiMajorAxis  0.0506
		Eccentricity   0
		Inclination    85
	}
}

Planet	"WASP-103 b"
{
	ParentBody     "WASP-103"
	Mass            474.118
	Radius          109239.776
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.002534050079
		SemiMajorAxis  0.01985
		Inclination    86.3
	}
}

Planet	"WASP-104 b"
{
	ParentBody     "WASP-104"
	Mass            404.7504
	Radius          81286.404
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.004806163551
		SemiMajorAxis  0.02918
		Eccentricity   0
		Inclination    83.63
	}
}

Planet	"WASP-106 b"
{
	ParentBody     "WASP-106"
	Mass            612.535
	Radius          77568.82
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02543439739
		SemiMajorAxis  0.0917
		Eccentricity   0
		Inclination    89.49
	}
}

Planet	"WASP-108 b"
{
	ParentBody     "WASP-108"
	Mass            371.3394
	Radius          86862.78
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.007325403183
		SemiMajorAxis  0.0397
		Eccentricity   0
		Inclination    88.49
	}
}

Planet	"WASP-109 b"
{
	ParentBody     "WASP-109"
	Mass            289.562
	Radius          103162.956
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.009087184866
		SemiMajorAxis  0.0463
		Eccentricity   0
		Inclination    84.28
	}
}

Planet	"WASP-11 b"
{
	ParentBody     "HAT-P-10"
	Mass            146.372
	Radius          74709.14
	DiscMethod     "Transit"
	DiscDate       "2008"
	Orbit
	{
		Period         0.01019178261
		SemiMajorAxis  0.0439
		Eccentricity   0
		Inclination    88.5
	}
}

Planet	"WASP-110 b"
{
	ParentBody     "WASP-110"
	Mass            163.873
	Radius          88507.096
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01034491032
		SemiMajorAxis  0.0457
		Eccentricity   0
		Inclination    88.06
	}
}

Planet	"WASP-111 b"
{
	ParentBody     "WASP-111"
	Mass            582.306
	Radius          103091.464
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.006327212639
		SemiMajorAxis  0.03914
		Eccentricity   0
		Inclination    81.61
	}
}

Planet	"WASP-112 b"
{
	ParentBody     "WASP-112"
	Mass            280.016
	Radius          85146.972
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.008310647796
		SemiMajorAxis  0.0382
		Eccentricity   0
		Inclination    88.68
	}
}

Planet	"WASP-117 b"
{
	ParentBody     "WASP-117"
	Mass            87.6641
	Radius          72993.332
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.02743836906
		SemiMajorAxis  0.09459
		Eccentricity   0.302
		Inclination    89.14
		ArgOfPericen   242
	}
}

Planet	"WASP-12 b"
{
	ParentBody     "WASP-12"
	Mass            446.7528
	Radius          124110.112
	DiscMethod     "Transit"
	DiscDate       "2008"
	Orbit
	{
		Period         0.002988215026
		SemiMajorAxis  0.02293
		Eccentricity   0
		Inclination    86
		ArgOfPericen  -74
	}
}

Planet	"WASP-13 b"
{
	ParentBody     "WASP-13"
	Mass            154.327
	Radius          97586.58
	DiscMethod     "Transit"
	DiscDate       "2008"
	Orbit
	{
		Period         0.01191814944
		SemiMajorAxis  0.05379
		Eccentricity   0
		Inclination    85.64
	}
}

Planet	"WASP-14 b"
{
	ParentBody     "WASP-14"
	Mass            2335.9062
	Radius          91581.252
	DiscMethod     "Transit"
	DiscDate       "2008"
	Orbit
	{
		Period         0.006143228144
		SemiMajorAxis  0.036
		Eccentricity   0.087
		Inclination    84.79
		ArgOfPericen  -107.1
	}
}

Planet	"WASP-15 b"
{
	ParentBody     "WASP-15"
	Mass            172.4644
	Radius          102090.576
	DiscMethod     "Transit"
	DiscDate       "2008"
	Orbit
	{
		Period         0.01027281542
		SemiMajorAxis  0.0499
		Eccentricity   0
		Inclination    85.5
	}
}

Planet	"WASP-16 b"
{
	ParentBody     "WASP-16"
	Mass            272.061
	Radius          72063.936
	DiscMethod     "Transit"
	DiscDate       "2009"
	Orbit
	{
		Period         0.008538446507
		SemiMajorAxis  0.0421
		Eccentricity   0
		Inclination    85.22
	}
}

Planet	"WASP-17 b"
{
	ParentBody     "WASP-17"
	Mass            154.6452
	Radius          142340.572
	DiscMethod     "Transit"
	DiscDate       "2009"
	Orbit
	{
		Period         0.01022729056
		SemiMajorAxis  0.0515
		Eccentricity   0.028
		Inclination    86.83
		ArgOfPericen  -82.6
	}
}

Planet	"WASP-18 b"
{
	ParentBody     "HD 10069"
	Mass            3318.826
	Radius          83288.18
	DiscMethod     "Transit"
	DiscDate       "2009"
	Orbit
	{
		Period         0.002577612927
		SemiMajorAxis  0.02026
		Eccentricity   0.0092
		Inclination    86
		ArgOfPericen  -96
	}
}

Planet	"WASP-19 b"
{
	ParentBody     "WASP-19"
	Mass            354.4748
	Radius          99731.34
	DiscMethod     "Transit"
	DiscDate       "2009"
	Orbit
	{
		Period         0.002159772397
		SemiMajorAxis  0.01616
		Eccentricity   0.0046
		Inclination    79.4
		ArgOfPericen   3
	}
}

Planet	"WASP-2 b"
{
	ParentBody     "WASP-2"
	Mass            269.5154
	Radius          77139.868
	DiscMethod     "Transit"
	DiscDate       "2006"
	Orbit
	{
		Period         0.005892587165
		SemiMajorAxis  0.03138
		Eccentricity   0
		Inclination    84.73
	}
}

Planet	"WASP-20 b"
{
	ParentBody     "WASP-20"
	Mass            98.9602
	Radius          104521.304
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.01341473832
		SemiMajorAxis  0.06
		Eccentricity   0
		Inclination    85.56
	}
}

Planet	"WASP-21 b"
{
	ParentBody     "WASP-21"
	Mass            95.46
	Radius          86505.32
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.01183462951
		SemiMajorAxis  0.052
		Eccentricity   0
		Inclination    87.29
	}
}

Planet	"WASP-22 b"
{
	ParentBody     "WASP-22"
	Mass            187.1016
	Radius          82787.736
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.009672297993
		SemiMajorAxis  0.04698
		Eccentricity   0
		Inclination    88.26
	}
}

Planet	"WASP-23 b"
{
	ParentBody     "WASP-23"
	Mass            281.2888
	Radius          68775.304
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.008061570327
		SemiMajorAxis  0.0376
		Eccentricity   0.062
		Inclination    88.39
	}
}

Planet	"WASP-24 b"
{
	ParentBody     "WASP-24"
	Mass            340.7922
	Radius          92939.6
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.006410028099
		SemiMajorAxis  0.03651
		Eccentricity   0
		Inclination    83.64
	}
}

Planet	"WASP-25 b"
{
	ParentBody     "WASP-25"
	Mass            184.556
	Radius          90079.92
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.01030776319
		SemiMajorAxis  0.0474
		Eccentricity   0
		Inclination    87.7
		ArgOfPericen   0
	}
}

Planet	"WASP-26 b"
{
	ParentBody     "WASP-26"
	Mass            327.1096
	Radius          91581.252
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.00754732196
		SemiMajorAxis  0.03985
		Eccentricity   0
		Inclination    82.91
	}
}

Planet	"WASP-28 b"
{
	ParentBody     "WASP-28"
	Mass            288.6074
	Radius          86719.796
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.009333067468
		SemiMajorAxis  0.04469
		Eccentricity   0
		Inclination    88.61
	}
}

Planet	"WASP-29 b"
{
	ParentBody     "WASP-29"
	Mass            77.28987194
	Radius          60145.48692
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.01074007086
		SemiMajorAxis  0.0457
		Eccentricity   0.03
		Inclination    88.8
	}
}

Planet	"WASP-3 b"
{
	ParentBody     "WASP-3"
	Mass            560.032
	Radius          92224.68
	DiscMethod     "Transit"
	DiscDate       "2007"
	Orbit
	{
		Period         0.005056466781
		SemiMajorAxis  0.03151
		Eccentricity   0
		Inclination    84.93
	}
}

Planet	"WASP-31 b"
{
	ParentBody     "WASP-31"
	Mass            152.0996
	Radius          109883.204
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.009325070035
		SemiMajorAxis  0.04657
		Eccentricity   0
		Inclination    84.54
	}
}

Planet	"WASP-32 b"
{
	ParentBody     "WASP-32"
	Mass            1145.52
	Radius          84360.56
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.007443441846
		SemiMajorAxis  0.0394
		Eccentricity   0.018
		Inclination    85.3
		ArgOfPericen   130
	}
}

Planet	"WASP-33 b"
{
	ParentBody     "HD 15082"
	Mass            1460.538
	Radius          102805.496
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.003339892553
		SemiMajorAxis  0.02558
		Eccentricity   0
		Inclination    87.67
	}
}

Planet	"WASP-34 b"
{
	ParentBody     "WASP-34"
	Mass            187.738
	Radius          87220.24
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.01182141144
		SemiMajorAxis  0.0524
		Eccentricity   0.038
		Inclination    85.2
		ArgOfPericen   319.8
	}
}

Planet	"WASP-35 b"
{
	ParentBody     "WASP-35"
	Mass            229.104
	Radius          94369.44
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.008656105696
		SemiMajorAxis  0.04317
		Eccentricity   0
		Inclination    87.96
	}
}

Planet	"WASP-36 b"
{
	ParentBody     "WASP-36"
	Mass            732.8146
	Radius          91581.252
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.004209166801
		SemiMajorAxis  0.02643
		Eccentricity   0
		Inclination    83.61
	}
}

Planet	"WASP-37 b"
{
	ParentBody     "WASP-37"
	Mass            572.76
	Radius          82930.72
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.009794791236
		SemiMajorAxis  0.04339
		Eccentricity   0
		Inclination    88.78
	}
}

Planet	"WASP-38 b"
{
	ParentBody     "HD 146389"
	Mass            856.2762
	Radius          78212.248
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.01881440642
		SemiMajorAxis  0.07522
		Eccentricity   0.0314
		Inclination    88.69
		ArgOfPericen  -16
	}
}

Planet	"WASP-39 b"
{
	ParentBody     "WASP-39"
	Mass            89.096
	Radius          90794.84
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.01110293146
		SemiMajorAxis  0.0486
		Eccentricity   0
		Inclination    87.83
	}
}

Planet	"WASP-4 b"
{
	ParentBody     "WASP-4"
	Mass            393.6134
	Radius          99731.34
	DiscMethod     "Transit"
	DiscDate       "2007"
	Orbit
	{
		Period         0.003663957525
		SemiMajorAxis  0.02312
		Eccentricity   0
		Inclination    88.8
	}
}

Planet	"WASP-41 b"
{
	ParentBody     "WASP-41"
	Mass            292.744
	Radius          85790.4
	DiscMethod     "Transit"
	DiscDate       "2010"
	Orbit
	{
		Period         0.008357197183
		SemiMajorAxis  0.0402
		Eccentricity   0
		Inclination    87.7
	}
}

Planet	"WASP-42 b"
{
	ParentBody     "WASP-42"
	Mass            159.1
	Radius          77211.36
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.01363940787
		SemiMajorAxis  0.0548
		Eccentricity   0.06
		Inclination    88.25
		ArgOfPericen   167
	}
}

Planet	"WASP-43 b"
{
	ParentBody     "WASP-43"
	Mass            566.396
	Radius          66487.56
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.002227220794
		SemiMajorAxis  0.0142
		Eccentricity   0
		Inclination    82.6
		ArgOfPericen  -32
	}
}

Planet	"WASP-44 b"
{
	ParentBody     "WASP-44"
	Mass            282.8798
	Radius          81500.88
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.006636155317
		SemiMajorAxis  0.03473
		Eccentricity   0
		Inclination    86.02
	}
}

Planet	"WASP-45 b"
{
	ParentBody     "WASP-45"
	Mass            320.4274
	Radius          82930.72
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.008558944412
		SemiMajorAxis  0.04054
		Eccentricity   0
		Inclination    84.47
	}
}

Planet	"WASP-46 b"
{
	ParentBody     "WASP-46"
	Mass            668.5382
	Radius          93654.52
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.003916223371
		SemiMajorAxis  0.02448
		Eccentricity   0
		Inclination    82.63
	}
}

Planet	"WASP-47 b"
{
	ParentBody     "WASP-47"
	Mass            362.748
	Radius          82215.8
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.01138734794
		SemiMajorAxis  0.052
		Eccentricity   0.11
		Inclination    89.2
	}
}

Planet	"WASP-48 b"
{
	ParentBody     "WASP-48"
	Mass            288.6074
	Radius          99802.832
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.005869079475
		SemiMajorAxis  0.0332
		Eccentricity   0
		Inclination    81.99
	}
}

Planet	"WASP-49 b"
{
	ParentBody     "WASP-49"
	Mass            120.2796
	Radius          79713.58
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.007616148346
		SemiMajorAxis  0.0379
		Eccentricity   0
		Inclination    84.89
	}
}

Planet	"WASP-5 b"
{
	ParentBody     "WASP-5"
	Mass            520.8934
	Radius          83717.132
	DiscMethod     "Transit"
	DiscDate       "2007"
	Orbit
	{
		Period         0.004458478909
		SemiMajorAxis  0.02729
		Eccentricity   0
		Inclination    85.8
		ArgOfPericen   34.38
	}
}

Planet	"WASP-50 b"
{
	ParentBody     "WASP-50"
	Mass            467.1176
	Radius          82430.276
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.005352875309
		SemiMajorAxis  0.02945
		Eccentricity   0.009
		Inclination    84.74
		ArgOfPericen   44
	}
}

Planet	"WASP-52 b"
{
	ParentBody     "WASP-52"
	Mass            146.372
	Radius          90794.84
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.004790738443
		SemiMajorAxis  0.0272
		Eccentricity   0
		Inclination    85.35
	}
}

Planet	"WASP-53 b"
{
	ParentBody     "WASP-53"
	Mass            795.5
	Radius          85790.4
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.009035100795
	}
}

Planet	"WASP-54 b"
{
	ParentBody     "WASP-54"
	Mass            202.3752
	Radius          118176.276
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.01011285444
		SemiMajorAxis  0.04987
		Eccentricity   0.067
		Inclination    84.97
		ArgOfPericen   62
	}
}

Planet	"WASP-55 b"
{
	ParentBody     "WASP-55"
	Mass            181.374
	Radius          92939.6
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.01222649826
		SemiMajorAxis  0.0533
		Eccentricity   0.2
		Inclination    89.2
	}
}

Planet	"WASP-56 b"
{
	ParentBody     "WASP-56"
	Mass            181.6922
	Radius          78069.264
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.01264120391
		SemiMajorAxis  0.05458
		Eccentricity   0
		Inclination    88.5
	}
}

Planet	"WASP-57 b"
{
	ParentBody     "WASP-57"
	Mass            213.8304
	Radius          65486.672
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.007772845194
		SemiMajorAxis  0.0386
		Eccentricity   0
		Inclination    88
	}
}

Planet	"WASP-58 b"
{
	ParentBody     "WASP-58"
	Mass            283.198
	Radius          97944.04
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.01373658394
		SemiMajorAxis  0.0561
		Eccentricity   0
		Inclination    87.4
	}
}

Planet	"WASP-59 b"
{
	ParentBody     "WASP-59"
	Mass            274.6066
	Radius          55406.3
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.02168310568
		SemiMajorAxis  0.0697
		Eccentricity   0.1
		Inclination    89.27
		ArgOfPericen   74
	}
}

Planet	"WASP-6 b"
{
	ParentBody     "WASP-6"
	Mass            160.0546
	Radius          87506.208
	DiscMethod     "Transit"
	DiscDate       "2008"
	Orbit
	{
		Period         0.009202129692
		SemiMajorAxis  0.0421
		Eccentricity   0.054
		Inclination    88.47
		ArgOfPericen   1.7
	}
}

Planet	"WASP-60 b"
{
	ParentBody     "WASP-60"
	Mass            163.5548
	Radius          61483.12
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.01178670269
		SemiMajorAxis  0.0531
		Eccentricity   0
		Inclination    87.9
	}
}

Planet	"WASP-61 b"
{
	ParentBody     "WASP-61"
	Mass            655.492
	Radius          88650.08
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.01055710459
		SemiMajorAxis  0.0514
		Eccentricity   0.26
		Inclination    89.35
	}
}

Planet	"WASP-62 b"
{
	ParentBody     "WASP-62"
	Mass            181.374
	Radius          99373.88
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.01207952729
		SemiMajorAxis  0.0567
		Eccentricity   0.21
		Inclination    88.3
	}
}

Planet	"WASP-63 b"
{
	ParentBody     "WASP-63"
	Mass            120.916
	Radius          102233.56
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.01198681347
		SemiMajorAxis  0.0574
		Eccentricity   0.22
		Inclination    87.8
	}
}

Planet	"WASP-64 b"
{
	ParentBody     "WASP-64"
	Mass            404.4322
	Radius          90866.332
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.004307530301
		SemiMajorAxis  0.02648
		Eccentricity   0
		Inclination    86.57
	}
}

Planet	"WASP-65 b"
{
	ParentBody     "WASP-65"
	Mass            493.21
	Radius          79499.104
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.006328470161
		SemiMajorAxis  0.0334
		Eccentricity   0
		Inclination    88.8
	}
}

Planet	"WASP-66 b"
{
	ParentBody     "WASP-66"
	Mass            738.224
	Radius          99373.88
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.0111872399
		SemiMajorAxis  0.0546
		Eccentricity   0.11
		Inclination    85.9
	}
}

Planet	"WASP-67 b"
{
	ParentBody     "WASP-67"
	Mass            133.644
	Radius          100088.8
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.01263386358
		SemiMajorAxis  0.0517
		Eccentricity   0.2
		Inclination    85.8
	}
}

Planet	"WASP-68 b"
{
	ParentBody     "HD 193334"
	Mass            302.29
	Radius          88650.08
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.01392034694
		SemiMajorAxis  0.06206
		Eccentricity   0
		Inclination    88.1
	}
}

Planet	"WASP-69 b"
{
	ParentBody     "WASP-69"
	Mass            82.732
	Radius          75567.044
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.01059061167
		SemiMajorAxis  0.04525
		Eccentricity   0
		Inclination    86.71
	}
}

Planet	"WASP-7 b"
{
	ParentBody     "HD 197286"
	Mass            305.472
	Radius          95084.36
	DiscMethod     "Transit"
	DiscDate       "2008"
	Orbit
	{
		Period         0.01356540437
		SemiMajorAxis  0.0618
		Eccentricity   0
		Inclination    89.6
	}
}

Planet	"WASP-70 A b"
{
	ParentBody     "HD 358155"
	Mass            187.738
	Radius          83216.688
	DiscMethod     "Transit"
	DiscDate       "2011"
	Orbit
	{
		Period         0.01016591293
		SemiMajorAxis  0.04853
		Eccentricity   0
		Inclination    87.12
	}
}

Planet	"WASP-71 b"
{
	ParentBody     "WASP-71"
	Mass            713.4044
	Radius          104378.32
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.007949998058
		SemiMajorAxis  0.04619
		Eccentricity   0
		Inclination    84.9
	}
}

Planet	"WASP-72 b"
{
	ParentBody     "WASP-72"
	Mass            464.8902
	Radius          90794.84
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.006069238882
		SemiMajorAxis  0.03708
		Eccentricity   0
		Inclination    81.6
	}
}

Planet	"WASP-73 b"
{
	ParentBody     "HD 202678"
	Mass            598.216
	Radius          82930.72
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.01119043778
		SemiMajorAxis  0.05512
		Eccentricity   0
		Inclination    87.4
	}
}

Planet	"WASP-74 b"
{
	ParentBody     "WASP-74"
	Mass            302.29
	Radius          111527.52
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.005852965674
		SemiMajorAxis  0.037
		Eccentricity   0
		Inclination    79.81
	}
}

Planet	"WASP-75 b"
{
	ParentBody     "WASP-75"
	Mass            340.474
	Radius          90794.84
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.006801495197
		SemiMajorAxis  0.0375
		Eccentricity   0
		Inclination    82
	}
}

Planet	"WASP-76 b"
{
	ParentBody     "WASP-76"
	Mass            292.744
	Radius          130830.36
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.004955303769
		SemiMajorAxis  0.033
		Eccentricity   0
		Inclination    88
	}
}

Planet	"WASP-77 A b"
{
	ParentBody     "WASP-77 A"
	Mass            560.032
	Radius          86505.32
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.003723641293
		SemiMajorAxis  0.024
		Eccentricity   0
		Inclination    89.4
	}
}

Planet	"WASP-78 b"
{
	ParentBody     "WASP-78"
	Mass            283.198
	Radius          121536.4
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.005955435545
		SemiMajorAxis  0.0362
		Eccentricity   0
		Inclination    83.2
	}
}

Planet	"WASP-79 b"
{
	ParentBody     "WASP-79"
	Mass            286.38
	Radius          121536.4
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.01002726903
		SemiMajorAxis  0.0539
		Eccentricity   0
		Inclination    85.4
	}
}

Planet	"WASP-8 b"
{
	ParentBody     "WASP-8"
	Mass            714.0408
	Radius          74208.696
	DiscMethod     "Transit"
	DiscDate       "2008"
	Orbit
	{
		Period         0.02233782193
		SemiMajorAxis  0.0801
		Eccentricity   0.31
		Inclination    88.55
		ArgOfPericen  -85.73
	}
}

Planet	"WASP-8 c"
{
	ParentBody     "WASP-8"
	Msini           3006.99
	DiscMethod     "RadVel"
	DiscDate       "2013"
	Orbit
	{
		Epoch          2452613
		Period         11.83598204
		SemiMajorAxis  5.28
		Eccentricity   0
		ArgOfPericen   90
	}
}

Planet	"WASP-80 b"
{
	ParentBody     "WASP-80"
	Mass            176.2828
	Radius          68060.384
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.008399496239
		SemiMajorAxis  0.0346
		Eccentricity   0.07
		Inclination    89.92
	}
}

Planet	"WASP-82 b"
{
	ParentBody     "WASP-82"
	Mass            397.75
	Radius          122251.32
	DiscMethod     "Transit"
	DiscDate       "2015"
	Orbit
	{
		Period         0.007408194002
		SemiMajorAxis  0.0448
		Eccentricity   0
		Inclination    86.6
	}
}

Planet	"WASP-83 b"
{
	ParentBody     "WASP-83"
	Mass            95.46
	Radius          74351.68
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01114671884
		SemiMajorAxis  0.059
		Eccentricity   0
		Inclination    88.9
	}
}

Planet	"WASP-84 b"
{
	ParentBody     "WASP-84"
	Mass            220.8308
	Radius          67345.464
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.02333653323
		SemiMajorAxis  0.0771
		Eccentricity   0
		Inclination    88.368
	}
}

Planet	"WASP-85 b"
{
	ParentBody     "WASP-85"
	Mass            308.20852
	Radius          85790.4
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.007271887186
		SemiMajorAxis  0.038
		Eccentricity   0.103
		ArgOfPericen  -11
	}
}

Planet	"WASP-87 A b"
{
	ParentBody     "WASP-87 A"
	Mass            693.676
	Radius          99016.42
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.004607340134
		SemiMajorAxis  0.02946
		Eccentricity   0
		Inclination    81.07
	}
}

Planet	"WASP-88 b"
{
	ParentBody     "WASP-88"
	Mass            178.192
	Radius          121536.4
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.01356360283
		SemiMajorAxis  0.06431
		Eccentricity   0
		Inclination    88
	}
}

Planet	"WASP-89 b"
{
	ParentBody     "WASP-89"
	Mass            1877.38
	Radius          74351.68
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.009189581032
		SemiMajorAxis  0.0427
		Eccentricity   0.193
		Inclination    89.4
		ArgOfPericen   28
	}
}

Planet	"WASP-90 b"
{
	ParentBody     "WASP-90"
	Mass            200.466
	Radius          116531.96
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.01072231826
		SemiMajorAxis  0.0562
		Eccentricity   0
		Inclination    82.1
	}
}

Planet	"WASP-94 A b"
{
	ParentBody     "WASP-94 A"
	Mass            143.8264
	Radius          122966.24
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.01081526398
		SemiMajorAxis  0.055
		Eccentricity   0
		Inclination    88.7
	}
}

Planet	"WASP-94 B b"
{
	ParentBody     "WASP-94 B"
	Msini           196.6476
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2456574.359
		Period         0.005498789723
		SemiMajorAxis  0.0335
		Eccentricity   0
	}
}

Planet	"WASP-95 b"
{
	ParentBody     "WASP-95"
	Mass            359.566
	Radius          86505.32
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.005981436594
		SemiMajorAxis  0.03416
		Eccentricity   0
		Inclination    88.4
	}
}

Planet	"WASP-96 b"
{
	ParentBody     "WASP-96"
	Mass            152.736
	Radius          85790.4
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.009378051866
		SemiMajorAxis  0.0453
		Eccentricity   0
		Inclination    85.6
	}
}

Planet	"WASP-97 b"
{
	ParentBody     "WASP-97"
	Mass            420.024
	Radius          80785.96
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.005675028947
		SemiMajorAxis  0.03303
		Eccentricity   0
		Inclination    88
	}
}

Planet	"WASP-98 b"
{
	ParentBody     "WASP-98"
	Mass            264.106
	Radius          78641.2
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.008111439703
		SemiMajorAxis  0.036
		Eccentricity   0
		Inclination    86.3
	}
}

Planet	"WASP-99 b"
{
	ParentBody     "WASP-99"
	Mass            884.596
	Radius          78641.2
	DiscMethod     "Transit"
	DiscDate       "2013"
	Orbit
	{
		Period         0.01574985081
		SemiMajorAxis  0.0717
		Eccentricity   0
		Inclination    88.8
	}
}

Planet	"WD 0806-661 b"
{
	ParentBody     "WD 0806-661"
	Mass            2386.5
	DiscMethod     "Imaging"
	DiscDate       "2011"
	Orbit
	{
		SemiMajorAxis  2500
	}
}

Planet	"WISE 1711+3500 b"
{
	ParentBody     "WISE 1711+3500"
	Mass            5727.6
	DiscMethod     "Imaging"
	DiscDate       "2012"
	Orbit
	{
		Period         342.2386665
		SemiMajorAxis  15
	}
}

Planet	"WTS-1 b"
{
	ParentBody     "WTS-1"
	Mass            1275.982
	Radius          106523.08
	DiscMethod     "Transit"
	DiscDate       "2012"
	Orbit
	{
		Period         0.009177633617
		SemiMajorAxis  0.047
		Eccentricity   0.1
		Inclination    85.5
	}
}

Planet	"WTS-2 b"
{
	ParentBody     "WTS-2"
	Mass            356.384
	Radius          97443.596
	DiscMethod     "Transit"
	DiscDate       "2014"
	Orbit
	{
		Period         0.002789126854
		SemiMajorAxis  0.01855
		Eccentricity   0
		Inclination    83.55
	}
}

Planet	"XO-1 b"
{
	ParentBody     "XO-1"
	Mass            292.744
	Radius          86505.32
	DiscMethod     "Transit"
	DiscDate       "2006"
	Orbit
	{
		Period         0.01079148839
		SemiMajorAxis  0.049
		Eccentricity   0
		Inclination    88.8
	}
}

Planet	"XO-2 N b"
{
	ParentBody     "XO-2 N"
	Mass            197.284
	Radius          69561.716
	DiscMethod     "Transit"
	DiscDate       "2007"
	Orbit
	{
		Period         0.007161927271
		SemiMajorAxis  0.0369
		Eccentricity   0.045
		Inclination    88.7
	}
}

Planet	"XO-2 S b"
{
	ParentBody     "XO-2 S"
	Msini           82.4138
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2456413.11
		Period         0.04971221974
		SemiMajorAxis  0.1344
		Eccentricity   0.18
		ArgOfPericen   311.9
	}
}

Planet	"XO-2 S c"
{
	ParentBody     "XO-2 S"
	Msini           435.934
	DiscMethod     "RadVel"
	DiscDate       "2014"
	Orbit
	{
		Epoch          2456408.1
		Period         0.3307394473
		SemiMajorAxis  0.4756
		Eccentricity   0.1528
		ArgOfPericen   264.5
	}
}

Planet	"XO-3 b"
{
	ParentBody     "XO-3"
	Mass            3751.578
	Radius          87005.764
	DiscMethod     "Transit"
	DiscDate       "2007"
	Orbit
	{
		Epoch          2454024.84
		Period         0.008738103069
		SemiMajorAxis  0.0454
		Eccentricity   0.26
		Inclination    84.2
		ArgOfPericen   345.8
	}
}

Planet	"XO-4 b"
{
	ParentBody     "XO-4"
	Mass            547.304
	Radius          95799.28
	DiscMethod     "Transit"
	DiscDate       "2008"
	Orbit
	{
		Period         0.01129410132
		SemiMajorAxis  0.0555
		Eccentricity   0
		Inclination    88.7
	}
}

Planet	"XO-5 b"
{
	ParentBody     "XO-5"
	Mass            378.658
	Radius          81500.88
	DiscMethod     "Transit"
	DiscDate       "2008"
	Orbit
	{
		Period         0.01146569568
		SemiMajorAxis  0.0515
		Eccentricity   0
		Inclination    86.8
	}
}

// 1986 planets
